#Declinazione di responsabilità. 
#I file rilasciati in formato testo sono provvisti anche dei programmi di importazione per STATA, SAS e R. 
#L'Istat non garantisce che le funzioni contenute nei suddetti programmi siano esenti da errore e non si assume alcuna responsabilità sull’output ottenuto dal loro utilizzo.   
setwd(choose.dir(default = "", caption = "WHERE ARE MICRODATA?"))
direttorio = getwd()
fileInput = paste (direttorio, "/19525.IST273.A.2016.6.ESEMPIO_META.txt", sep="")
colType = c("numeric","character","character","character","character","character","character");
Ril273_A2016<- read.table (fileInput, colClasses=colType,  header = TRUE, sep="null", quote="", fill = TRUE,  na.strings = ".")
attr(Ril273_A2016, "label") <- c(
"NUMEROSIT__DI_STRATO",
"CODICE_ISTAT_PROVINCIA_ORIGINE",
"CODICE_ISTAT_COMUNE_ORIGINE",
"CODICE_ISTAT_PROVINCIA_DESTINAZ",
"CODICE_ISTAT_COMUNE_DESTINAZION",
"TIPO__CITY__USER",
"TIPO__CITY__USER")

COD_PRO_ORI_Fact <- factor(Ril273_A2016$COD_PRO_ORI, 
levels=c("001", 
"002", 
"003", 
"004", 
"005", 
"006", 
"096", 
"103", 
"007", 
"012", 
"013", 
"014", 
"015", 
"016", 
"017", 
"018", 
"019", 
"020", 
"097", 
"098", 
"108", 
"021", 
"022", 
"023", 
"024", 
"025", 
"026", 
"027", 
"028", 
"029", 
"030", 
"031", 
"032", 
"093", 
"008", 
"009", 
"010", 
"011", 
"033", 
"034", 
"035", 
"036", 
"037", 
"038", 
"039", 
"040", 
"099", 
"045", 
"046", 
"047", 
"048", 
"049", 
"050", 
"051", 
"052", 
"053", 
"100", 
"054", 
"055", 
"041", 
"042", 
"043", 
"044", 
"109", 
"056", 
"057", 
"058", 
"059", 
"060", 
"066", 
"067", 
"068", 
"069", 
"070", 
"094", 
"061", 
"062", 
"063", 
"064", 
"065", 
"071", 
"072", 
"073", 
"074", 
"075", 
"110", 
"076", 
"077", 
"078", 
"079", 
"080", 
"101", 
"102", 
"081", 
"082", 
"083", 
"084", 
"085", 
"086", 
"087", 
"088", 
"089", 
"090", 
"091", 
"092", 
"095", 
"104", 
"105", 
"106", 
"107"), 
labels=c("Torino", 
"Vercelli", 
"Novara", 
"Cuneo", 
"Asti", 
"Alessandria", 
"Biella", 
"Verbano-Cusio-Ossola", 
"Valle d'Aosta/Vallée d'Aoste", 
"Varese", 
"Como", 
"Sondrio", 
"Milano", 
"Bergamo", 
"Brescia", 
"Pavia", 
"Cremona", 
"Mantova", 
"Lecco", 
"Lodi", 
"Monza e della Brianza", 
"Bolzano/Bozen", 
"Trento", 
"Verona", 
"Vicenza", 
"Belluno", 
"Treviso", 
"Venezia", 
"Padova", 
"Rovigo", 
"Udine", 
"Gorizia", 
"Trieste", 
"Pordenone", 
"Imperia", 
"Savona", 
"Genova", 
"La Spezia", 
"Piacenza", 
"Parma", 
"Reggio nell'Emilia", 
"Modena", 
"Bologna", 
"Ferrara", 
"Ravenna", 
"Forlì-Cesena", 
"Rimini", 
"Massa-Carrara", 
"Lucca", 
"Pistoia", 
"Firenze", 
"Livorno", 
"Pisa", 
"Arezzo", 
"Siena", 
"Grosseto", 
"Prato", 
"Perugia", 
"Terni", 
"Pesaro e Urbino", 
"Ancona", 
"Macerata", 
"Ascoli Piceno", 
"Fermo", 
"Viterbo", 
"Rieti", 
"Roma", 
"Latina", 
"Frosinone", 
"L'Aquila", 
"Teramo", 
"Pescara", 
"Chieti", 
"Campobasso", 
"Isernia", 
"Caserta", 
"Benevento", 
"Napoli", 
"Avellino", 
"Salerno", 
"Foggia", 
"Bari", 
"Taranto", 
"Brindisi", 
"Lecce", 
"Barletta-Andria-Trani", 
"Potenza", 
"Matera", 
"Cosenza", 
"Catanzaro", 
"Reggio di Calabria", 
"Crotone", 
"Vibo Valentia", 
"Trapani", 
"Palermo", 
"Messina", 
"Agrigento", 
"Caltanissetta", 
"Enna", 
"Catania", 
"Ragusa", 
"Siracusa", 
"Sassari", 
"Nuoro", 
"Cagliari", 
"Oristano", 
"Olbia-Tempio", 
"Ogliastra", 
"Medio Campidano", 
"Carbonia-Iglesias"))

COD_COM_ORI_Fact <- factor(Ril273_A2016$COD_COM_ORI, 
levels=c(" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 123 ", 
" 124 ", 
" 125 ", 
" 126 ", 
" 127 ", 
" 128 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 132 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 136 ", 
" 137 ", 
" 138 ", 
" 139 ", 
" 140 ", 
" 141 ", 
" 142 ", 
" 143 ", 
" 144 ", 
" 145 ", 
" 146 ", 
" 147 ", 
" 148 ", 
" 149 ", 
" 150 ", 
" 151 ", 
" 152 ", 
" 153 ", 
" 154 ", 
" 155 ", 
" 156 ", 
" 157 ", 
" 158 ", 
" 159 ", 
" 160 ", 
" 161 ", 
" 162 ", 
" 163 ", 
" 164 ", 
" 165 ", 
" 166 ", 
" 167 ", 
" 168 ", 
" 169 ", 
" 170 ", 
" 171 ", 
" 172 ", 
" 173 ", 
" 174 ", 
" 175 ", 
" 176 ", 
" 177 ", 
" 178 ", 
" 179 ", 
" 180 ", 
" 181 ", 
" 182 ", 
" 183 ", 
" 184 ", 
" 185 ", 
" 186 ", 
" 187 ", 
" 188 ", 
" 189 ", 
" 190 ", 
" 191 ", 
" 192 ", 
" 193 ", 
" 194 ", 
" 195 ", 
" 196 ", 
" 197 ", 
" 198 ", 
" 199 ", 
" 200 ", 
" 201 ", 
" 202 ", 
" 203 ", 
" 204 ", 
" 205 ", 
" 206 ", 
" 207 ", 
" 208 ", 
" 209 ", 
" 210 ", 
" 211 ", 
" 212 ", 
" 213 ", 
" 214 ", 
" 215 ", 
" 216 ", 
" 217 ", 
" 218 ", 
" 219 ", 
" 220 ", 
" 221 ", 
" 222 ", 
" 223 ", 
" 224 ", 
" 225 ", 
" 226 ", 
" 227 ", 
" 228 ", 
" 229 ", 
" 230 ", 
" 231 ", 
" 232 ", 
" 233 ", 
" 234 ", 
" 235 ", 
" 236 ", 
" 237 ", 
" 238 ", 
" 239 ", 
" 240 ", 
" 241 ", 
" 242 ", 
" 243 ", 
" 244 ", 
" 245 ", 
" 246 ", 
" 247 ", 
" 248 ", 
" 249 ", 
" 250 ", 
" 251 ", 
" 252 ", 
" 253 ", 
" 254 ", 
" 255 ", 
" 256 ", 
" 257 ", 
" 258 ", 
" 259 ", 
" 260 ", 
" 261 ", 
" 262 ", 
" 263 ", 
" 264 ", 
" 265 ", 
" 266 ", 
" 267 ", 
" 268 ", 
" 269 ", 
" 270 ", 
" 271 ", 
" 272 ", 
" 273 ", 
" 274 ", 
" 275 ", 
" 276 ", 
" 277 ", 
" 278 ", 
" 279 ", 
" 280 ", 
" 281 ", 
" 282 ", 
" 283 ", 
" 284 ", 
" 285 ", 
" 286 ", 
" 287 ", 
" 288 ", 
" 289 ", 
" 290 ", 
" 291 ", 
" 292 ", 
" 293 ", 
" 294 ", 
" 295 ", 
" 296 ", 
" 297 ", 
" 298 ", 
" 299 ", 
" 300 ", 
" 301 ", 
" 302 ", 
" 303 ", 
" 304 ", 
" 305 ", 
" 306 ", 
" 307 ", 
" 308 ", 
" 309 ", 
" 310 ", 
" 311 ", 
" 312 ", 
" 313 ", 
" 314 ", 
" 315 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 011 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 019 ", 
" 021 ", 
" 025 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 035 ", 
" 038 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 045 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 052 ", 
" 054 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 061 ", 
" 062 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 078 ", 
" 079 ", 
" 082 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 093 ", 
" 096 ", 
" 097 ", 
" 102 ", 
" 104 ", 
" 107 ", 
" 108 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 118 ", 
" 121 ", 
" 122 ", 
" 123 ", 
" 126 ", 
" 127 ", 
" 128 ", 
" 131 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 137 ", 
" 142 ", 
" 147 ", 
" 148 ", 
" 150 ", 
" 152 ", 
" 156 ", 
" 158 ", 
" 163 ", 
" 164 ", 
" 166 ", 
" 001 ", 
" 002 ", 
" 006 ", 
" 008 ", 
" 012 ", 
" 016 ", 
" 018 ", 
" 019 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 030 ", 
" 032 ", 
" 036 ", 
" 037 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 047 ", 
" 049 ", 
" 051 ", 
" 052 ", 
" 055 ", 
" 058 ", 
" 060 ", 
" 062 ", 
" 065 ", 
" 066 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 073 ", 
" 076 ", 
" 077 ", 
" 079 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 088 ", 
" 090 ", 
" 091 ", 
" 093 ", 
" 095 ", 
" 097 ", 
" 098 ", 
" 100 ", 
" 103 ", 
" 104 ", 
" 106 ", 
" 108 ", 
" 109 ", 
" 112 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 138 ", 
" 139 ", 
" 140 ", 
" 141 ", 
" 143 ", 
" 144 ", 
" 146 ", 
" 149 ", 
" 153 ", 
" 154 ", 
" 157 ", 
" 158 ", 
" 159 ", 
" 164 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 123 ", 
" 124 ", 
" 125 ", 
" 126 ", 
" 127 ", 
" 128 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 132 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 136 ", 
" 137 ", 
" 138 ", 
" 139 ", 
" 140 ", 
" 141 ", 
" 142 ", 
" 143 ", 
" 144 ", 
" 145 ", 
" 146 ", 
" 147 ", 
" 148 ", 
" 149 ", 
" 150 ", 
" 151 ", 
" 152 ", 
" 153 ", 
" 154 ", 
" 155 ", 
" 156 ", 
" 157 ", 
" 158 ", 
" 159 ", 
" 160 ", 
" 161 ", 
" 162 ", 
" 163 ", 
" 164 ", 
" 165 ", 
" 166 ", 
" 167 ", 
" 168 ", 
" 169 ", 
" 170 ", 
" 171 ", 
" 172 ", 
" 173 ", 
" 174 ", 
" 175 ", 
" 176 ", 
" 177 ", 
" 178 ", 
" 179 ", 
" 180 ", 
" 181 ", 
" 182 ", 
" 183 ", 
" 184 ", 
" 185 ", 
" 186 ", 
" 187 ", 
" 188 ", 
" 189 ", 
" 190 ", 
" 191 ", 
" 192 ", 
" 193 ", 
" 194 ", 
" 195 ", 
" 196 ", 
" 197 ", 
" 198 ", 
" 199 ", 
" 200 ", 
" 201 ", 
" 202 ", 
" 203 ", 
" 204 ", 
" 205 ", 
" 206 ", 
" 207 ", 
" 208 ", 
" 209 ", 
" 210 ", 
" 211 ", 
" 212 ", 
" 213 ", 
" 214 ", 
" 215 ", 
" 216 ", 
" 217 ", 
" 218 ", 
" 219 ", 
" 220 ", 
" 221 ", 
" 222 ", 
" 223 ", 
" 224 ", 
" 225 ", 
" 226 ", 
" 227 ", 
" 228 ", 
" 229 ", 
" 230 ", 
" 231 ", 
" 232 ", 
" 233 ", 
" 234 ", 
" 235 ", 
" 236 ", 
" 237 ", 
" 238 ", 
" 239 ", 
" 240 ", 
" 241 ", 
" 242 ", 
" 243 ", 
" 244 ", 
" 245 ", 
" 246 ", 
" 247 ", 
" 248 ", 
" 249 ", 
" 250 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 123 ", 
" 124 ", 
" 125 ", 
" 126 ", 
" 127 ", 
" 128 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 132 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 136 ", 
" 137 ", 
" 138 ", 
" 139 ", 
" 140 ", 
" 141 ", 
" 142 ", 
" 143 ", 
" 144 ", 
" 145 ", 
" 146 ", 
" 147 ", 
" 148 ", 
" 149 ", 
" 150 ", 
" 151 ", 
" 152 ", 
" 153 ", 
" 154 ", 
" 155 ", 
" 156 ", 
" 157 ", 
" 158 ", 
" 159 ", 
" 160 ", 
" 161 ", 
" 162 ", 
" 163 ", 
" 164 ", 
" 165 ", 
" 166 ", 
" 167 ", 
" 168 ", 
" 169 ", 
" 170 ", 
" 171 ", 
" 172 ", 
" 173 ", 
" 174 ", 
" 175 ", 
" 176 ", 
" 177 ", 
" 178 ", 
" 179 ", 
" 180 ", 
" 181 ", 
" 182 ", 
" 183 ", 
" 184 ", 
" 185 ", 
" 186 ", 
" 187 ", 
" 188 ", 
" 189 ", 
" 190 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 123 ", 
" 124 ", 
" 125 ", 
" 126 ", 
" 127 ", 
" 128 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 132 ", 
" 133 ", 
" 134 ", 
" 136 ", 
" 137 ", 
" 138 ", 
" 139 ", 
" 140 ", 
" 141 ", 
" 142 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 015 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 032 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 050 ", 
" 052 ", 
" 053 ", 
" 055 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 068 ", 
" 071 ", 
" 074 ", 
" 075 ", 
" 077 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 087 ", 
" 089 ", 
" 090 ", 
" 092 ", 
" 095 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 106 ", 
" 107 ", 
" 110 ", 
" 111 ", 
" 113 ", 
" 114 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 123 ", 
" 126 ", 
" 128 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 136 ", 
" 137 ", 
" 138 ", 
" 139 ", 
" 143 ", 
" 144 ", 
" 145 ", 
" 147 ", 
" 152 ", 
" 153 ", 
" 154 ", 
" 155 ", 
" 157 ", 
" 159 ", 
" 160 ", 
" 161 ", 
" 163 ", 
" 165 ", 
" 169 ", 
" 170 ", 
" 178 ", 
" 179 ", 
" 183 ", 
" 184 ", 
" 185 ", 
" 186 ", 
" 187 ", 
" 188 ", 
" 189 ", 
" 192 ", 
" 193 ", 
" 194 ", 
" 195 ", 
" 197 ", 
" 199 ", 
" 201 ", 
" 202 ", 
" 203 ", 
" 204 ", 
" 205 ", 
" 206 ", 
" 207 ", 
" 211 ", 
" 212 ", 
" 215 ", 
" 216 ", 
" 217 ", 
" 218 ", 
" 222 ", 
" 223 ", 
" 226 ", 
" 227 ", 
" 228 ", 
" 229 ", 
" 232 ", 
" 233 ", 
" 234 ", 
" 236 ", 
" 238 ", 
" 239 ", 
" 242 ", 
" 245 ", 
" 246 ", 
" 248 ", 
" 249 ", 
" 250 ", 
" 251 ", 
" 252 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 002 ", 
" 005 ", 
" 007 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 019 ", 
" 022 ", 
" 024 ", 
" 026 ", 
" 027 ", 
" 032 ", 
" 035 ", 
" 036 ", 
" 038 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 044 ", 
" 046 ", 
" 050 ", 
" 051 ", 
" 055 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 074 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 081 ", 
" 082 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 093 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 101 ", 
" 103 ", 
" 105 ", 
" 106 ", 
" 108 ", 
" 110 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 118 ", 
" 122 ", 
" 125 ", 
" 130 ", 
" 131 ", 
" 134 ", 
" 136 ", 
" 139 ", 
" 140 ", 
" 142 ", 
" 144 ", 
" 146 ", 
" 150 ", 
" 151 ", 
" 154 ", 
" 155 ", 
" 157 ", 
" 158 ", 
" 159 ", 
" 164 ", 
" 165 ", 
" 166 ", 
" 167 ", 
" 168 ", 
" 169 ", 
" 170 ", 
" 171 ", 
" 172 ", 
" 173 ", 
" 175 ", 
" 176 ", 
" 177 ", 
" 178 ", 
" 179 ", 
" 181 ", 
" 182 ", 
" 183 ", 
" 184 ", 
" 185 ", 
" 188 ", 
" 189 ", 
" 191 ", 
" 192 ", 
" 194 ", 
" 195 ", 
" 200 ", 
" 201 ", 
" 202 ", 
" 204 ", 
" 205 ", 
" 206 ", 
" 209 ", 
" 210 ", 
" 211 ", 
" 213 ", 
" 219 ", 
" 220 ", 
" 221 ", 
" 222 ", 
" 224 ", 
" 226 ", 
" 229 ", 
" 230 ", 
" 235 ", 
" 236 ", 
" 237 ", 
" 242 ", 
" 243 ", 
" 244 ", 
" 246 ", 
" 247 ", 
" 248 ", 
" 249 ", 
" 250 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 123 ", 
" 124 ", 
" 125 ", 
" 126 ", 
" 127 ", 
" 128 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 132 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 136 ", 
" 137 ", 
" 139 ", 
" 140 ", 
" 141 ", 
" 142 ", 
" 143 ", 
" 144 ", 
" 145 ", 
" 146 ", 
" 147 ", 
" 148 ", 
" 149 ", 
" 150 ", 
" 151 ", 
" 152 ", 
" 153 ", 
" 154 ", 
" 155 ", 
" 156 ", 
" 157 ", 
" 158 ", 
" 159 ", 
" 160 ", 
" 161 ", 
" 162 ", 
" 163 ", 
" 164 ", 
" 165 ", 
" 166 ", 
" 167 ", 
" 168 ", 
" 169 ", 
" 170 ", 
" 171 ", 
" 172 ", 
" 173 ", 
" 174 ", 
" 175 ", 
" 176 ", 
" 177 ", 
" 178 ", 
" 179 ", 
" 180 ", 
" 182 ", 
" 183 ", 
" 184 ", 
" 185 ", 
" 186 ", 
" 187 ", 
" 188 ", 
" 189 ", 
" 190 ", 
" 191 ", 
" 193 ", 
" 194 ", 
" 195 ", 
" 196 ", 
" 197 ", 
" 198 ", 
" 199 ", 
" 200 ", 
" 201 ", 
" 202 ", 
" 203 ", 
" 204 ", 
" 205 ", 
" 206 ", 
" 207 ", 
" 208 ", 
" 209 ", 
" 210 ", 
" 211 ", 
" 212 ", 
" 213 ", 
" 214 ", 
" 216 ", 
" 217 ", 
" 218 ", 
" 219 ", 
" 220 ", 
" 221 ", 
" 222 ", 
" 223 ", 
" 224 ", 
" 225 ", 
" 226 ", 
" 227 ", 
" 229 ", 
" 230 ", 
" 232 ", 
" 233 ", 
" 234 ", 
" 235 ", 
" 236 ", 
" 237 ", 
" 238 ", 
" 239 ", 
" 240 ", 
" 241 ", 
" 242 ", 
" 243 ", 
" 244 ", 
" 245 ", 
" 246 ", 
" 247 ", 
" 248 ", 
" 249 ", 
" 250 ", 
" 251 ", 
" 252 ", 
" 253 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 123 ", 
" 124 ", 
" 125 ", 
" 126 ", 
" 127 ", 
" 128 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 132 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 136 ", 
" 137 ", 
" 138 ", 
" 139 ", 
" 140 ", 
" 141 ", 
" 142 ", 
" 143 ", 
" 144 ", 
" 145 ", 
" 146 ", 
" 147 ", 
" 148 ", 
" 149 ", 
" 150 ", 
" 151 ", 
" 152 ", 
" 153 ", 
" 155 ", 
" 156 ", 
" 157 ", 
" 158 ", 
" 159 ", 
" 160 ", 
" 161 ", 
" 162 ", 
" 163 ", 
" 164 ", 
" 165 ", 
" 166 ", 
" 167 ", 
" 168 ", 
" 169 ", 
" 170 ", 
" 171 ", 
" 172 ", 
" 173 ", 
" 174 ", 
" 175 ", 
" 176 ", 
" 177 ", 
" 178 ", 
" 179 ", 
" 180 ", 
" 181 ", 
" 182 ", 
" 183 ", 
" 184 ", 
" 185 ", 
" 186 ", 
" 187 ", 
" 188 ", 
" 189 ", 
" 190 ", 
" 191 ", 
" 192 ", 
" 193 ", 
" 194 ", 
" 195 ", 
" 196 ", 
" 197 ", 
" 198 ", 
" 199 ", 
" 200 ", 
" 201 ", 
" 202 ", 
" 203 ", 
" 204 ", 
" 205 ", 
" 206 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 123 ", 
" 124 ", 
" 125 ", 
" 126 ", 
" 127 ", 
" 128 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 132 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 136 ", 
" 137 ", 
" 138 ", 
" 139 ", 
" 140 ", 
" 141 ", 
" 142 ", 
" 143 ", 
" 144 ", 
" 145 ", 
" 146 ", 
" 147 ", 
" 148 ", 
" 149 ", 
" 150 ", 
" 151 ", 
" 152 ", 
" 153 ", 
" 154 ", 
" 155 ", 
" 156 ", 
" 157 ", 
" 158 ", 
" 159 ", 
" 160 ", 
" 161 ", 
" 162 ", 
" 163 ", 
" 164 ", 
" 165 ", 
" 166 ", 
" 167 ", 
" 168 ", 
" 169 ", 
" 170 ", 
" 171 ", 
" 172 ", 
" 173 ", 
" 174 ", 
" 175 ", 
" 176 ", 
" 177 ", 
" 178 ", 
" 179 ", 
" 180 ", 
" 181 ", 
" 182 ", 
" 183 ", 
" 184 ", 
" 185 ", 
" 186 ", 
" 187 ", 
" 188 ", 
" 189 ", 
" 190 ", 
" 191 ", 
" 192 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 070 ", 
" 071 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 009 ", 
" 011 ", 
" 013 ", 
" 015 ", 
" 017 ", 
" 018 ", 
" 021 ", 
" 022 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 029 ", 
" 030 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 068 ", 
" 070 ", 
" 071 ", 
" 074 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 083 ", 
" 085 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 095 ", 
" 097 ", 
" 098 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 106 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 120 ", 
" 123 ", 
" 124 ", 
" 126 ", 
" 127 ", 
" 128 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 136 ", 
" 137 ", 
" 138 ", 
" 139 ", 
" 142 ", 
" 143 ", 
" 144 ", 
" 145 ", 
" 147 ", 
" 150 ", 
" 152 ", 
" 153 ", 
" 154 ", 
" 155 ", 
" 156 ", 
" 157 ", 
" 159 ", 
" 160 ", 
" 161 ", 
" 162 ", 
" 163 ", 
" 164 ", 
" 165 ", 
" 167 ", 
" 168 ", 
" 169 ", 
" 170 ", 
" 171 ", 
" 172 ", 
" 173 ", 
" 176 ", 
" 177 ", 
" 179 ", 
" 180 ", 
" 181 ", 
" 182 ", 
" 183 ", 
" 184 ", 
" 188 ", 
" 189 ", 
" 190 ", 
" 191 ", 
" 193 ", 
" 195 ", 
" 196 ", 
" 199 ", 
" 200 ", 
" 202 ", 
" 203 ", 
" 205 ", 
" 209 ", 
" 210 ", 
" 211 ", 
" 213 ", 
" 216 ", 
" 217 ", 
" 222 ", 
" 224 ", 
" 225 ", 
" 226 ", 
" 228 ", 
" 229 ", 
" 230 ", 
" 231 ", 
" 232 ", 
" 233 ", 
" 234 ", 
" 235 ", 
" 236 ", 
" 237 ", 
" 238 ", 
" 239 ", 
" 240 ", 
" 241 ", 
" 242 ", 
" 243 ", 
" 244 ", 
" 245 ", 
" 246 ", 
" 247 ", 
" 248 ", 
" 249 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 039 ", 
" 040 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 123 ", 
" 124 ", 
" 125 ", 
" 126 ", 
" 127 ", 
" 128 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 132 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 136 ", 
" 137 ", 
" 138 ", 
" 188 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 049 ", 
" 050 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 014 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 027 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 001 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 022 ", 
" 028 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 036 ", 
" 037 ", 
" 041 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 049 ", 
" 050 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 040 ", 
" 041 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 054 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 001 ", 
" 002 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 020 ", 
" 021 ", 
" 023 ", 
" 027 ", 
" 029 ", 
" 031 ", 
" 032 ", 
" 034 ", 
" 036 ", 
" 038 ", 
" 044 ", 
" 045 ", 
" 054 ", 
" 056 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 071 ", 
" 073 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 030 ", 
" 031 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 008 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 041 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 049 ", 
" 050 ", 
" 052 ", 
" 053 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 030 ", 
" 031 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 122 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 123 ", 
" 124 ", 
" 125 ", 
" 126 ", 
" 127 ", 
" 128 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 132 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 136 ", 
" 137 ", 
" 138 ", 
" 139 ", 
" 140 ", 
" 141 ", 
" 142 ", 
" 143 ", 
" 144 ", 
" 145 ", 
" 146 ", 
" 147 ", 
" 148 ", 
" 149 ", 
" 150 ", 
" 151 ", 
" 152 ", 
" 153 ", 
" 154 ", 
" 155 ", 
" 156 ", 
" 157 ", 
" 158 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 006 ", 
" 008 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 043 ", 
" 044 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 123 ", 
" 124 ", 
" 125 ", 
" 126 ", 
" 127 ", 
" 128 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 132 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 136 ", 
" 137 ", 
" 138 ", 
" 139 ", 
" 140 ", 
" 141 ", 
" 142 ", 
" 143 ", 
" 144 ", 
" 145 ", 
" 146 ", 
" 147 ", 
" 148 ", 
" 149 ", 
" 150 ", 
" 151 ", 
" 152 ", 
" 153 ", 
" 154 ", 
" 155 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 011 ", 
" 012 ", 
" 017 ", 
" 018 ", 
" 020 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 027 ", 
" 029 ", 
" 030 ", 
" 033 ", 
" 034 ", 
" 036 ", 
" 039 ", 
" 042 ", 
" 043 ", 
" 047 ", 
" 048 ", 
" 052 ", 
" 055 ", 
" 056 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 063 ", 
" 065 ", 
" 068 ", 
" 069 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 077 ", 
" 080 ", 
" 081 ", 
" 083 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 092 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 099 ", 
" 108 ", 
" 110 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 122 ", 
" 123 ", 
" 126 ", 
" 127 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 133 ", 
" 134 ", 
" 137 ", 
" 138 ", 
" 139 ", 
" 142 ", 
" 143 ", 
" 146 ", 
" 147 ", 
" 148 ", 
" 151 ", 
" 157 ", 
" 160 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 007 ", 
" 008 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 015 ", 
" 016 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 048 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 082 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 001 ", 
" 003 ", 
" 004 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 024 ", 
" 025 ", 
" 027 ", 
" 028 ", 
" 033 ", 
" 038 ", 
" 040 ", 
" 041 ", 
" 043 ", 
" 044 ", 
" 046 ", 
" 047 ", 
" 050 ", 
" 051 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 070 ", 
" 071 ", 
" 073 ", 
" 077 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 090 ", 
" 091 ", 
" 093 ", 
" 094 ", 
" 104 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 008 ", 
" 009 ", 
" 011 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 020 ", 
" 024 ", 
" 027 ", 
" 030 ", 
" 031 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 042 ", 
" 044 ", 
" 048 ", 
" 050 ", 
" 051 ", 
" 053 ", 
" 054 ", 
" 058 ", 
" 059 ", 
" 061 ", 
" 064 ", 
" 066 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 074 ", 
" 075 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 088 ", 
" 090 ", 
" 091 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 105 ", 
" 106 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 001 ", 
" 002 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 008 ", 
" 009 ", 
" 011 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 "), 
labels=c("Agliè", 
"Airasca", 
"Ala di Stura", 
"Albiano d'Ivrea", 
"Alice Superiore", 
"Almese", 
"Alpette", 
"Alpignano", 
"Andezeno", 
"Andrate", 
"Angrogna", 
"Arignano", 
"Avigliana", 
"Azeglio", 
"Bairo", 
"Balangero", 
"Baldissero Canavese", 
"Baldissero Torinese", 
"Balme", 
"Banchette", 
"Barbania", 
"Bardonecchia", 
"Barone Canavese", 
"Beinasco", 
"Bibiana", 
"Bobbio Pellice", 
"Bollengo", 
"Borgaro Torinese", 
"Borgiallo", 
"Borgofranco d'Ivrea", 
"Borgomasino", 
"Borgone Susa", 
"Bosconero", 
"Brandizzo", 
"Bricherasio", 
"Brosso", 
"Brozolo", 
"Bruino", 
"Brusasco", 
"Bruzolo", 
"Buriasco", 
"Burolo", 
"Busano", 
"Bussoleno", 
"Buttigliera Alta", 
"Cafasse", 
"Caluso", 
"Cambiano", 
"Campiglione Fenile", 
"Candia Canavese", 
"Candiolo", 
"Canischio", 
"Cantalupa", 
"Cantoira", 
"Caprie", 
"Caravino", 
"Carema", 
"Carignano", 
"Carmagnola", 
"Casalborgone", 
"Cascinette d'Ivrea", 
"Caselette", 
"Caselle Torinese", 
"Castagneto Po", 
"Castagnole Piemonte", 
"Castellamonte", 
"Castelnuovo Nigra", 
"Castiglione Torinese", 
"Cavagnolo", 
"Cavour", 
"Cercenasco", 
"Ceres", 
"Ceresole Reale", 
"Cesana Torinese", 
"Chialamberto", 
"Chianocco", 
"Chiaverano", 
"Chieri", 
"Chiesanuova", 
"Chiomonte", 
"Chiusa di San Michele", 
"Chivasso", 
"Ciconio", 
"Cintano", 
"Cinzano", 
"Ciriè", 
"Claviere", 
"Coassolo Torinese", 
"Coazze", 
"Collegno", 
"Colleretto Castelnuovo", 
"Colleretto Giacosa", 
"Condove", 
"Corio", 
"Cossano Canavese", 
"Cuceglio", 
"Cumiana", 
"Cuorgnè", 
"Druento", 
"Exilles", 
"Favria", 
"Feletto", 
"Fenestrelle", 
"Fiano", 
"Fiorano Canavese", 
"Foglizzo", 
"Forno Canavese", 
"Frassinetto", 
"Front", 
"Frossasco", 
"Garzigliana", 
"Gassino Torinese", 
"Germagnano", 
"Giaglione", 
"Giaveno", 
"Givoletto", 
"Gravere", 
"Groscavallo", 
"Grosso", 
"Grugliasco", 
"Ingria", 
"Inverso Pinasca", 
"Isolabella", 
"Issiglio", 
"Ivrea", 
"La Cassa", 
"La Loggia", 
"Lanzo Torinese", 
"Lauriano", 
"Leini", 
"Lemie", 
"Lessolo", 
"Levone", 
"Locana", 
"Lombardore", 
"Lombriasco", 
"Loranzè", 
"Lugnacco", 
"Luserna San Giovanni", 
"Lusernetta", 
"Lusigliè", 
"Macello", 
"Maglione", 
"Marentino", 
"Massello", 
"Mathi", 
"Mattie", 
"Mazzè", 
"Meana di Susa", 
"Mercenasco", 
"Meugliano", 
"Mezzenile", 
"Mombello di Torino", 
"Mompantero", 
"Monastero di Lanzo", 
"Moncalieri", 
"Moncenisio", 
"Montaldo Torinese", 
"Montalenghe", 
"Montalto Dora", 
"Montanaro", 
"Monteu da Po", 
"Moriondo Torinese", 
"Nichelino", 
"Noasca", 
"Nole", 
"Nomaglio", 
"None", 
"Novalesa", 
"Oglianico", 
"Orbassano", 
"Orio Canavese", 
"Osasco", 
"Osasio", 
"Oulx", 
"Ozegna", 
"Palazzo Canavese", 
"Pancalieri", 
"Parella", 
"Pavarolo", 
"Pavone Canavese", 
"Pecco", 
"Pecetto Torinese", 
"Perosa Argentina", 
"Perosa Canavese", 
"Perrero", 
"Pertusio", 
"Pessinetto", 
"Pianezza", 
"Pinasca", 
"Pinerolo", 
"Pino Torinese", 
"Piobesi Torinese", 
"Piossasco", 
"Piscina", 
"Piverone", 
"Poirino", 
"Pomaretto", 
"Pont-Canavese", 
"Porte", 
"Pragelato", 
"Prali", 
"Pralormo", 
"Pramollo", 
"Prarostino", 
"Prascorsano", 
"Pratiglione", 
"Quagliuzzo", 
"Quassolo", 
"Quincinetto", 
"Reano", 
"Ribordone", 
"Rivalba", 
"Rivalta di Torino", 
"Riva presso Chieri", 
"Rivara", 
"Rivarolo Canavese", 
"Rivarossa", 
"Rivoli", 
"Robassomero", 
"Rocca Canavese", 
"Roletto", 
"Romano Canavese", 
"Ronco Canavese", 
"Rondissone", 
"Rorà", 
"Roure", 
"Rosta", 
"Rubiana", 
"Rueglio", 
"Salassa", 
"Salbertrand", 
"Salerano Canavese", 
"Salza di Pinerolo", 
"Samone", 
"San Benigno Canavese", 
"San Carlo Canavese", 
"San Colombano Belmonte", 
"San Didero", 
"San Francesco al Campo", 
"Sangano", 
"San Germano Chisone", 
"San Gillio", 
"San Giorgio Canavese", 
"San Giorio di Susa", 
"San Giusto Canavese", 
"San Martino Canavese", 
"San Maurizio Canavese", 
"San Mauro Torinese", 
"San Pietro Val Lemina", 
"San Ponso", 
"San Raffaele Cimena", 
"San Sebastiano da Po", 
"San Secondo di Pinerolo", 
"Sant'Ambrogio di Torino", 
"Sant'Antonino di Susa", 
"Santena", 
"Sauze di Cesana", 
"Sauze d'Oulx", 
"Scalenghe", 
"Scarmagno", 
"Sciolze", 
"Sestriere", 
"Settimo Rottaro", 
"Settimo Torinese", 
"Settimo Vittone", 
"Sparone", 
"Strambinello", 
"Strambino", 
"Susa", 
"Tavagnasco", 
"Torino", 
"Torrazza Piemonte", 
"Torre Canavese", 
"Torre Pellice", 
"Trana", 
"Trausella", 
"Traversella", 
"Traves", 
"Trofarello", 
"Usseaux", 
"Usseglio", 
"Vaie", 
"Val della Torre", 
"Valgioie", 
"Vallo Torinese", 
"Valperga", 
"Valprato Soana", 
"Varisella", 
"Vauda Canavese", 
"Venaus", 
"Venaria Reale", 
"Verolengo", 
"Verrua Savoia", 
"Vestignè", 
"Vialfrè", 
"Vico Canavese", 
"Vidracco", 
"Vigone", 
"Villafranca Piemonte", 
"Villanova Canavese", 
"Villarbasse", 
"Villar Dora", 
"Villareggia", 
"Villar Focchiardo", 
"Villar Pellice", 
"Villar Perosa", 
"Villastellone", 
"Vinovo", 
"Virle Piemonte", 
"Vische", 
"Vistrorio", 
"Viù", 
"Volpiano", 
"Volvera", 
"Alagna Valsesia", 
"Albano Vercellese", 
"Alice Castello", 
"Arborio", 
"Asigliano Vercellese", 
"Balmuccia", 
"Balocco", 
"Bianzè", 
"Boccioleto", 
"Borgo d'Ale", 
"Borgosesia", 
"Borgo Vercelli", 
"Breia", 
"Buronzo", 
"Campertogno", 
"Carcoforo", 
"Caresana", 
"Caresanablot", 
"Carisio", 
"Casanova Elvo", 
"San Giacomo Vercellese", 
"Cellio", 
"Cervatto", 
"Cigliano", 
"Civiasco", 
"Collobiano", 
"Costanzana", 
"Cravagliana", 
"Crescentino", 
"Crova", 
"Desana", 
"Fobello", 
"Fontanetto Po", 
"Formigliana", 
"Gattinara", 
"Ghislarengo", 
"Greggio", 
"Guardabosone", 
"Lamporo", 
"Lenta", 
"Lignana", 
"Livorno Ferraris", 
"Lozzolo", 
"Mollia", 
"Moncrivello", 
"Motta de' Conti", 
"Olcenengo", 
"Oldenico", 
"Palazzolo Vercellese", 
"Pertengo", 
"Pezzana", 
"Pila", 
"Piode", 
"Postua", 
"Prarolo", 
"Quarona", 
"Quinto Vercellese", 
"Rassa", 
"Rima San Giuseppe", 
"Rimasco", 
"Rimella", 
"Riva Valdobbia", 
"Rive", 
"Roasio", 
"Ronsecco", 
"Rossa", 
"Rovasenda", 
"Sabbia", 
"Salasco", 
"Sali Vercellese", 
"Saluggia", 
"San Germano Vercellese", 
"Santhià", 
"Scopa", 
"Scopello", 
"Serravalle Sesia", 
"Stroppiana", 
"Tricerro", 
"Trino", 
"Tronzano Vercellese", 
"Valduggia", 
"Varallo", 
"Vercelli", 
"Villarboit", 
"Villata", 
"Vocca", 
"Agrate Conturbia", 
"Ameno", 
"Armeno", 
"Arona", 
"Barengo", 
"Bellinzago Novarese", 
"Biandrate", 
"Boca", 
"Bogogno", 
"Bolzano Novarese", 
"Borgolavezzaro", 
"Borgomanero", 
"Borgo Ticino", 
"Briga Novarese", 
"Briona", 
"Caltignaga", 
"Cameri", 
"Carpignano Sesia", 
"Casalbeltrame", 
"Casaleggio Novara", 
"Casalino", 
"Casalvolone", 
"Castellazzo Novarese", 
"Castelletto sopra Ticino", 
"Cavaglietto", 
"Cavaglio d'Agogna", 
"Cavallirio", 
"Cerano", 
"Colazza", 
"Comignago", 
"Cressa", 
"Cureggio", 
"Divignano", 
"Dormelletto", 
"Fara Novarese", 
"Fontaneto d'Agogna", 
"Galliate", 
"Garbagna Novarese", 
"Gargallo", 
"Gattico", 
"Ghemme", 
"Gozzano", 
"Granozzo con Monticello", 
"Grignasco", 
"Invorio", 
"Landiona", 
"Lesa", 
"Maggiora", 
"Mandello Vitta", 
"Marano Ticino", 
"Massino Visconti", 
"Meina", 
"Mezzomerico", 
"Miasino", 
"Momo", 
"Nebbiuno", 
"Nibbiola", 
"Novara", 
"Oleggio", 
"Oleggio Castello", 
"Orta San Giulio", 
"Paruzzaro", 
"Pella", 
"Pettenasco", 
"Pisano", 
"Pogno", 
"Pombia", 
"Prato Sesia", 
"Recetto", 
"Romagnano Sesia", 
"Romentino", 
"San Maurizio d'Opaglio", 
"San Nazzaro Sesia", 
"San Pietro Mosezzo", 
"Sillavengo", 
"Sizzano", 
"Soriso", 
"Sozzago", 
"Suno", 
"Terdobbiate", 
"Tornaco", 
"Trecate", 
"Vaprio d'Agogna", 
"Varallo Pombia", 
"Veruno", 
"Vespolate", 
"Vicolungo", 
"Vinzaglio", 
"Acceglio", 
"Aisone", 
"Alba", 
"Albaretto della Torre", 
"Alto", 
"Argentera", 
"Arguello", 
"Bagnasco", 
"Bagnolo Piemonte", 
"Baldissero d'Alba", 
"Barbaresco", 
"Barge", 
"Barolo", 
"Bastia Mondovì", 
"Battifollo", 
"Beinette", 
"Bellino", 
"Belvedere Langhe", 
"Bene Vagienna", 
"Benevello", 
"Bergolo", 
"Bernezzo", 
"Bonvicino", 
"Borgomale", 
"Borgo San Dalmazzo", 
"Bosia", 
"Bossolasco", 
"Boves", 
"Bra", 
"Briaglia", 
"Briga Alta", 
"Brondello", 
"Brossasco", 
"Busca", 
"Camerana", 
"Camo", 
"Canale", 
"Canosio", 
"Caprauna", 
"Caraglio", 
"Caramagna Piemonte", 
"Cardè", 
"Carrù", 
"Cartignano", 
"Casalgrasso", 
"Castagnito", 
"Casteldelfino", 
"Castellar", 
"Castelletto Stura", 
"Castelletto Uzzone", 
"Castellinaldo d'Alba", 
"Castellino Tanaro", 
"Castelmagno", 
"Castelnuovo di Ceva", 
"Castiglione Falletto", 
"Castiglione Tinella", 
"Castino", 
"Cavallerleone", 
"Cavallermaggiore", 
"Celle di Macra", 
"Centallo", 
"Ceresole Alba", 
"Cerretto Langhe", 
"Cervasca", 
"Cervere", 
"Ceva", 
"Cherasco", 
"Chiusa di Pesio", 
"Cigliè", 
"Cissone", 
"Clavesana", 
"Corneliano d'Alba", 
"Cortemilia", 
"Cossano Belbo", 
"Costigliole Saluzzo", 
"Cravanzana", 
"Crissolo", 
"Cuneo", 
"Demonte", 
"Diano d'Alba", 
"Dogliani", 
"Dronero", 
"Elva", 
"Entracque", 
"Envie", 
"Farigliano", 
"Faule", 
"Feisoglio", 
"Fossano", 
"Frabosa Soprana", 
"Frabosa Sottana", 
"Frassino", 
"Gaiola", 
"Gambasca", 
"Garessio", 
"Genola", 
"Gorzegno", 
"Gottasecca", 
"Govone", 
"Grinzane Cavour", 
"Guarene", 
"Igliano", 
"Isasca", 
"Lagnasco", 
"La Morra", 
"Lequio Berria", 
"Lequio Tanaro", 
"Lesegno", 
"Levice", 
"Limone Piemonte", 
"Lisio", 
"Macra", 
"Magliano Alfieri", 
"Magliano Alpi", 
"Mango", 
"Manta", 
"Marene", 
"Margarita", 
"Marmora", 
"Marsaglia", 
"Martiniana Po", 
"Melle", 
"Moiola", 
"Mombarcaro", 
"Mombasiglio", 
"Monastero di Vasco", 
"Monasterolo Casotto", 
"Monasterolo di Savigliano", 
"Monchiero", 
"Mondovì", 
"Monesiglio", 
"Monforte d'Alba", 
"Montà", 
"Montaldo di Mondovì", 
"Montaldo Roero", 
"Montanera", 
"Montelupo Albese", 
"Montemale di Cuneo", 
"Monterosso Grana", 
"Monteu Roero", 
"Montezemolo", 
"Monticello d'Alba", 
"Moretta", 
"Morozzo", 
"Murazzano", 
"Murello", 
"Narzole", 
"Neive", 
"Neviglie", 
"Niella Belbo", 
"Niella Tanaro", 
"Novello", 
"Nucetto", 
"Oncino", 
"Ormea", 
"Ostana", 
"Paesana", 
"Pagno", 
"Pamparato", 
"Paroldo", 
"Perletto", 
"Perlo", 
"Peveragno", 
"Pezzolo Valle Uzzone", 
"Pianfei", 
"Piasco", 
"Pietraporzio", 
"Piobesi d'Alba", 
"Piozzo", 
"Pocapaglia", 
"Polonghera", 
"Pontechianale", 
"Pradleves", 
"Prazzo", 
"Priero", 
"Priocca", 
"Priola", 
"Prunetto", 
"Racconigi", 
"Revello", 
"Rifreddo", 
"Rittana", 
"Roaschia", 
"Roascio", 
"Robilante", 
"Roburent", 
"Roccabruna", 
"Rocca Cigliè", 
"Rocca de' Baldi", 
"Roccaforte Mondovì", 
"Roccasparvera", 
"Roccavione", 
"Rocchetta Belbo", 
"Roddi", 
"Roddino", 
"Rodello", 
"Rossana", 
"Ruffia", 
"Sale delle Langhe", 
"Sale San Giovanni", 
"Saliceto", 
"Salmour", 
"Saluzzo", 
"Sambuco", 
"Sampeyre", 
"San Benedetto Belbo", 
"San Damiano Macra", 
"Sanfrè", 
"Sanfront", 
"San Michele Mondovì", 
"Sant'Albano Stura", 
"Santa Vittoria d'Alba", 
"Santo Stefano Belbo", 
"Santo Stefano Roero", 
"Savigliano", 
"Scagnello", 
"Scarnafigi", 
"Serralunga d'Alba", 
"Serravalle Langhe", 
"Sinio", 
"Somano", 
"Sommariva del Bosco", 
"Sommariva Perno", 
"Stroppo", 
"Tarantasca", 
"Torre Bormida", 
"Torre Mondovì", 
"Torre San Giorgio", 
"Torresina", 
"Treiso", 
"Trezzo Tinella", 
"Trinità", 
"Valdieri", 
"Valgrana", 
"Valloriate", 
"Valmala", 
"Venasca", 
"Verduno", 
"Vernante", 
"Verzuolo", 
"Vezza d'Alba", 
"Vicoforte", 
"Vignolo", 
"Villafalletto", 
"Villanova Mondovì", 
"Villanova Solaro", 
"Villar San Costanzo", 
"Vinadio", 
"Viola", 
"Vottignasco", 
"Agliano Terme", 
"Albugnano", 
"Antignano", 
"Aramengo", 
"Asti", 
"Azzano d'Asti", 
"Baldichieri d'Asti", 
"Belveglio", 
"Berzano di San Pietro", 
"Bruno", 
"Bubbio", 
"Buttigliera d'Asti", 
"Calamandrana", 
"Calliano", 
"Calosso", 
"Camerano Casasco", 
"Canelli", 
"Cantarana", 
"Capriglio", 
"Casorzo", 
"Cassinasco", 
"Castagnole delle Lanze", 
"Castagnole Monferrato", 
"Castel Boglione", 
"Castell'Alfero", 
"Castellero", 
"Castelletto Molina", 
"Castello di Annone", 
"Castelnuovo Belbo", 
"Castelnuovo Calcea", 
"Castelnuovo Don Bosco", 
"Castel Rocchero", 
"Cellarengo", 
"Celle Enomondo", 
"Cerreto d'Asti", 
"Cerro Tanaro", 
"Cessole", 
"Chiusano d'Asti", 
"Cinaglio", 
"Cisterna d'Asti", 
"Coazzolo", 
"Cocconato", 
"Corsione", 
"Cortandone", 
"Cortanze", 
"Cortazzone", 
"Cortiglione", 
"Cossombrato", 
"Costigliole d'Asti", 
"Cunico", 
"Dusino San Michele", 
"Ferrere", 
"Fontanile", 
"Frinco", 
"Grana", 
"Grazzano Badoglio", 
"Incisa Scapaccino", 
"Isola d'Asti", 
"Loazzolo", 
"Maranzana", 
"Maretto", 
"Moasca", 
"Mombaldone", 
"Mombaruzzo", 
"Mombercelli", 
"Monale", 
"Monastero Bormida", 
"Moncalvo", 
"Moncucco Torinese", 
"Mongardino", 
"Montabone", 
"Montafia", 
"Montaldo Scarampi", 
"Montechiaro d'Asti", 
"Montegrosso d'Asti", 
"Montemagno", 
"Moransengo", 
"Nizza Monferrato", 
"Olmo Gentile", 
"Passerano Marmorito", 
"Penango", 
"Piea", 
"Pino d'Asti", 
"Piovà Massaia", 
"Portacomaro", 
"Quaranti", 
"Refrancore", 
"Revigliasco d'Asti", 
"Roatto", 
"Robella", 
"Rocca d'Arazzo", 
"Roccaverano", 
"Rocchetta Palafea", 
"Rocchetta Tanaro", 
"San Damiano d'Asti", 
"San Giorgio Scarampi", 
"San Martino Alfieri", 
"San Marzano Oliveto", 
"San Paolo Solbrito", 
"Scurzolengo", 
"Serole", 
"Sessame", 
"Settime", 
"Soglio", 
"Tigliole", 
"Tonco", 
"Tonengo", 
"Vaglio Serra", 
"Valfenera", 
"Vesime", 
"Viale", 
"Viarigi", 
"Vigliano d'Asti", 
"Villafranca d'Asti", 
"Villanova d'Asti", 
"Villa San Secondo", 
"Vinchio", 
"Montiglio Monferrato", 
"Acqui Terme", 
"Albera Ligure", 
"Alessandria", 
"Alfiano Natta", 
"Alice Bel Colle", 
"Alluvioni Cambiò", 
"Altavilla Monferrato", 
"Alzano Scrivia", 
"Arquata Scrivia", 
"Avolasca", 
"Balzola", 
"Basaluzzo", 
"Bassignana", 
"Belforte Monferrato", 
"Bergamasco", 
"Berzano di Tortona", 
"Bistagno", 
"Borghetto di Borbera", 
"Borgoratto Alessandrino", 
"Borgo San Martino", 
"Bosco Marengo", 
"Bosio", 
"Bozzole", 
"Brignano-Frascata", 
"Cabella Ligure", 
"Camagna Monferrato", 
"Camino", 
"Cantalupo Ligure", 
"Capriata d'Orba", 
"Carbonara Scrivia", 
"Carentino", 
"Carezzano", 
"Carpeneto", 
"Carrega Ligure", 
"Carrosio", 
"Cartosio", 
"Casal Cermelli", 
"Casaleggio Boiro", 
"Casale Monferrato", 
"Casalnoceto", 
"Casasco", 
"Cassano Spinola", 
"Cassine", 
"Cassinelle", 
"Castellania", 
"Castellar Guidobono", 
"Castellazzo Bormida", 
"Castelletto d'Erro", 
"Castelletto d'Orba", 
"Castelletto Merli", 
"Castelletto Monferrato", 
"Castelnuovo Bormida", 
"Castelnuovo Scrivia", 
"Castelspina", 
"Cavatore", 
"Cella Monte", 
"Cereseto", 
"Cerreto Grue", 
"Cerrina Monferrato", 
"Coniolo", 
"Conzano", 
"Costa Vescovato", 
"Cremolino", 
"Cuccaro Monferrato", 
"Denice", 
"Dernice", 
"Fabbrica Curone", 
"Felizzano", 
"Fraconalto", 
"Francavilla Bisio", 
"Frascaro", 
"Frassinello Monferrato", 
"Frassineto Po", 
"Fresonara", 
"Frugarolo", 
"Fubine", 
"Gabiano", 
"Gamalero", 
"Garbagna", 
"Gavazzana", 
"Gavi", 
"Giarole", 
"Gremiasco", 
"Grognardo", 
"Grondona", 
"Guazzora", 
"Isola Sant'Antonio", 
"Lerma", 
"Lu", 
"Malvicino", 
"Masio", 
"Melazzo", 
"Merana", 
"Mirabello Monferrato", 
"Molare", 
"Molino dei Torti", 
"Mombello Monferrato", 
"Momperone", 
"Moncestino", 
"Mongiardino Ligure", 
"Monleale", 
"Montacuto", 
"Montaldeo", 
"Montaldo Bormida", 
"Montecastello", 
"Montechiaro d'Acqui", 
"Montegioco", 
"Montemarzino", 
"Morano sul Po", 
"Morbello", 
"Mornese", 
"Morsasco", 
"Murisengo", 
"Novi Ligure", 
"Occimiano", 
"Odalengo Grande", 
"Odalengo Piccolo", 
"Olivola", 
"Orsara Bormida", 
"Ottiglio", 
"Ovada", 
"Oviglio", 
"Ozzano Monferrato", 
"Paderna", 
"Pareto", 
"Parodi Ligure", 
"Pasturana", 
"Pecetto di Valenza", 
"Pietra Marazzi", 
"Piovera", 
"Pomaro Monferrato", 
"Pontecurone", 
"Pontestura", 
"Ponti", 
"Ponzano Monferrato", 
"Ponzone", 
"Pozzol Groppo", 
"Pozzolo Formigaro", 
"Prasco", 
"Predosa", 
"Quargnento", 
"Quattordio", 
"Ricaldone", 
"Rivalta Bormida", 
"Rivarone", 
"Roccaforte Ligure", 
"Rocca Grimalda", 
"Rocchetta Ligure", 
"Rosignano Monferrato", 
"Sala Monferrato", 
"Sale", 
"San Cristoforo", 
"San Giorgio Monferrato", 
"San Salvatore Monferrato", 
"San Sebastiano Curone", 
"Sant'Agata Fossili", 
"Sardigliano", 
"Sarezzano", 
"Serralunga di Crea", 
"Serravalle Scrivia", 
"Sezzadio", 
"Silvano d'Orba", 
"Solero", 
"Solonghello", 
"Spigno Monferrato", 
"Spineto Scrivia", 
"Stazzano", 
"Strevi", 
"Tagliolo Monferrato", 
"Tassarolo", 
"Terruggia", 
"Terzo", 
"Ticineto", 
"Tortona", 
"Treville", 
"Trisobbio", 
"Valenza", 
"Valmacca", 
"Vignale Monferrato", 
"Vignole Borbera", 
"Viguzzolo", 
"Villadeati", 
"Villalvernia", 
"Villamiroglio", 
"Villanova Monferrato", 
"Villaromagnano", 
"Visone", 
"Volpedo", 
"Volpeglino", 
"Voltaggio", 
"Allein", 
"Antey-Saint-André", 
"Aosta", 
"Arnad", 
"Arvier", 
"Avise", 
"Ayas", 
"Aymavilles", 
"Bard", 
"Bionaz", 
"Brissogne", 
"Brusson", 
"Challand-Saint-Anselme", 
"Challand-Saint-Victor", 
"Chambave", 
"Chamois", 
"Champdepraz", 
"Champorcher", 
"Charvensod", 
"Châtillon", 
"Cogne", 
"Courmayeur", 
"Donnas", 
"Doues", 
"Emarèse", 
"Etroubles", 
"Fénis", 
"Fontainemore", 
"Gaby", 
"Gignod", 
"Gressan", 
"Gressoney-La-Trinité", 
"Gressoney-Saint-Jean", 
"Hône", 
"Introd", 
"Issime", 
"Issogne", 
"Jovençan", 
"La Magdeleine", 
"La Salle", 
"La Thuile", 
"Lillianes", 
"Montjovet", 
"Morgex", 
"Nus", 
"Ollomont", 
"Oyace", 
"Perloz", 
"Pollein", 
"Pontboset", 
"Pontey", 
"Pont-Saint-Martin", 
"Pré-Saint-Didier", 
"Quart", 
"Rhêmes-Notre-Dame", 
"Rhêmes-Saint-Georges", 
"Roisan", 
"Saint-Christophe", 
"Saint-Denis", 
"Saint-Marcel", 
"Saint-Nicolas", 
"Saint-Oyen", 
"Saint-Pierre", 
"Saint-Rhémy-en-Bosses", 
"Saint-Vincent", 
"Sarre", 
"Torgnon", 
"Valgrisenche", 
"Valpelline", 
"Valsavarenche", 
"Valtournenche", 
"Verrayes", 
"Verrès", 
"Villeneuve", 
"Airole", 
"Apricale", 
"Aquila d'Arroscia", 
"Armo", 
"Aurigo", 
"Badalucco", 
"Bajardo", 
"Bordighera", 
"Borghetto d'Arroscia", 
"Borgomaro", 
"Camporosso", 
"Caravonica", 
"Carpasio", 
"Castellaro", 
"Castel Vittorio", 
"Ceriana", 
"Cervo", 
"Cesio", 
"Chiusanico", 
"Chiusavecchia", 
"Cipressa", 
"Civezza", 
"Cosio d'Arroscia", 
"Costarainera", 
"Diano Arentino", 
"Diano Castello", 
"Diano Marina", 
"Diano San Pietro", 
"Dolceacqua", 
"Dolcedo", 
"Imperia", 
"Isolabona", 
"Lucinasco", 
"Mendatica", 
"Molini di Triora", 
"Montalto Ligure", 
"Montegrosso Pian Latte", 
"Olivetta San Michele", 
"Ospedaletti", 
"Perinaldo", 
"Pietrabruna", 
"Pieve di Teco", 
"Pigna", 
"Pompeiana", 
"Pontedassio", 
"Pornassio", 
"Prelà", 
"Ranzo", 
"Rezzo", 
"Riva Ligure", 
"Rocchetta Nervina", 
"San Bartolomeo al Mare", 
"San Biagio della Cima", 
"San Lorenzo al Mare", 
"Sanremo", 
"Santo Stefano al Mare", 
"Seborga", 
"Soldano", 
"Taggia", 
"Terzorio", 
"Triora", 
"Vallebona", 
"Vallecrosia", 
"Vasia", 
"Ventimiglia", 
"Vessalico", 
"Villa Faraldi", 
"Alassio", 
"Albenga", 
"Albissola Marina", 
"Albisola Superiore", 
"Altare", 
"Andora", 
"Arnasco", 
"Balestrino", 
"Bardineto", 
"Bergeggi", 
"Boissano", 
"Borghetto Santo Spirito", 
"Borgio Verezzi", 
"Bormida", 
"Cairo Montenotte", 
"Calice Ligure", 
"Calizzano", 
"Carcare", 
"Casanova Lerrone", 
"Castelbianco", 
"Castelvecchio di Rocca Barbena", 
"Celle Ligure", 
"Cengio", 
"Ceriale", 
"Cisano sul Neva", 
"Cosseria", 
"Dego", 
"Erli", 
"Finale Ligure", 
"Garlenda", 
"Giustenice", 
"Giusvalla", 
"Laigueglia", 
"Loano", 
"Magliolo", 
"Mallare", 
"Massimino", 
"Millesimo", 
"Mioglia", 
"Murialdo", 
"Nasino", 
"Noli", 
"Onzo", 
"Orco Feglino", 
"Ortovero", 
"Osiglia", 
"Pallare", 
"Piana Crixia", 
"Pietra Ligure", 
"Plodio", 
"Pontinvrea", 
"Quiliano", 
"Rialto", 
"Roccavignale", 
"Sassello", 
"Savona", 
"Spotorno", 
"Stella", 
"Stellanello", 
"Testico", 
"Toirano", 
"Tovo San Giacomo", 
"Urbe", 
"Vado Ligure", 
"Varazze", 
"Vendone", 
"Vezzi Portio", 
"Villanova d'Albenga", 
"Zuccarello", 
"Arenzano", 
"Avegno", 
"Bargagli", 
"Bogliasco", 
"Borzonasca", 
"Busalla", 
"Camogli", 
"Campo Ligure", 
"Campomorone", 
"Carasco", 
"Casarza Ligure", 
"Casella", 
"Castiglione Chiavarese", 
"Ceranesi", 
"Chiavari", 
"Cicagna", 
"Cogoleto", 
"Cogorno", 
"Coreglia Ligure", 
"Crocefieschi", 
"Davagna", 
"Fascia", 
"Favale di Malvaro", 
"Fontanigorda", 
"Genova", 
"Gorreto", 
"Isola del Cantone", 
"Lavagna", 
"Leivi", 
"Lorsica", 
"Lumarzo", 
"Masone", 
"Mele", 
"Mezzanego", 
"Mignanego", 
"Moconesi", 
"Moneglia", 
"Montebruno", 
"Montoggio", 
"Ne", 
"Neirone", 
"Orero", 
"Pieve Ligure", 
"Portofino", 
"Propata", 
"Rapallo", 
"Recco", 
"Rezzoaglio", 
"Ronco Scrivia", 
"Rondanina", 
"Rossiglione", 
"Rovegno", 
"San Colombano Certenoli", 
"Santa Margherita Ligure", 
"Sant'Olcese", 
"Santo Stefano d'Aveto", 
"Savignone", 
"Serra Riccò", 
"Sestri Levante", 
"Sori", 
"Tiglieto", 
"Torriglia", 
"Tribogna", 
"Uscio", 
"Valbrevenna", 
"Vobbia", 
"Zoagli", 
"Ameglia", 
"Arcola", 
"Beverino", 
"Bolano", 
"Bonassola", 
"Borghetto di Vara", 
"Brugnato", 
"Calice al Cornoviglio", 
"Carro", 
"Carrodano", 
"Castelnuovo Magra", 
"Deiva Marina", 
"Follo", 
"Framura", 
"La Spezia", 
"Lerici", 
"Levanto", 
"Maissana", 
"Monterosso al Mare", 
"Ortonovo", 
"Pignone", 
"Portovenere", 
"Riccò del Golfo di Spezia", 
"Riomaggiore", 
"Rocchetta di Vara", 
"Santo Stefano di Magra", 
"Sarzana", 
"Sesta Godano", 
"Varese Ligure", 
"Vernazza", 
"Vezzano Ligure", 
"Zignago", 
"Agra", 
"Albizzate", 
"Angera", 
"Arcisate", 
"Arsago Seprio", 
"Azzate", 
"Azzio", 
"Barasso", 
"Bardello", 
"Bedero Valcuvia", 
"Besano", 
"Besnate", 
"Besozzo", 
"Biandronno", 
"Bisuschio", 
"Bodio Lomnago", 
"Brebbia", 
"Bregano", 
"Brenta", 
"Brezzo di Bedero", 
"Brinzio", 
"Brissago-Valtravaglia", 
"Brunello", 
"Brusimpiano", 
"Buguggiate", 
"Busto Arsizio", 
"Cadegliano-Viconago", 
"Cadrezzate", 
"Cairate", 
"Cantello", 
"Caravate", 
"Cardano al Campo", 
"Carnago", 
"Caronno Pertusella", 
"Caronno Varesino", 
"Casale Litta", 
"Casalzuigno", 
"Casciago", 
"Casorate Sempione", 
"Cassano Magnago", 
"Cassano Valcuvia", 
"Castellanza", 
"Castello Cabiaglio", 
"Castelseprio", 
"Castelveccana", 
"Castiglione Olona", 
"Castronno", 
"Cavaria con Premezzo", 
"Cazzago Brabbia", 
"Cislago", 
"Cittiglio", 
"Clivio", 
"Cocquio-Trevisago", 
"Comabbio", 
"Comerio", 
"Cremenaga", 
"Crosio della Valle", 
"Cuasso al Monte", 
"Cugliate-Fabiasco", 
"Cunardo", 
"Curiglia con Monteviasco", 
"Cuveglio", 
"Cuvio", 
"Daverio", 
"Dumenza", 
"Duno", 
"Fagnano Olona", 
"Ferno", 
"Ferrera di Varese", 
"Gallarate", 
"Galliate Lombardo", 
"Gavirate", 
"Gazzada Schianno", 
"Gemonio", 
"Gerenzano", 
"Germignaga", 
"Golasecca", 
"Gorla Maggiore", 
"Gorla Minore", 
"Gornate Olona", 
"Grantola", 
"Inarzo", 
"Induno Olona", 
"Ispra", 
"Jerago con Orago", 
"Lavena Ponte Tresa", 
"Laveno-Mombello", 
"Leggiuno", 
"Lonate Ceppino", 
"Lonate Pozzolo", 
"Lozza", 
"Luino", 
"Luvinate", 
"Malgesso", 
"Malnate", 
"Marchirolo", 
"Marnate", 
"Marzio", 
"Masciago Primo", 
"Mercallo", 
"Mesenzana", 
"Montegrino Valtravaglia", 
"Monvalle", 
"Morazzone", 
"Mornago", 
"Oggiona con Santo Stefano", 
"Olgiate Olona", 
"Origgio", 
"Orino", 
"Osmate", 
"Porto Ceresio", 
"Porto Valtravaglia", 
"Rancio Valcuvia", 
"Ranco", 
"Saltrio", 
"Samarate", 
"Saronno", 
"Sesto Calende", 
"Solbiate Arno", 
"Solbiate Olona", 
"Somma Lombardo", 
"Sumirago", 
"Taino", 
"Ternate", 
"Tradate", 
"Travedona-Monate", 
"Tronzano Lago Maggiore", 
"Uboldo", 
"Valganna", 
"Varano Borghi", 
"Varese", 
"Vedano Olona", 
"Venegono Inferiore", 
"Venegono Superiore", 
"Vergiate", 
"Viggiù", 
"Vizzola Ticino", 
"Sangiano", 
"Maccagno con Pino e Veddasca", 
"Albavilla", 
"Albese con Cassano", 
"Albiolo", 
"Alserio", 
"Alzate Brianza", 
"Anzano del Parco", 
"Appiano Gentile", 
"Argegno", 
"Arosio", 
"Asso", 
"Barni", 
"Bene Lario", 
"Beregazzo con Figliaro", 
"Binago", 
"Bizzarone", 
"Blessagno", 
"Blevio", 
"Bregnano", 
"Brenna", 
"Brienno", 
"Brunate", 
"Bulgarograsso", 
"Cabiate", 
"Cadorago", 
"Caglio", 
"Cagno", 
"Campione d'Italia", 
"Cantù", 
"Canzo", 
"Capiago Intimiano", 
"Carate Urio", 
"Carbonate", 
"Carimate", 
"Carlazzo", 
"Carugo", 
"Casasco d'Intelvi", 
"Caslino d'Erba", 
"Casnate con Bernate", 
"Cassina Rizzardi", 
"Castelmarte", 
"Castelnuovo Bozzente", 
"Castiglione d'Intelvi", 
"Cavallasca", 
"Cavargna", 
"Cerano d'Intelvi", 
"Cermenate", 
"Cernobbio", 
"Cirimido", 
"Claino con Osteno", 
"Colonno", 
"Como", 
"Corrido", 
"Cremia", 
"Cucciago", 
"Cusino", 
"Dizzasco", 
"Domaso", 
"Dongo", 
"Dosso del Liro", 
"Erba", 
"Eupilio", 
"Faggeto Lario", 
"Faloppio", 
"Fenegrò", 
"Figino Serenza", 
"Fino Mornasco", 
"Garzeno", 
"Gera Lario", 
"Grandate", 
"Grandola ed Uniti", 
"Griante", 
"Guanzate", 
"Inverigo", 
"Laglio", 
"Laino", 
"Lambrugo", 
"Lanzo d'Intelvi", 
"Lasnigo", 
"Lezzeno", 
"Limido Comasco", 
"Lipomo", 
"Livo", 
"Locate Varesino", 
"Lomazzo", 
"Longone al Segrino", 
"Luisago", 
"Lurago d'Erba", 
"Lurago Marinone", 
"Lurate Caccivio", 
"Magreglio", 
"Mariano Comense", 
"Maslianico", 
"Menaggio", 
"Merone", 
"Moltrasio", 
"Monguzzo", 
"Montano Lucino", 
"Montemezzo", 
"Montorfano", 
"Mozzate", 
"Musso", 
"Nesso", 
"Novedrate", 
"Olgiate Comasco", 
"Oltrona di San Mamette", 
"Orsenigo", 
"Peglio", 
"Pellio Intelvi", 
"Pianello del Lario", 
"Pigra", 
"Plesio", 
"Pognana Lario", 
"Ponna", 
"Ponte Lambro", 
"Porlezza", 
"Proserpio", 
"Pusiano", 
"Ramponio Verna", 
"Rezzago", 
"Rodero", 
"Ronago", 
"Rovellasca", 
"Rovello Porro", 
"Sala Comacina", 
"San Bartolomeo Val Cavargna", 
"San Fedele Intelvi", 
"San Fermo della Battaglia", 
"San Nazzaro Val Cavargna", 
"Schignano", 
"Senna Comasco", 
"Solbiate", 
"Sorico", 
"Sormano", 
"Stazzona", 
"Tavernerio", 
"Torno", 
"Trezzone", 
"Turate", 
"Uggiate-Trevano", 
"Valbrona", 
"Valmorea", 
"Val Rezzo", 
"Valsolda", 
"Veleso", 
"Veniano", 
"Vercana", 
"Vertemate con Minoprio", 
"Villa Guardia", 
"Zelbio", 
"San Siro", 
"Gravedona ed Uniti", 
"Bellagio", 
"Colverde", 
"Tremezzina", 
"Albaredo per San Marco", 
"Albosaggia", 
"Andalo Valtellino", 
"Aprica", 
"Ardenno", 
"Bema", 
"Berbenno di Valtellina", 
"Bianzone", 
"Bormio", 
"Buglio in Monte", 
"Caiolo", 
"Campodolcino", 
"Caspoggio", 
"Castello dell'Acqua", 
"Castione Andevenno", 
"Cedrasco", 
"Cercino", 
"Chiavenna", 
"Chiesa in Valmalenco", 
"Chiuro", 
"Cino", 
"Civo", 
"Colorina", 
"Cosio Valtellino", 
"Dazio", 
"Delebio", 
"Dubino", 
"Faedo Valtellino", 
"Forcola", 
"Fusine", 
"Gerola Alta", 
"Gordona", 
"Grosio", 
"Grosotto", 
"Madesimo", 
"Lanzada", 
"Livigno", 
"Lovero", 
"Mantello", 
"Mazzo di Valtellina", 
"Mello", 
"Mese", 
"Montagna in Valtellina", 
"Morbegno", 
"Novate Mezzola", 
"Pedesina", 
"Piantedo", 
"Piateda", 
"Piuro", 
"Poggiridenti", 
"Ponte in Valtellina", 
"Postalesio", 
"Prata Camportaccio", 
"Rasura", 
"Rogolo", 
"Samolaco", 
"San Giacomo Filippo", 
"Sernio", 
"Sondalo", 
"Sondrio", 
"Spriana", 
"Talamona", 
"Tartano", 
"Teglio", 
"Tirano", 
"Torre di Santa Maria", 
"Tovo di Sant'Agata", 
"Traona", 
"Tresivio", 
"Valdidentro", 
"Valdisotto", 
"Valfurva", 
"Val Masino", 
"Verceia", 
"Vervio", 
"Villa di Chiavenna", 
"Villa di Tirano", 
"Abbiategrasso", 
"Albairate", 
"Arconate", 
"Arese", 
"Arluno", 
"Assago", 
"Bareggio", 
"Basiano", 
"Basiglio", 
"Bellinzago Lombardo", 
"Bernate Ticino", 
"Besate", 
"Binasco", 
"Boffalora sopra Ticino", 
"Bollate", 
"Bresso", 
"Bubbiano", 
"Buccinasco", 
"Buscate", 
"Bussero", 
"Busto Garolfo", 
"Calvignasco", 
"Cambiago", 
"Canegrate", 
"Carpiano", 
"Carugate", 
"Casarile", 
"Casorezzo", 
"Cassano d'Adda", 
"Cassina de' Pecchi", 
"Cassinetta di Lugagnano", 
"Castano Primo", 
"Cernusco sul Naviglio", 
"Cerro al Lambro", 
"Cerro Maggiore", 
"Cesano Boscone", 
"Cesate", 
"Cinisello Balsamo", 
"Cisliano", 
"Cologno Monzese", 
"Colturano", 
"Corbetta", 
"Cormano", 
"Cornaredo", 
"Corsico", 
"Cuggiono", 
"Cusago", 
"Cusano Milanino", 
"Dairago", 
"Dresano", 
"Gaggiano", 
"Garbagnate Milanese", 
"Gessate", 
"Gorgonzola", 
"Grezzago", 
"Gudo Visconti", 
"Inveruno", 
"Inzago", 
"Lacchiarella", 
"Lainate", 
"Legnano", 
"Liscate", 
"Locate di Triulzi", 
"Magenta", 
"Magnago", 
"Marcallo con Casone", 
"Masate", 
"Mediglia", 
"Melegnano", 
"Melzo", 
"Mesero", 
"Milano", 
"Morimondo", 
"Motta Visconti", 
"Nerviano", 
"Nosate", 
"Novate Milanese", 
"Noviglio", 
"Opera", 
"Ossona", 
"Ozzero", 
"Paderno Dugnano", 
"Pantigliate", 
"Parabiago", 
"Paullo", 
"Pero", 
"Peschiera Borromeo", 
"Pessano con Bornago", 
"Pieve Emanuele", 
"Pioltello", 
"Pogliano Milanese", 
"Pozzo d'Adda", 
"Pozzuolo Martesana", 
"Pregnana Milanese", 
"Rescaldina", 
"Rho", 
"Robecchetto con Induno", 
"Robecco sul Naviglio", 
"Rodano", 
"Rosate", 
"Rozzano", 
"San Colombano al Lambro", 
"San Donato Milanese", 
"San Giorgio su Legnano", 
"San Giuliano Milanese", 
"Santo Stefano Ticino", 
"San Vittore Olona", 
"San Zenone al Lambro", 
"Sedriano", 
"Segrate", 
"Senago", 
"Sesto San Giovanni", 
"Settala", 
"Settimo Milanese", 
"Solaro", 
"Trezzano Rosa", 
"Trezzano sul Naviglio", 
"Trezzo sull'Adda", 
"Tribiano", 
"Truccazzano", 
"Turbigo", 
"Vanzago", 
"Vaprio d'Adda", 
"Vermezzo", 
"Vernate", 
"Vignate", 
"Vimodrone", 
"Vittuone", 
"Vizzolo Predabissi", 
"Zelo Surrigone", 
"Zibido San Giacomo", 
"Villa Cortese", 
"Vanzaghello", 
"Baranzate", 
"Adrara San Martino", 
"Adrara San Rocco", 
"Albano Sant'Alessandro", 
"Albino", 
"Almè", 
"Almenno San Bartolomeo", 
"Almenno San Salvatore", 
"Alzano Lombardo", 
"Ambivere", 
"Antegnate", 
"Arcene", 
"Ardesio", 
"Arzago d'Adda", 
"Averara", 
"Aviatico", 
"Azzano San Paolo", 
"Azzone", 
"Bagnatica", 
"Barbata", 
"Bariano", 
"Barzana", 
"Bedulita", 
"Berbenno", 
"Bergamo", 
"Berzo San Fermo", 
"Bianzano", 
"Blello", 
"Bolgare", 
"Boltiere", 
"Bonate Sopra", 
"Bonate Sotto", 
"Borgo di Terzo", 
"Bossico", 
"Bottanuco", 
"Bracca", 
"Branzi", 
"Brembate", 
"Brembate di Sopra", 
"Brignano Gera d'Adda", 
"Brumano", 
"Brusaporto", 
"Calcinate", 
"Calcio", 
"Calusco d'Adda", 
"Calvenzano", 
"Camerata Cornello", 
"Canonica d'Adda", 
"Capizzone", 
"Capriate San Gervasio", 
"Caprino Bergamasco", 
"Caravaggio", 
"Carobbio degli Angeli", 
"Carona", 
"Carvico", 
"Casazza", 
"Casirate d'Adda", 
"Casnigo", 
"Cassiglio", 
"Castelli Calepio", 
"Castel Rozzone", 
"Castione della Presolana", 
"Castro", 
"Cavernago", 
"Cazzano Sant'Andrea", 
"Cenate Sopra", 
"Cenate Sotto", 
"Cene", 
"Cerete", 
"Chignolo d'Isola", 
"Chiuduno", 
"Cisano Bergamasco", 
"Ciserano", 
"Cividate al Piano", 
"Clusone", 
"Colere", 
"Cologno al Serio", 
"Colzate", 
"Comun Nuovo", 
"Corna Imagna", 
"Cortenuova", 
"Costa di Mezzate", 
"Costa Valle Imagna", 
"Costa Volpino", 
"Covo", 
"Credaro", 
"Curno", 
"Cusio", 
"Dalmine", 
"Dossena", 
"Endine Gaiano", 
"Entratico", 
"Fara Gera d'Adda", 
"Fara Olivana con Sola", 
"Filago", 
"Fino del Monte", 
"Fiorano al Serio", 
"Fontanella", 
"Fonteno", 
"Foppolo", 
"Foresto Sparso", 
"Fornovo San Giovanni", 
"Fuipiano Valle Imagna", 
"Gandellino", 
"Gandino", 
"Gandosso", 
"Gaverina Terme", 
"Gazzaniga", 
"Ghisalba", 
"Gorlago", 
"Gorle", 
"Gorno", 
"Grassobbio", 
"Gromo", 
"Grone", 
"Grumello del Monte", 
"Isola di Fondra", 
"Isso", 
"Lallio", 
"Leffe", 
"Lenna", 
"Levate", 
"Locatello", 
"Lovere", 
"Lurano", 
"Luzzana", 
"Madone", 
"Mapello", 
"Martinengo", 
"Mezzoldo", 
"Misano di Gera d'Adda", 
"Moio de' Calvi", 
"Monasterolo del Castello", 
"Montello", 
"Morengo", 
"Mornico al Serio", 
"Mozzanica", 
"Mozzo", 
"Nembro", 
"Olmo al Brembo", 
"Oltre il Colle", 
"Oltressenda Alta", 
"Oneta", 
"Onore", 
"Orio al Serio", 
"Ornica", 
"Osio Sopra", 
"Osio Sotto", 
"Pagazzano", 
"Paladina", 
"Palazzago", 
"Palosco", 
"Parre", 
"Parzanica", 
"Pedrengo", 
"Peia", 
"Pianico", 
"Piario", 
"Piazza Brembana", 
"Piazzatorre", 
"Piazzolo", 
"Pognano", 
"Ponte Nossa", 
"Ponteranica", 
"Ponte San Pietro", 
"Pontida", 
"Pontirolo Nuovo", 
"Pradalunga", 
"Predore", 
"Premolo", 
"Presezzo", 
"Pumenengo", 
"Ranica", 
"Ranzanico", 
"Riva di Solto", 
"Rogno", 
"Romano di Lombardia", 
"Roncobello", 
"Roncola", 
"Rota d'Imagna", 
"Rovetta", 
"San Giovanni Bianco", 
"San Paolo d'Argon", 
"San Pellegrino Terme", 
"Santa Brigida", 
"Sarnico", 
"Scanzorosciate", 
"Schilpario", 
"Sedrina", 
"Selvino", 
"Seriate", 
"Serina", 
"Solto Collina", 
"Songavazzo", 
"Sorisole", 
"Sotto il Monte Giovanni XXIII", 
"Sovere", 
"Spinone al Lago", 
"Spirano", 
"Stezzano", 
"Strozza", 
"Suisio", 
"Taleggio", 
"Tavernola Bergamasca", 
"Telgate", 
"Terno d'Isola", 
"Torre Boldone", 
"Torre de' Roveri", 
"Torre Pallavicina", 
"Trescore Balneario", 
"Treviglio", 
"Treviolo", 
"Ubiale Clanezzo", 
"Urgnano", 
"Valbondione", 
"Valbrembo", 
"Valgoglio", 
"Valleve", 
"Valnegra", 
"Valtorta", 
"Vedeseta", 
"Verdellino", 
"Verdello", 
"Vertova", 
"Viadanica", 
"Vigano San Martino", 
"Vigolo", 
"Villa d'Adda", 
"Villa d'Almè", 
"Villa di Serio", 
"Villa d'Ogna", 
"Villongo", 
"Vilminore di Scalve", 
"Zandobbio", 
"Zanica", 
"Zogno", 
"Costa Serina", 
"Algua", 
"Cornalba", 
"Medolago", 
"Solza", 
"Sant'Omobono Terme", 
"Val Brembilla", 
"Acquafredda", 
"Adro", 
"Agnosine", 
"Alfianello", 
"Anfo", 
"Angolo Terme", 
"Artogne", 
"Azzano Mella", 
"Bagnolo Mella", 
"Bagolino", 
"Barbariga", 
"Barghe", 
"Bassano Bresciano", 
"Bedizzole", 
"Berlingo", 
"Berzo Demo", 
"Berzo Inferiore", 
"Bienno", 
"Bione", 
"Borgo San Giacomo", 
"Borgosatollo", 
"Borno", 
"Botticino", 
"Bovegno", 
"Bovezzo", 
"Brandico", 
"Braone", 
"Breno", 
"Brescia", 
"Brione", 
"Caino", 
"Calcinato", 
"Calvagese della Riviera", 
"Calvisano", 
"Capo di Ponte", 
"Capovalle", 
"Capriano del Colle", 
"Capriolo", 
"Carpenedolo", 
"Castegnato", 
"Castelcovati", 
"Castel Mella", 
"Castenedolo", 
"Casto", 
"Castrezzato", 
"Cazzago San Martino", 
"Cedegolo", 
"Cellatica", 
"Cerveno", 
"Ceto", 
"Cevo", 
"Chiari", 
"Cigole", 
"Cimbergo", 
"Cividate Camuno", 
"Coccaglio", 
"Collebeato", 
"Collio", 
"Cologne", 
"Comezzano-Cizzago", 
"Concesio", 
"Corte Franca", 
"Corteno Golgi", 
"Corzano", 
"Darfo Boario Terme", 
"Dello", 
"Desenzano del Garda", 
"Edolo", 
"Erbusco", 
"Esine", 
"Fiesse", 
"Flero", 
"Gambara", 
"Gardone Riviera", 
"Gardone Val Trompia", 
"Gargnano", 
"Gavardo", 
"Ghedi", 
"Gianico", 
"Gottolengo", 
"Gussago", 
"Idro", 
"Incudine", 
"Irma", 
"Iseo", 
"Isorella", 
"Lavenone", 
"Leno", 
"Limone sul Garda", 
"Lodrino", 
"Lograto", 
"Lonato del Garda", 
"Longhena", 
"Losine", 
"Lozio", 
"Lumezzane", 
"Maclodio", 
"Magasa", 
"Mairano", 
"Malegno", 
"Malonno", 
"Manerba del Garda", 
"Manerbio", 
"Marcheno", 
"Marmentino", 
"Marone", 
"Mazzano", 
"Milzano", 
"Moniga del Garda", 
"Monno", 
"Monte Isola", 
"Monticelli Brusati", 
"Montichiari", 
"Montirone", 
"Mura", 
"Muscoline", 
"Nave", 
"Niardo", 
"Nuvolento", 
"Nuvolera", 
"Odolo", 
"Offlaga", 
"Ome", 
"Ono San Pietro", 
"Orzinuovi", 
"Orzivecchi", 
"Ospitaletto", 
"Ossimo", 
"Padenghe sul Garda", 
"Paderno Franciacorta", 
"Paisco Loveno", 
"Paitone", 
"Palazzolo sull'Oglio", 
"Paratico", 
"Paspardo", 
"Passirano", 
"Pavone del Mella", 
"San Paolo", 
"Pertica Alta", 
"Pertica Bassa", 
"Pezzaze", 
"Pian Camuno", 
"Pisogne", 
"Polaveno", 
"Polpenazze del Garda", 
"Pompiano", 
"Poncarale", 
"Ponte di Legno", 
"Pontevico", 
"Pontoglio", 
"Pozzolengo", 
"Pralboino", 
"Preseglie", 
"Prevalle", 
"Provaglio d'Iseo", 
"Provaglio Val Sabbia", 
"Puegnago sul Garda", 
"Quinzano d'Oglio", 
"Remedello", 
"Rezzato", 
"Roccafranca", 
"Rodengo Saiano", 
"Roè Volciano", 
"Roncadelle", 
"Rovato", 
"Rudiano", 
"Sabbio Chiese", 
"Sale Marasino", 
"Salò", 
"San Felice del Benaco", 
"San Gervasio Bresciano", 
"San Zeno Naviglio", 
"Sarezzo", 
"Saviore dell'Adamello", 
"Sellero", 
"Seniga", 
"Serle", 
"Sirmione", 
"Soiano del Lago", 
"Sonico", 
"Sulzano", 
"Tavernole sul Mella", 
"Temù", 
"Tignale", 
"Torbole Casaglia", 
"Toscolano-Maderno", 
"Travagliato", 
"Tremosine sul Garda", 
"Trenzano", 
"Treviso Bresciano", 
"Urago d'Oglio", 
"Vallio Terme", 
"Valvestino", 
"Verolanuova", 
"Verolavecchia", 
"Vestone", 
"Vezza d'Oglio", 
"Villa Carcina", 
"Villachiara", 
"Villanuova sul Clisi", 
"Vione", 
"Visano", 
"Vobarno", 
"Zone", 
"Piancogno", 
"Alagna", 
"Albaredo Arnaboldi", 
"Albonese", 
"Albuzzano", 
"Arena Po", 
"Badia Pavese", 
"Bagnaria", 
"Barbianello", 
"Bascapè", 
"Bastida Pancarana", 
"Battuda", 
"Belgioioso", 
"Bereguardo", 
"Borgarello", 
"Borgo Priolo", 
"Borgoratto Mormorolo", 
"Borgo San Siro", 
"Bornasco", 
"Bosnasco", 
"Brallo di Pregola", 
"Breme", 
"Bressana Bottarone", 
"Broni", 
"Calvignano", 
"Campospinoso", 
"Candia Lomellina", 
"Canevino", 
"Canneto Pavese", 
"Carbonara al Ticino", 
"Casanova Lonati", 
"Casatisma", 
"Casei Gerola", 
"Casorate Primo", 
"Cassolnovo", 
"Castana", 
"Casteggio", 
"Castelletto di Branduzzo", 
"Castello d'Agogna", 
"Castelnovetto", 
"Cava Manara", 
"Cecima", 
"Ceranova", 
"Ceretto Lomellina", 
"Cergnago", 
"Certosa di Pavia", 
"Cervesina", 
"Chignolo Po", 
"Cigognola", 
"Cilavegna", 
"Codevilla", 
"Confienza", 
"Copiano", 
"Corana", 
"Corvino San Quirico", 
"Costa de' Nobili", 
"Cozzo", 
"Cura Carpignano", 
"Dorno", 
"Ferrera Erbognone", 
"Filighera", 
"Fortunago", 
"Frascarolo", 
"Galliavola", 
"Gambarana", 
"Gambolò", 
"Garlasco", 
"Gerenzago", 
"Giussago", 
"Godiasco Salice Terme", 
"Golferenzo", 
"Gravellona Lomellina", 
"Gropello Cairoli", 
"Inverno e Monteleone", 
"Landriano", 
"Langosco", 
"Lardirago", 
"Linarolo", 
"Lirio", 
"Lomello", 
"Lungavilla", 
"Magherno", 
"Marcignago", 
"Marzano", 
"Mede", 
"Menconico", 
"Mezzana Bigli", 
"Mezzana Rabattone", 
"Mezzanino", 
"Miradolo Terme", 
"Montalto Pavese", 
"Montebello della Battaglia", 
"Montecalvo Versiggia", 
"Montescano", 
"Montesegale", 
"Monticelli Pavese", 
"Montù Beccaria", 
"Mornico Losana", 
"Mortara", 
"Nicorvo", 
"Olevano di Lomellina", 
"Oliva Gessi", 
"Ottobiano", 
"Palestro", 
"Pancarana", 
"Parona", 
"Pavia", 
"Pietra de' Giorgi", 
"Pieve Albignola", 
"Pieve del Cairo", 
"Pieve Porto Morone", 
"Pinarolo Po", 
"Pizzale", 
"Ponte Nizza", 
"Portalbera", 
"Rea", 
"Redavalle", 
"Retorbido", 
"Rivanazzano Terme", 
"Robbio", 
"Robecco Pavese", 
"Rocca de' Giorgi", 
"Rocca Susella", 
"Rognano", 
"Romagnese", 
"Roncaro", 
"Rosasco", 
"Rovescala", 
"Ruino", 
"San Cipriano Po", 
"San Damiano al Colle", 
"San Genesio ed Uniti", 
"San Giorgio di Lomellina", 
"San Martino Siccomario", 
"Sannazzaro de' Burgondi", 
"Santa Cristina e Bissone", 
"Santa Giuletta", 
"Sant'Alessio con Vialone", 
"Santa Margherita di Staffora", 
"Santa Maria della Versa", 
"Sant'Angelo Lomellina", 
"San Zenone al Po", 
"Sartirana Lomellina", 
"Scaldasole", 
"Semiana", 
"Silvano Pietra", 
"Siziano", 
"Sommo", 
"Spessa", 
"Stradella", 
"Suardi", 
"Torrazza Coste", 
"Torre Beretti e Castellaro", 
"Torre d'Arese", 
"Torre de' Negri", 
"Torre d'Isola", 
"Torrevecchia Pia", 
"Torricella Verzate", 
"Travacò Siccomario", 
"Trivolzio", 
"Tromello", 
"Trovo", 
"Val di Nizza", 
"Valeggio", 
"Valle Lomellina", 
"Valle Salimbene", 
"Valverde", 
"Varzi", 
"Velezzo Lomellina", 
"Vellezzo Bellini", 
"Verretto", 
"Verrua Po", 
"Vidigulfo", 
"Vigevano", 
"Villa Biscossi", 
"Villanova d'Ardenghi", 
"Villanterio", 
"Vistarino", 
"Voghera", 
"Volpara", 
"Zavattarello", 
"Zeccone", 
"Zeme", 
"Zenevredo", 
"Zerbo", 
"Zerbolò", 
"Zinasco", 
"Cornale e Bastida", 
"Corteolona e Genzone", 
"Acquanegra Cremonese", 
"Agnadello", 
"Annicco", 
"Azzanello", 
"Bagnolo Cremasco", 
"Bonemerse", 
"Bordolano", 
"Ca' d'Andrea", 
"Calvatone", 
"Camisano", 
"Campagnola Cremasca", 
"Capergnanica", 
"Cappella Cantone", 
"Cappella de' Picenardi", 
"Capralba", 
"Casalbuttano ed Uniti", 
"Casale Cremasco-Vidolasco", 
"Casaletto Ceredano", 
"Casaletto di Sopra", 
"Casaletto Vaprio", 
"Casalmaggiore", 
"Casalmorano", 
"Casteldidone", 
"Castel Gabbiano", 
"Castelleone", 
"Castelverde", 
"Castelvisconti", 
"Cella Dati", 
"Chieve", 
"Cicognolo", 
"Cingia de' Botti", 
"Corte de' Cortesi con Cignone", 
"Corte de' Frati", 
"Credera Rubbiano", 
"Crema", 
"Cremona", 
"Cremosano", 
"Crotta d'Adda", 
"Cumignano sul Naviglio", 
"Derovere", 
"Dovera", 
"Drizzona", 
"Fiesco", 
"Formigara", 
"Gabbioneta-Binanuova", 
"Gadesco-Pieve Delmona", 
"Genivolta", 
"Gerre de' Caprioli", 
"Gombito", 
"Grontardo", 
"Grumello Cremonese ed Uniti", 
"Gussola", 
"Isola Dovarese", 
"Izano", 
"Madignano", 
"Malagnino", 
"Martignana di Po", 
"Monte Cremasco", 
"Montodine", 
"Moscazzano", 
"Motta Baluffi", 
"Offanengo", 
"Olmeneta", 
"Ostiano", 
"Paderno Ponchielli", 
"Palazzo Pignano", 
"Pandino", 
"Persico Dosimo", 
"Pescarolo ed Uniti", 
"Pessina Cremonese", 
"Piadena", 
"Pianengo", 
"Pieranica", 
"Pieve d'Olmi", 
"Pieve San Giacomo", 
"Pizzighettone", 
"Pozzaglio ed Uniti", 
"Quintano", 
"Ricengo", 
"Ripalta Arpina", 
"Ripalta Cremasca", 
"Ripalta Guerina", 
"Rivarolo del Re ed Uniti", 
"Rivolta d'Adda", 
"Robecco d'Oglio", 
"Romanengo", 
"Salvirola", 
"San Bassano", 
"San Daniele Po", 
"San Giovanni in Croce", 
"San Martino del Lago", 
"Scandolara Ravara", 
"Scandolara Ripa d'Oglio", 
"Sergnano", 
"Sesto ed Uniti", 
"Solarolo Rainerio", 
"Soncino", 
"Soresina", 
"Sospiro", 
"Spinadesco", 
"Spineda", 
"Spino d'Adda", 
"Stagno Lombardo", 
"Ticengo", 
"Torlino Vimercati", 
"Tornata", 
"Torre de' Picenardi", 
"Torricella del Pizzo", 
"Trescore Cremasco", 
"Trigolo", 
"Vaiano Cremasco", 
"Vailate", 
"Vescovato", 
"Volongo", 
"Voltido", 
"Acquanegra sul Chiese", 
"Asola", 
"Bagnolo San Vito", 
"Bigarello", 
"Borgofranco sul Po", 
"Bozzolo", 
"Canneto sull'Oglio", 
"Carbonara di Po", 
"Casalmoro", 
"Casaloldo", 
"Casalromano", 
"Castelbelforte", 
"Castel d'Ario", 
"Castel Goffredo", 
"Castellucchio", 
"Castiglione delle Stiviere", 
"Cavriana", 
"Ceresara", 
"Commessaggio", 
"Curtatone", 
"Dosolo", 
"Felonica", 
"Gazoldo degli Ippoliti", 
"Gazzuolo", 
"Goito", 
"Gonzaga", 
"Guidizzolo", 
"Magnacavallo", 
"Mantova", 
"Marcaria", 
"Mariana Mantovana", 
"Marmirolo", 
"Medole", 
"Moglia", 
"Monzambano", 
"Motteggiana", 
"Ostiglia", 
"Pegognaga", 
"Pieve di Coriano", 
"Piubega", 
"Poggio Rusco", 
"Pomponesco", 
"Ponti sul Mincio", 
"Porto Mantovano", 
"Quingentole", 
"Quistello", 
"Redondesco", 
"Revere", 
"Rivarolo Mantovano", 
"Rodigo", 
"Roncoferraro", 
"Roverbella", 
"Sabbioneta", 
"San Benedetto Po", 
"San Giacomo delle Segnate", 
"San Giorgio di Mantova", 
"San Giovanni del Dosso", 
"San Martino dall'Argine", 
"Schivenoglia", 
"Sermide", 
"Serravalle a Po", 
"Solferino", 
"Sustinente", 
"Suzzara", 
"Viadana", 
"Villa Poma", 
"Villimpenta", 
"Volta Mantovana", 
"Borgo Virgilio", 
"Aldino", 
"Andriano", 
"Anterivo", 
"Appiano sulla strada del vino", 
"Avelengo", 
"Badia", 
"Barbiano", 
"Bolzano", 
"Braies", 
"Brennero", 
"Bressanone", 
"Bronzolo", 
"Brunico", 
"Caines", 
"Caldaro sulla strada del vino", 
"Campo di Trens", 
"Campo Tures", 
"Castelbello-Ciardes", 
"Castelrotto", 
"Cermes", 
"Chienes", 
"Chiusa", 
"Cornedo all'Isarco", 
"Cortaccia sulla strada del vino", 
"Cortina sulla strada del vino", 
"Corvara in Badia", 
"Curon Venosta", 
"Dobbiaco", 
"Egna", 
"Falzes", 
"Fiè allo Sciliar", 
"Fortezza", 
"Funes", 
"Gais", 
"Gargazzone", 
"Glorenza", 
"Laces", 
"Lagundo", 
"Laion", 
"Laives", 
"Lana", 
"Lasa", 
"Lauregno", 
"Luson", 
"Magrè sulla strada del vino", 
"Malles Venosta", 
"Marebbe", 
"Marlengo", 
"Martello", 
"Meltina", 
"Merano", 
"Monguelfo-Tesido", 
"Montagna", 
"Moso in Passiria", 
"Nalles", 
"Naturno", 
"Naz-Sciaves", 
"Nova Levante", 
"Nova Ponente", 
"Ora", 
"Ortisei", 
"Parcines", 
"Perca", 
"Plaus", 
"Ponte Gardena", 
"Postal", 
"Prato allo Stelvio", 
"Predoi", 
"Proves", 
"Racines", 
"Rasun-Anterselva", 
"Renon", 
"Rifiano", 
"Rio di Pusteria", 
"Rodengo", 
"Salorno", 
"San Candido", 
"San Genesio Atesino", 
"San Leonardo in Passiria", 
"San Lorenzo di Sebato", 
"San Martino in Badia", 
"San Martino in Passiria", 
"San Pancrazio", 
"Santa Cristina Valgardena", 
"Sarentino", 
"Scena", 
"Selva dei Molini", 
"Selva di Val Gardena", 
"Senales", 
"Sesto", 
"Silandro", 
"Sluderno", 
"Stelvio", 
"Terento", 
"Terlano", 
"Termeno sulla strada del vino", 
"Tesimo", 
"Tires", 
"Tirolo", 
"Trodena nel parco naturale", 
"Tubre", 
"Ultimo", 
"Vadena", 
"Valdaora", 
"Val di Vizze", 
"Valle Aurina", 
"Valle di Casies", 
"Vandoies", 
"Varna", 
"Verano", 
"Villabassa", 
"Villandro", 
"Vipiteno", 
"Velturno", 
"La Valle", 
"Senale-San Felice", 
"Ala", 
"Albiano", 
"Aldeno", 
"Andalo", 
"Arco", 
"Avio", 
"Baselga di Pinè", 
"Bedollo", 
"Besenello", 
"Bieno", 
"Bleggio Superiore", 
"Bocenago", 
"Bondone", 
"Borgo Valsugana", 
"Brentonico", 
"Bresimo", 
"Brez", 
"Caderzone Terme", 
"Cagnò", 
"Calceranica al Lago", 
"Caldes", 
"Caldonazzo", 
"Calliano", 
"Campitello di Fassa", 
"Campodenno", 
"Canal San Bovo", 
"Canazei", 
"Capriana", 
"Carano", 
"Carisolo", 
"Carzano", 
"Castel Condino", 
"Castelfondo", 
"Castello-Molina di Fiemme", 
"Castello Tesino", 
"Castelnuovo", 
"Cavalese", 
"Cavareno", 
"Cavedago", 
"Cavedine", 
"Cavizzana", 
"Cimone", 
"Cinte Tesino", 
"Cis", 
"Civezzano", 
"Cles", 
"Cloz", 
"Commezzadura", 
"Croviana", 
"Daiano", 
"Dambel", 
"Denno", 
"Drena", 
"Dro", 
"Faedo", 
"Fai della Paganella", 
"Fiavè", 
"Fierozzo", 
"Folgaria", 
"Fondo", 
"Fornace", 
"Frassilongo", 
"Garniga Terme", 
"Giovo", 
"Giustino", 
"Grigno", 
"Imer", 
"Isera", 
"Lavarone", 
"Lavis", 
"Levico Terme", 
"Livo", 
"Lona-Lases", 
"Luserna", 
"Malè", 
"Malosco", 
"Massimeno", 
"Mazzin", 
"Mezzana", 
"Mezzano", 
"Mezzocorona", 
"Mezzolombardo", 
"Moena", 
"Molveno", 
"Mori", 
"Nago-Torbole", 
"Nave San Rocco", 
"Nogaredo", 
"Nomi", 
"Novaledo", 
"Ospedaletto", 
"Ossana", 
"Palù del Fersina", 
"Panchià", 
"Ronzo-Chienis", 
"Peio", 
"Pellizzano", 
"Pelugo", 
"Pergine Valsugana", 
"Pieve Tesino", 
"Pinzolo", 
"Pomarolo", 
"Pozza di Fassa", 
"Predazzo", 
"Rabbi", 
"Revò", 
"Riva del Garda", 
"Romallo", 
"Romeno", 
"Roncegno Terme", 
"Ronchi Valsugana", 
"Ronzone", 
"Roverè della Luna", 
"Rovereto", 
"Ruffrè-Mendola", 
"Rumo", 
"Sagron Mis", 
"Samone", 
"San Michele all'Adige", 
"Sant'Orsola Terme", 
"Sanzeno", 
"Sarnonico", 
"Scurelle", 
"Segonzano", 
"Sfruz", 
"Soraga", 
"Sover", 
"Spiazzo", 
"Spormaggiore", 
"Sporminore", 
"Stenico", 
"Storo", 
"Strembo", 
"Telve", 
"Telve di Sopra", 
"Tenna", 
"Tenno", 
"Terragnolo", 
"Terzolas", 
"Tesero", 
"Tione di Trento", 
"Ton", 
"Torcegno", 
"Trambileno", 
"Trento", 
"Valfloriana", 
"Vallarsa", 
"Varena", 
"Vermiglio", 
"Vignola-Falesina", 
"Vigo di Fassa", 
"Villa Lagarina", 
"Volano", 
"Zambana", 
"Ziano di Fiemme", 
"Comano Terme", 
"Ledro", 
"Predaia", 
"San Lorenzo Dorsino", 
"Valdaone", 
"Dimaro Folgarida", 
"Pieve di Bono-Prezzo", 
"Altavalle", 
"Altopiano della Vigolana", 
"Amblar-Don", 
"Borgo Chiese", 
"Borgo Lares", 
"Castel Ivano", 
"Cembra Lisignago", 
"Contà", 
"Madruzzo", 
"Porte di Rendena", 
"Primiero San Martino di Castrozza", 
"Sella Giudicarie", 
"Tre Ville", 
"Vallelaghi", 
"Ville d'Anaunia", 
"Affi", 
"Albaredo d'Adige", 
"Angiari", 
"Arcole", 
"Badia Calavena", 
"Bardolino", 
"Belfiore", 
"Bevilacqua", 
"Bonavigo", 
"Boschi Sant'Anna", 
"Bosco Chiesanuova", 
"Bovolone", 
"Brentino Belluno", 
"Brenzone sul Garda", 
"Bussolengo", 
"Buttapietra", 
"Caldiero", 
"Caprino Veronese", 
"Casaleone", 
"Castagnaro", 
"Castel d'Azzano", 
"Castelnuovo del Garda", 
"Cavaion Veronese", 
"Cazzano di Tramigna", 
"Cerea", 
"Cerro Veronese", 
"Cologna Veneta", 
"Colognola ai Colli", 
"Concamarise", 
"Costermano sul Garda", 
"Dolcè", 
"Erbè", 
"Erbezzo", 
"Ferrara di Monte Baldo", 
"Fumane", 
"Garda", 
"Gazzo Veronese", 
"Grezzana", 
"Illasi", 
"Isola della Scala", 
"Isola Rizza", 
"Lavagno", 
"Lazise", 
"Legnago", 
"Malcesine", 
"Marano di Valpolicella", 
"Mezzane di Sotto", 
"Minerbe", 
"Montecchia di Crosara", 
"Monteforte d'Alpone", 
"Mozzecane", 
"Negrar", 
"Nogara", 
"Nogarole Rocca", 
"Oppeano", 
"Palù", 
"Pastrengo", 
"Pescantina", 
"Peschiera del Garda", 
"Povegliano Veronese", 
"Pressana", 
"Rivoli Veronese", 
"Roncà", 
"Ronco all'Adige", 
"Roverchiara", 
"Roveredo di Guà", 
"Roverè Veronese", 
"Salizzole", 
"San Bonifacio", 
"San Giovanni Ilarione", 
"San Giovanni Lupatoto", 
"Sanguinetto", 
"San Martino Buon Albergo", 
"San Mauro di Saline", 
"San Pietro di Morubio", 
"San Pietro in Cariano", 
"Sant'Ambrogio di Valpolicella", 
"Sant'Anna d'Alfaedo", 
"San Zeno di Montagna", 
"Selva di Progno", 
"Soave", 
"Sommacampagna", 
"Sona", 
"Sorgà", 
"Terrazzo", 
"Torri del Benaco", 
"Tregnago", 
"Trevenzuolo", 
"Valeggio sul Mincio", 
"Velo Veronese", 
"Verona", 
"Veronella", 
"Vestenanova", 
"Vigasio", 
"Villa Bartolomea", 
"Villafranca di Verona", 
"Zevio", 
"Zimella", 
"Agugliaro", 
"Albettone", 
"Alonte", 
"Altavilla Vicentina", 
"Altissimo", 
"Arcugnano", 
"Arsiero", 
"Arzignano", 
"Asiago", 
"Asigliano Veneto", 
"Barbarano Vicentino", 
"Bassano del Grappa", 
"Bolzano Vicentino", 
"Breganze", 
"Brendola", 
"Bressanvido", 
"Brogliano", 
"Caldogno", 
"Caltrano", 
"Calvene", 
"Camisano Vicentino", 
"Campiglia dei Berici", 
"Campolongo sul Brenta", 
"Carrè", 
"Cartigliano", 
"Cassola", 
"Castegnero", 
"Castelgomberto", 
"Chiampo", 
"Chiuppano", 
"Cismon del Grappa", 
"Cogollo del Cengio", 
"Conco", 
"Cornedo Vicentino", 
"Costabissara", 
"Creazzo", 
"Crespadoro", 
"Dueville", 
"Enego", 
"Fara Vicentino", 
"Foza", 
"Gallio", 
"Gambellara", 
"Gambugliano", 
"Grancona", 
"Grisignano di Zocco", 
"Grumolo delle Abbadesse", 
"Isola Vicentina", 
"Laghi", 
"Lastebasse", 
"Longare", 
"Lonigo", 
"Lugo di Vicenza", 
"Lusiana", 
"Malo", 
"Marano Vicentino", 
"Marostica", 
"Mason Vicentino", 
"Molvena", 
"Montebello Vicentino", 
"Montecchio Maggiore", 
"Montecchio Precalcino", 
"Monte di Malo", 
"Montegalda", 
"Montegaldella", 
"Monteviale", 
"Monticello Conte Otto", 
"Montorso Vicentino", 
"Mossano", 
"Mussolente", 
"Nanto", 
"Nogarole Vicentino", 
"Nove", 
"Noventa Vicentina", 
"Orgiano", 
"Pedemonte", 
"Pianezze", 
"Piovene Rocchette", 
"Pojana Maggiore", 
"Posina", 
"Pove del Grappa", 
"Pozzoleone", 
"Quinto Vicentino", 
"Recoaro Terme", 
"Roana", 
"Romano d'Ezzelino", 
"Rosà", 
"Rossano Veneto", 
"Rotzo", 
"Salcedo", 
"Sandrigo", 
"San Germano dei Berici", 
"San Nazario", 
"San Pietro Mussolino", 
"Santorso", 
"San Vito di Leguzzano", 
"Sarcedo", 
"Sarego", 
"Schiavon", 
"Schio", 
"Solagna", 
"Sossano", 
"Sovizzo", 
"Tezze sul Brenta", 
"Thiene", 
"Tonezza del Cimone", 
"Torrebelvicino", 
"Torri di Quartesolo", 
"Trissino", 
"Valdagno", 
"Valdastico", 
"Valli del Pasubio", 
"Valstagna", 
"Velo d'Astico", 
"Vicenza", 
"Villaga", 
"Villaverla", 
"Zanè", 
"Zermeghedo", 
"Zovencedo", 
"Zugliano", 
"Agordo", 
"Alano di Piave", 
"Alleghe", 
"Arsiè", 
"Auronzo di Cadore", 
"Belluno", 
"Borca di Cadore", 
"Calalzo di Cadore", 
"Cencenighe Agordino", 
"Cesiomaggiore", 
"Chies d'Alpago", 
"Cibiana di Cadore", 
"Colle Santa Lucia", 
"Comelico Superiore", 
"Cortina d'Ampezzo", 
"Danta di Cadore", 
"Domegge di Cadore", 
"Falcade", 
"Feltre", 
"Fonzaso", 
"Canale d'Agordo", 
"Gosaldo", 
"Lamon", 
"La Valle Agordina", 
"Lentiai", 
"Limana", 
"Livinallongo del Col di Lana", 
"Lorenzago di Cadore", 
"Lozzo di Cadore", 
"Mel", 
"Ospitale di Cadore", 
"Pedavena", 
"Perarolo di Cadore", 
"Pieve di Cadore", 
"Ponte nelle Alpi", 
"Rivamonte Agordino", 
"Rocca Pietore", 
"San Gregorio nelle Alpi", 
"San Nicolò di Comelico", 
"San Pietro di Cadore", 
"Santa Giustina", 
"San Tomaso Agordino", 
"Santo Stefano di Cadore", 
"San Vito di Cadore", 
"Sappada", 
"Sedico", 
"Selva di Cadore", 
"Seren del Grappa", 
"Sospirolo", 
"Soverzene", 
"Sovramonte", 
"Taibon Agordino", 
"Tambre", 
"Trichiana", 
"Vallada Agordina", 
"Valle di Cadore", 
"Vigo di Cadore", 
"Vodo Cadore", 
"Voltago Agordino", 
"Zoppè di Cadore", 
"Quero Vas", 
"Longarone", 
"Alpago", 
"Val di Zoldo", 
"Altivole", 
"Arcade", 
"Asolo", 
"Borso del Grappa", 
"Breda di Piave", 
"Caerano di San Marco", 
"Cappella Maggiore", 
"Carbonera", 
"Casale sul Sile", 
"Casier", 
"Castelcucco", 
"Castelfranco Veneto", 
"Castello di Godego", 
"Cavaso del Tomba", 
"Cessalto", 
"Chiarano", 
"Cimadolmo", 
"Cison di Valmarino", 
"Codognè", 
"Colle Umberto", 
"Conegliano", 
"Cordignano", 
"Cornuda", 
"Crespano del Grappa", 
"Crocetta del Montello", 
"Farra di Soligo", 
"Follina", 
"Fontanelle", 
"Fonte", 
"Fregona", 
"Gaiarine", 
"Giavera del Montello", 
"Godega di Sant'Urbano", 
"Gorgo al Monticano", 
"Istrana", 
"Loria", 
"Mansuè", 
"Mareno di Piave", 
"Maser", 
"Maserada sul Piave", 
"Meduna di Livenza", 
"Miane", 
"Mogliano Veneto", 
"Monastier di Treviso", 
"Monfumo", 
"Montebelluna", 
"Morgano", 
"Moriago della Battaglia", 
"Motta di Livenza", 
"Nervesa della Battaglia", 
"Oderzo", 
"Ormelle", 
"Orsago", 
"Paderno del Grappa", 
"Paese", 
"Pederobba", 
"Pieve di Soligo", 
"Ponte di Piave", 
"Ponzano Veneto", 
"Portobuffolè", 
"Possagno", 
"Povegliano", 
"Preganziol", 
"Quinto di Treviso", 
"Refrontolo", 
"Resana", 
"Revine Lago", 
"Riese Pio X", 
"Roncade", 
"Salgareda", 
"San Biagio di Callalta", 
"San Fior", 
"San Pietro di Feletto", 
"San Polo di Piave", 
"Santa Lucia di Piave", 
"San Vendemiano", 
"San Zenone degli Ezzelini", 
"Sarmede", 
"Segusino", 
"Sernaglia della Battaglia", 
"Silea", 
"Spresiano", 
"Susegana", 
"Tarzo", 
"Trevignano", 
"Treviso", 
"Valdobbiadene", 
"Vazzola", 
"Vedelago", 
"Vidor", 
"Villorba", 
"Vittorio Veneto", 
"Volpago del Montello", 
"Zenson di Piave", 
"Zero Branco", 
"Annone Veneto", 
"Campagna Lupia", 
"Campolongo Maggiore", 
"Camponogara", 
"Caorle", 
"Cavarzere", 
"Ceggia", 
"Chioggia", 
"Cinto Caomaggiore", 
"Cona", 
"Concordia Sagittaria", 
"Dolo", 
"Eraclea", 
"Fiesso d'Artico", 
"Fossalta di Piave", 
"Fossalta di Portogruaro", 
"Fossò", 
"Gruaro", 
"Jesolo", 
"Marcon", 
"Martellago", 
"Meolo", 
"Mira", 
"Mirano", 
"Musile di Piave", 
"Noale", 
"Noventa di Piave", 
"Pianiga", 
"Portogruaro", 
"Pramaggiore", 
"Quarto d'Altino", 
"Salzano", 
"San Donà di Piave", 
"San Michele al Tagliamento", 
"Santa Maria di Sala", 
"San Stino di Livenza", 
"Scorzè", 
"Spinea", 
"Stra", 
"Teglio Veneto", 
"Torre di Mosto", 
"Venezia", 
"Vigonovo", 
"Cavallino-Treporti", 
"Abano Terme", 
"Agna", 
"Albignasego", 
"Anguillara Veneta", 
"Arquà Petrarca", 
"Arre", 
"Arzergrande", 
"Bagnoli di Sopra", 
"Baone", 
"Barbona", 
"Battaglia Terme", 
"Boara Pisani", 
"Borgoricco", 
"Bovolenta", 
"Brugine", 
"Cadoneghe", 
"Campodarsego", 
"Campodoro", 
"Camposampiero", 
"Campo San Martino", 
"Candiana", 
"Carceri", 
"Carmignano di Brenta", 
"Cartura", 
"Casale di Scodosia", 
"Casalserugo", 
"Castelbaldo", 
"Cervarese Santa Croce", 
"Cinto Euganeo", 
"Cittadella", 
"Codevigo", 
"Conselve", 
"Correzzola", 
"Curtarolo", 
"Este", 
"Fontaniva", 
"Galliera Veneta", 
"Galzignano Terme", 
"Gazzo", 
"Grantorto", 
"Granze", 
"Legnaro", 
"Limena", 
"Loreggia", 
"Lozzo Atestino", 
"Maserà di Padova", 
"Masi", 
"Massanzago", 
"Megliadino San Fidenzio", 
"Megliadino San Vitale", 
"Merlara", 
"Mestrino", 
"Monselice", 
"Montagnana", 
"Montegrotto Terme", 
"Noventa Padovana", 
"Ospedaletto Euganeo", 
"Padova", 
"Pernumia", 
"Piacenza d'Adige", 
"Piazzola sul Brenta", 
"Piombino Dese", 
"Piove di Sacco", 
"Polverara", 
"Ponso", 
"Pontelongo", 
"Ponte San Nicolò", 
"Pozzonovo", 
"Rovolon", 
"Rubano", 
"Saccolongo", 
"Saletto", 
"San Giorgio delle Pertiche", 
"San Giorgio in Bosco", 
"San Martino di Lupari", 
"San Pietro in Gu", 
"San Pietro Viminario", 
"Santa Giustina in Colle", 
"Santa Margherita d'Adige", 
"Sant'Angelo di Piove di Sacco", 
"Sant'Elena", 
"Sant'Urbano", 
"Saonara", 
"Selvazzano Dentro", 
"Solesino", 
"Stanghella", 
"Teolo", 
"Terrassa Padovana", 
"Tombolo", 
"Torreglia", 
"Trebaseleghe", 
"Tribano", 
"Urbana", 
"Veggiano", 
"Vescovana", 
"Vighizzolo d'Este", 
"Vigodarzere", 
"Vigonza", 
"Villa del Conte", 
"Villa Estense", 
"Villafranca Padovana", 
"Villanova di Camposampiero", 
"Vo'", 
"Due Carrare", 
"Adria", 
"Ariano nel Polesine", 
"Arquà Polesine", 
"Badia Polesine", 
"Bagnolo di Po", 
"Bergantino", 
"Bosaro", 
"Calto", 
"Canaro", 
"Canda", 
"Castelguglielmo", 
"Castelmassa", 
"Castelnovo Bariano", 
"Ceneselli", 
"Ceregnano", 
"Corbola", 
"Costa di Rovigo", 
"Crespino", 
"Ficarolo", 
"Fiesso Umbertiano", 
"Frassinelle Polesine", 
"Fratta Polesine", 
"Gaiba", 
"Gavello", 
"Giacciano con Baruchella", 
"Guarda Veneta", 
"Lendinara", 
"Loreo", 
"Lusia", 
"Melara", 
"Occhiobello", 
"Papozze", 
"Pettorazza Grimani", 
"Pincara", 
"Polesella", 
"Pontecchio Polesine", 
"Porto Tolle", 
"Rosolina", 
"Rovigo", 
"Salara", 
"San Bellino", 
"San Martino di Venezze", 
"Stienta", 
"Taglio di Po", 
"Trecenta", 
"Villadose", 
"Villamarzana", 
"Villanova del Ghebbo", 
"Villanova Marchesana", 
"Porto Viro", 
"Aiello del Friuli", 
"Amaro", 
"Ampezzo", 
"Aquileia", 
"Arta Terme", 
"Artegna", 
"Attimis", 
"Bagnaria Arsa", 
"Basiliano", 
"Bertiolo", 
"Bicinicco", 
"Bordano", 
"Buja", 
"Buttrio", 
"Camino al Tagliamento", 
"Campoformido", 
"Carlino", 
"Cassacco", 
"Castions di Strada", 
"Cavazzo Carnico", 
"Cercivento", 
"Cervignano del Friuli", 
"Chiopris-Viscone", 
"Chiusaforte", 
"Cividale del Friuli", 
"Codroipo", 
"Colloredo di Monte Albano", 
"Comeglians", 
"Corno di Rosazzo", 
"Coseano", 
"Dignano", 
"Dogna", 
"Drenchia", 
"Enemonzo", 
"Faedis", 
"Fagagna", 
"Fiumicello", 
"Flaibano", 
"Forni Avoltri", 
"Forni di Sopra", 
"Forni di Sotto", 
"Gemona del Friuli", 
"Gonars", 
"Grimacco", 
"Latisana", 
"Lauco", 
"Lestizza", 
"Lignano Sabbiadoro", 
"Ligosullo", 
"Lusevera", 
"Magnano in Riviera", 
"Majano", 
"Malborghetto Valbruna", 
"Manzano", 
"Marano Lagunare", 
"Martignacco", 
"Mereto di Tomba", 
"Moggio Udinese", 
"Moimacco", 
"Montenars", 
"Mortegliano", 
"Moruzzo", 
"Muzzana del Turgnano", 
"Nimis", 
"Osoppo", 
"Ovaro", 
"Pagnacco", 
"Palazzolo dello Stella", 
"Palmanova", 
"Paluzza", 
"Pasian di Prato", 
"Paularo", 
"Pavia di Udine", 
"Pocenia", 
"Pontebba", 
"Porpetto", 
"Povoletto", 
"Pozzuolo del Friuli", 
"Pradamano", 
"Prato Carnico", 
"Precenicco", 
"Premariacco", 
"Preone", 
"Prepotto", 
"Pulfero", 
"Ragogna", 
"Ravascletto", 
"Raveo", 
"Reana del Rojale", 
"Remanzacco", 
"Resia", 
"Resiutta", 
"Rigolato", 
"Rive d'Arcano", 
"Ronchis", 
"Ruda", 
"San Daniele del Friuli", 
"San Giorgio di Nogaro", 
"San Giovanni al Natisone", 
"San Leonardo", 
"San Pietro al Natisone", 
"Santa Maria la Longa", 
"San Vito al Torre", 
"San Vito di Fagagna", 
"Sauris", 
"Savogna", 
"Sedegliano", 
"Socchieve", 
"Stregna", 
"Sutrio", 
"Taipana", 
"Talmassons", 
"Tarcento", 
"Tarvisio", 
"Tavagnacco", 
"Terzo d'Aquileia", 
"Tolmezzo", 
"Torreano", 
"Torviscosa", 
"Trasaghis", 
"Treppo Carnico", 
"Treppo Grande", 
"Tricesimo", 
"Trivignano Udinese", 
"Udine", 
"Varmo", 
"Venzone", 
"Verzegnis", 
"Villa Santina", 
"Villa Vicentina", 
"Visco", 
"Zuglio", 
"Forgaria nel Friuli", 
"Campolongo Tapogliano", 
"Rivignano Teor", 
"Capriva del Friuli", 
"Cormons", 
"Doberdò del Lago", 
"Dolegna del Collio", 
"Farra d'Isonzo", 
"Fogliano Redipuglia", 
"Gorizia", 
"Gradisca d'Isonzo", 
"Grado", 
"Mariano del Friuli", 
"Medea", 
"Monfalcone", 
"Moraro", 
"Mossa", 
"Romans d'Isonzo", 
"Ronchi dei Legionari", 
"Sagrado", 
"San Canzian d'Isonzo", 
"San Floriano del Collio", 
"San Lorenzo Isontino", 
"San Pier d'Isonzo", 
"Savogna d'Isonzo", 
"Staranzano", 
"Turriaco", 
"Villesse", 
"Duino-Aurisina", 
"Monrupino", 
"Muggia", 
"San Dorligo della Valle-Dolina", 
"Sgonico", 
"Trieste", 
"Agazzano", 
"Alseno", 
"Besenzone", 
"Bettola", 
"Bobbio", 
"Borgonovo Val Tidone", 
"Cadeo", 
"Calendasco", 
"Caminata", 
"Caorso", 
"Carpaneto Piacentino", 
"Castell'Arquato", 
"Castel San Giovanni", 
"Castelvetro Piacentino", 
"Cerignale", 
"Coli", 
"Corte Brugnatella", 
"Cortemaggiore", 
"Farini", 
"Ferriere", 
"Fiorenzuola d'Arda", 
"Gazzola", 
"Gossolengo", 
"Gragnano Trebbiense", 
"Gropparello", 
"Lugagnano Val d'Arda", 
"Monticelli d'Ongina", 
"Morfasso", 
"Nibbiano", 
"Ottone", 
"Pecorara", 
"Piacenza", 
"Pianello Val Tidone", 
"Piozzano", 
"Podenzano", 
"Ponte dell'Olio", 
"Pontenure", 
"Rivergaro", 
"Rottofreno", 
"San Giorgio Piacentino", 
"San Pietro in Cerro", 
"Sarmato", 
"Travo", 
"Vernasca", 
"Vigolzone", 
"Villanova sull'Arda", 
"Zerba", 
"Ziano Piacentino", 
"Albareto", 
"Bardi", 
"Bedonia", 
"Berceto", 
"Bore", 
"Borgo Val di Taro", 
"Busseto", 
"Calestano", 
"Collecchio", 
"Colorno", 
"Compiano", 
"Corniglio", 
"Felino", 
"Fidenza", 
"Fontanellato", 
"Fontevivo", 
"Fornovo di Taro", 
"Langhirano", 
"Lesignano de' Bagni", 
"Medesano", 
"Mezzani", 
"Monchio delle Corti", 
"Montechiarugolo", 
"Neviano degli Arduini", 
"Noceto", 
"Palanzano", 
"Parma", 
"Pellegrino Parmense", 
"Roccabianca", 
"Sala Baganza", 
"Salsomaggiore Terme", 
"San Secondo Parmense", 
"Solignano", 
"Soragna", 
"Sorbolo", 
"Terenzo", 
"Tizzano Val Parma", 
"Tornolo", 
"Torrile", 
"Traversetolo", 
"Valmozzola", 
"Varano de' Melegari", 
"Varsi", 
"Sissa Trecasali", 
"Polesine Zibello", 
"Albinea", 
"Bagnolo in Piano", 
"Baiso", 
"Bibbiano", 
"Boretto", 
"Brescello", 
"Cadelbosco di Sopra", 
"Campagnola Emilia", 
"Campegine", 
"Carpineti", 
"Casalgrande", 
"Casina", 
"Castellarano", 
"Castelnovo di Sotto", 
"Castelnovo ne' Monti", 
"Cavriago", 
"Canossa", 
"Correggio", 
"Fabbrico", 
"Gattatico", 
"Gualtieri", 
"Guastalla", 
"Luzzara", 
"Montecchio Emilia", 
"Novellara", 
"Poviglio", 
"Quattro Castella", 
"Reggiolo", 
"Reggio nell'Emilia", 
"Rio Saliceto", 
"Rolo", 
"Rubiera", 
"San Martino in Rio", 
"San Polo d'Enza", 
"Sant'Ilario d'Enza", 
"Scandiano", 
"Toano", 
"Vetto", 
"Vezzano sul Crostolo", 
"Viano", 
"Villa Minozzo", 
"Ventasso", 
"Bastiglia", 
"Bomporto", 
"Campogalliano", 
"Camposanto", 
"Carpi", 
"Castelfranco Emilia", 
"Castelnuovo Rangone", 
"Castelvetro di Modena", 
"Cavezzo", 
"Concordia sulla Secchia", 
"Fanano", 
"Finale Emilia", 
"Fiorano Modenese", 
"Fiumalbo", 
"Formigine", 
"Frassinoro", 
"Guiglia", 
"Lama Mocogno", 
"Maranello", 
"Marano sul Panaro", 
"Medolla", 
"Mirandola", 
"Modena", 
"Montecreto", 
"Montefiorino", 
"Montese", 
"Nonantola", 
"Novi di Modena", 
"Palagano", 
"Pavullo nel Frignano", 
"Pievepelago", 
"Polinago", 
"Prignano sulla Secchia", 
"Ravarino", 
"Riolunato", 
"San Cesario sul Panaro", 
"San Felice sul Panaro", 
"San Possidonio", 
"San Prospero", 
"Sassuolo", 
"Savignano sul Panaro", 
"Serramazzoni", 
"Sestola", 
"Soliera", 
"Spilamberto", 
"Vignola", 
"Zocca", 
"Anzola dell'Emilia", 
"Argelato", 
"Baricella", 
"Bentivoglio", 
"Bologna", 
"Borgo Tossignano", 
"Budrio", 
"Calderara di Reno", 
"Camugnano", 
"Casalecchio di Reno", 
"Casalfiumanese", 
"Castel d'Aiano", 
"Castel del Rio", 
"Castel di Casio", 
"Castel Guelfo di Bologna", 
"Castello d'Argile", 
"Castel Maggiore", 
"Castel San Pietro Terme", 
"Castenaso", 
"Castiglione dei Pepoli", 
"Crevalcore", 
"Dozza", 
"Fontanelice", 
"Gaggio Montano", 
"Galliera", 
"Granarolo dell'Emilia", 
"Grizzana Morandi", 
"Imola", 
"Lizzano in Belvedere", 
"Loiano", 
"Malalbergo", 
"Marzabotto", 
"Medicina", 
"Minerbio", 
"Molinella", 
"Monghidoro", 
"Monterenzio", 
"Monte San Pietro", 
"Monzuno", 
"Mordano", 
"Ozzano dell'Emilia", 
"Pianoro", 
"Pieve di Cento", 
"Sala Bolognese", 
"San Benedetto Val di Sambro", 
"San Giorgio di Piano", 
"San Giovanni in Persiceto", 
"San Lazzaro di Savena", 
"San Pietro in Casale", 
"Sant'Agata Bolognese", 
"Sasso Marconi", 
"Vergato", 
"Zola Predosa", 
"Valsamoggia", 
"Alto Reno Terme", 
"Argenta", 
"Berra", 
"Bondeno", 
"Cento", 
"Codigoro", 
"Comacchio", 
"Copparo", 
"Ferrara", 
"Formignana", 
"Jolanda di Savoia", 
"Lagosanto", 
"Masi Torello", 
"Mesola", 
"Mirabello", 
"Ostellato", 
"Poggio Renatico", 
"Portomaggiore", 
"Ro", 
"Sant'Agostino", 
"Vigarano Mainarda", 
"Voghiera", 
"Tresigallo", 
"Goro", 
"Fiscaglia", 
"Alfonsine", 
"Bagnacavallo", 
"Bagnara di Romagna", 
"Brisighella", 
"Casola Valsenio", 
"Castel Bolognese", 
"Cervia", 
"Conselice", 
"Cotignola", 
"Faenza", 
"Fusignano", 
"Lugo", 
"Massa Lombarda", 
"Ravenna", 
"Riolo Terme", 
"Russi", 
"Sant'Agata sul Santerno", 
"Solarolo", 
"Bagno di Romagna", 
"Bertinoro", 
"Borghi", 
"Castrocaro Terme e Terra del Sole", 
"Cesena", 
"Cesenatico", 
"Civitella di Romagna", 
"Dovadola", 
"Forlì", 
"Forlimpopoli", 
"Galeata", 
"Gambettola", 
"Gatteo", 
"Longiano", 
"Meldola", 
"Mercato Saraceno", 
"Modigliana", 
"Montiano", 
"Portico e San Benedetto", 
"Predappio", 
"Premilcuore", 
"Rocca San Casciano", 
"Roncofreddo", 
"San Mauro Pascoli", 
"Santa Sofia", 
"Sarsina", 
"Savignano sul Rubicone", 
"Sogliano al Rubicone", 
"Tredozio", 
"Verghereto", 
"Acqualagna", 
"Apecchio", 
"Auditore", 
"Barchi", 
"Belforte all'Isauro", 
"Borgo Pace", 
"Cagli", 
"Cantiano", 
"Carpegna", 
"Cartoceto", 
"Fano", 
"Fermignano", 
"Fossombrone", 
"Fratte Rosa", 
"Frontino", 
"Frontone", 
"Gabicce Mare", 
"Gradara", 
"Isola del Piano", 
"Lunano", 
"Macerata Feltria", 
"Mercatello sul Metauro", 
"Mercatino Conca", 
"Mombaroccio", 
"Mondavio", 
"Mondolfo", 
"Montecalvo in Foglia", 
"Monte Cerignone", 
"Monteciccardo", 
"Montecopiolo", 
"Montefelcino", 
"Monte Grimano Terme", 
"Montelabbate", 
"Montemaggiore al Metauro", 
"Monte Porzio", 
"Orciano di Pesaro", 
"Peglio", 
"Pergola", 
"Pesaro", 
"Petriano", 
"Piagge", 
"Piandimeleto", 
"Pietrarubbia", 
"Piobbico", 
"Saltara", 
"San Costanzo", 
"San Giorgio di Pesaro", 
"San Lorenzo in Campo", 
"Sant'Angelo in Vado", 
"Sant'Ippolito", 
"Sassocorvaro", 
"Sassofeltrio", 
"Serra Sant'Abbondio", 
"Serrungarina", 
"Tavoleto", 
"Tavullia", 
"Urbania", 
"Urbino", 
"Vallefoglia", 
"Agugliano", 
"Ancona", 
"Arcevia", 
"Barbara", 
"Belvedere Ostrense", 
"Camerano", 
"Camerata Picena", 
"Castelbellino", 
"Castelfidardo", 
"Castelleone di Suasa", 
"Castelplanio", 
"Cerreto d'Esi", 
"Chiaravalle", 
"Corinaldo", 
"Cupramontana", 
"Fabriano", 
"Falconara Marittima", 
"Filottrano", 
"Genga", 
"Jesi", 
"Loreto", 
"Maiolati Spontini", 
"Mergo", 
"Monsano", 
"Montecarotto", 
"Montemarciano", 
"Monte Roberto", 
"Monte San Vito", 
"Morro d'Alba", 
"Numana", 
"Offagna", 
"Osimo", 
"Ostra", 
"Ostra Vetere", 
"Poggio San Marcello", 
"Polverigi", 
"Rosora", 
"San Marcello", 
"San Paolo di Jesi", 
"Santa Maria Nuova", 
"Sassoferrato", 
"Senigallia", 
"Serra de' Conti", 
"Serra San Quirico", 
"Sirolo", 
"Staffolo", 
"Trecastelli", 
"Acquacanina", 
"Apiro", 
"Appignano", 
"Belforte del Chienti", 
"Bolognola", 
"Caldarola", 
"Camerino", 
"Camporotondo di Fiastrone", 
"Castelraimondo", 
"Castelsantangelo sul Nera", 
"Cessapalombo", 
"Cingoli", 
"Civitanova Marche", 
"Colmurano", 
"Corridonia", 
"Esanatoglia", 
"Fiastra", 
"Fiordimonte", 
"Fiuminata", 
"Gagliole", 
"Gualdo", 
"Loro Piceno", 
"Macerata", 
"Matelica", 
"Mogliano", 
"Montecassiano", 
"Monte Cavallo", 
"Montecosaro", 
"Montefano", 
"Montelupone", 
"Monte San Giusto", 
"Monte San Martino", 
"Morrovalle", 
"Muccia", 
"Penna San Giovanni", 
"Petriolo", 
"Pievebovigliana", 
"Pieve Torina", 
"Pioraco", 
"Poggio San Vicino", 
"Pollenza", 
"Porto Recanati", 
"Potenza Picena", 
"Recanati", 
"Ripe San Ginesio", 
"San Ginesio", 
"San Severino Marche", 
"Sant'Angelo in Pontano", 
"Sarnano", 
"Sefro", 
"Serrapetrona", 
"Serravalle di Chienti", 
"Tolentino", 
"Treia", 
"Urbisaglia", 
"Ussita", 
"Visso", 
"Acquasanta Terme", 
"Acquaviva Picena", 
"Appignano del Tronto", 
"Arquata del Tronto", 
"Ascoli Piceno", 
"Carassai", 
"Castel di Lama", 
"Castignano", 
"Castorano", 
"Colli del Tronto", 
"Comunanza", 
"Cossignano", 
"Cupra Marittima", 
"Folignano", 
"Force", 
"Grottammare", 
"Maltignano", 
"Massignano", 
"Monsampolo del Tronto", 
"Montalto delle Marche", 
"Montedinove", 
"Montefiore dell'Aso", 
"Montegallo", 
"Montemonaco", 
"Monteprandone", 
"Offida", 
"Palmiano", 
"Ripatransone", 
"Roccafluvione", 
"Rotella", 
"San Benedetto del Tronto", 
"Spinetoli", 
"Venarotta", 
"Aulla", 
"Bagnone", 
"Carrara", 
"Casola in Lunigiana", 
"Comano", 
"Filattiera", 
"Fivizzano", 
"Fosdinovo", 
"Licciana Nardi", 
"Massa", 
"Montignoso", 
"Mulazzo", 
"Podenzana", 
"Pontremoli", 
"Tresana", 
"Villafranca in Lunigiana", 
"Zeri", 
"Altopascio", 
"Bagni di Lucca", 
"Barga", 
"Borgo a Mozzano", 
"Camaiore", 
"Camporgiano", 
"Capannori", 
"Careggine", 
"Castelnuovo di Garfagnana", 
"Castiglione di Garfagnana", 
"Coreglia Antelminelli", 
"Forte dei Marmi", 
"Fosciandora", 
"Gallicano", 
"Lucca", 
"Massarosa", 
"Minucciano", 
"Molazzana", 
"Montecarlo", 
"Pescaglia", 
"Piazza al Serchio", 
"Pietrasanta", 
"Pieve Fosciana", 
"Porcari", 
"San Romano in Garfagnana", 
"Seravezza", 
"Stazzema", 
"Vagli Sotto", 
"Viareggio", 
"Villa Basilica", 
"Villa Collemandina", 
"Fabbriche di Vergemoli", 
"Sillano Giuncugnano", 
"Abetone", 
"Agliana", 
"Buggiano", 
"Cutigliano", 
"Lamporecchio", 
"Larciano", 
"Marliana", 
"Massa e Cozzile", 
"Monsummano Terme", 
"Montale", 
"Montecatini-Terme", 
"Pescia", 
"Pieve a Nievole", 
"Pistoia", 
"Piteglio", 
"Ponte Buggianese", 
"Quarrata", 
"Sambuca Pistoiese", 
"San Marcello Pistoiese", 
"Serravalle Pistoiese", 
"Uzzano", 
"Chiesina Uzzanese", 
"Bagno a Ripoli", 
"Barberino di Mugello", 
"Barberino Val d'Elsa", 
"Borgo San Lorenzo", 
"Calenzano", 
"Campi Bisenzio", 
"Capraia e Limite", 
"Castelfiorentino", 
"Cerreto Guidi", 
"Certaldo", 
"Dicomano", 
"Empoli", 
"Fiesole", 
"Firenze", 
"Firenzuola", 
"Fucecchio", 
"Gambassi Terme", 
"Greve in Chianti", 
"Impruneta", 
"Lastra a Signa", 
"Londa", 
"Marradi", 
"Montaione", 
"Montelupo Fiorentino", 
"Montespertoli", 
"Palazzuolo sul Senio", 
"Pelago", 
"Pontassieve", 
"Reggello", 
"Rignano sull'Arno", 
"Rufina", 
"San Casciano in Val di Pesa", 
"San Godenzo", 
"Scandicci", 
"Sesto Fiorentino", 
"Signa", 
"Tavarnelle Val di Pesa", 
"Vaglia", 
"Vicchio", 
"Vinci", 
"Figline e Incisa Valdarno", 
"Scarperia e San Piero", 
"Bibbona", 
"Campiglia Marittima", 
"Campo nell'Elba", 
"Capoliveri", 
"Capraia Isola", 
"Castagneto Carducci", 
"Cecina", 
"Collesalvetti", 
"Livorno", 
"Marciana", 
"Marciana Marina", 
"Piombino", 
"Porto Azzurro", 
"Portoferraio", 
"Rio Marina", 
"Rio nell'Elba", 
"Rosignano Marittimo", 
"San Vincenzo", 
"Sassetta", 
"Suvereto", 
"Bientina", 
"Buti", 
"Calci", 
"Calcinaia", 
"Capannoli", 
"Casale Marittimo", 
"Cascina", 
"Castelfranco di Sotto", 
"Castellina Marittima", 
"Castelnuovo di Val di Cecina", 
"Chianni", 
"Fauglia", 
"Guardistallo", 
"Lajatico", 
"Montecatini Val di Cecina", 
"Montescudaio", 
"Monteverdi Marittimo", 
"Montopoli in Val d'Arno", 
"Orciano Pisano", 
"Palaia", 
"Peccioli", 
"Pisa", 
"Pomarance", 
"Ponsacco", 
"Pontedera", 
"Riparbella", 
"San Giuliano Terme", 
"San Miniato", 
"Santa Croce sull'Arno", 
"Santa Luce", 
"Santa Maria a Monte", 
"Terricciola", 
"Vecchiano", 
"Vicopisano", 
"Volterra", 
"Casciana Terme Lari", 
"Crespina Lorenzana", 
"Anghiari", 
"Arezzo", 
"Badia Tedalda", 
"Bibbiena", 
"Bucine", 
"Capolona", 
"Caprese Michelangelo", 
"Castel Focognano", 
"Castel San Niccolò", 
"Castiglion Fibocchi", 
"Castiglion Fiorentino", 
"Cavriglia", 
"Chitignano", 
"Chiusi della Verna", 
"Civitella in Val di Chiana", 
"Cortona", 
"Foiano della Chiana", 
"Laterina", 
"Loro Ciuffenna", 
"Lucignano", 
"Marciano della Chiana", 
"Montemignaio", 
"Monterchi", 
"Monte San Savino", 
"Montevarchi", 
"Ortignano Raggiolo", 
"Pergine Valdarno", 
"Pieve Santo Stefano", 
"Poppi", 
"San Giovanni Valdarno", 
"Sansepolcro", 
"Sestino", 
"Subbiano", 
"Talla", 
"Terranuova Bracciolini", 
"Castelfranco Piandiscò", 
"Pratovecchio Stia", 
"Abbadia San Salvatore", 
"Asciano", 
"Buonconvento", 
"Casole d'Elsa", 
"Castellina in Chianti", 
"Castelnuovo Berardenga", 
"Castiglione d'Orcia", 
"Cetona", 
"Chianciano Terme", 
"Chiusdino", 
"Chiusi", 
"Colle di Val d'Elsa", 
"Gaiole in Chianti", 
"Montalcino", 
"Montepulciano", 
"Monteriggioni", 
"Monteroni d'Arbia", 
"Monticiano", 
"Murlo", 
"Piancastagnaio", 
"Pienza", 
"Poggibonsi", 
"Radda in Chianti", 
"Radicofani", 
"Radicondoli", 
"Rapolano Terme", 
"San Casciano dei Bagni", 
"San Gimignano", 
"San Giovanni d'Asso", 
"San Quirico d'Orcia", 
"Sarteano", 
"Siena", 
"Sinalunga", 
"Sovicille", 
"Torrita di Siena", 
"Trequanda", 
"Arcidosso", 
"Campagnatico", 
"Capalbio", 
"Castel del Piano", 
"Castell'Azzara", 
"Castiglione della Pescaia", 
"Cinigiano", 
"Civitella Paganico", 
"Follonica", 
"Gavorrano", 
"Grosseto", 
"Isola del Giglio", 
"Magliano in Toscana", 
"Manciano", 
"Massa Marittima", 
"Monte Argentario", 
"Montieri", 
"Orbetello", 
"Pitigliano", 
"Roccalbegna", 
"Roccastrada", 
"Santa Fiora", 
"Scansano", 
"Scarlino", 
"Seggiano", 
"Sorano", 
"Monterotondo Marittimo", 
"Semproniano", 
"Assisi", 
"Bastia Umbra", 
"Bettona", 
"Bevagna", 
"Campello sul Clitunno", 
"Cannara", 
"Cascia", 
"Castel Ritaldi", 
"Castiglione del Lago", 
"Cerreto di Spoleto", 
"Citerna", 
"Città della Pieve", 
"Città di Castello", 
"Collazzone", 
"Corciano", 
"Costacciaro", 
"Deruta", 
"Foligno", 
"Fossato di Vico", 
"Fratta Todina", 
"Giano dell'Umbria", 
"Gualdo Cattaneo", 
"Gualdo Tadino", 
"Gubbio", 
"Lisciano Niccone", 
"Magione", 
"Marsciano", 
"Massa Martana", 
"Monte Castello di Vibio", 
"Montefalco", 
"Monteleone di Spoleto", 
"Monte Santa Maria Tiberina", 
"Montone", 
"Nocera Umbra", 
"Norcia", 
"Paciano", 
"Panicale", 
"Passignano sul Trasimeno", 
"Perugia", 
"Piegaro", 
"Pietralunga", 
"Poggiodomo", 
"Preci", 
"San Giustino", 
"Sant'Anatolia di Narco", 
"Scheggia e Pascelupo", 
"Scheggino", 
"Sellano", 
"Sigillo", 
"Spello", 
"Spoleto", 
"Todi", 
"Torgiano", 
"Trevi", 
"Tuoro sul Trasimeno", 
"Umbertide", 
"Valfabbrica", 
"Vallo di Nera", 
"Valtopina", 
"Acquasparta", 
"Allerona", 
"Alviano", 
"Amelia", 
"Arrone", 
"Attigliano", 
"Baschi", 
"Calvi dell'Umbria", 
"Castel Giorgio", 
"Castel Viscardo", 
"Fabro", 
"Ferentillo", 
"Ficulle", 
"Giove", 
"Guardea", 
"Lugnano in Teverina", 
"Montecastrilli", 
"Montecchio", 
"Montefranco", 
"Montegabbione", 
"Monteleone d'Orvieto", 
"Narni", 
"Orvieto", 
"Otricoli", 
"Parrano", 
"Penna in Teverina", 
"Polino", 
"Porano", 
"San Gemini", 
"San Venanzo", 
"Stroncone", 
"Terni", 
"Avigliano Umbro", 
"Acquapendente", 
"Arlena di Castro", 
"Bagnoregio", 
"Barbarano Romano", 
"Bassano Romano", 
"Bassano in Teverina", 
"Blera", 
"Bolsena", 
"Bomarzo", 
"Calcata", 
"Canepina", 
"Canino", 
"Capodimonte", 
"Capranica", 
"Caprarola", 
"Carbognano", 
"Castel Sant'Elia", 
"Castiglione in Teverina", 
"Celleno", 
"Cellere", 
"Civita Castellana", 
"Civitella d'Agliano", 
"Corchiano", 
"Fabrica di Roma", 
"Faleria", 
"Farnese", 
"Gallese", 
"Gradoli", 
"Graffignano", 
"Grotte di Castro", 
"Ischia di Castro", 
"Latera", 
"Lubriano", 
"Marta", 
"Montalto di Castro", 
"Montefiascone", 
"Monte Romano", 
"Monterosi", 
"Nepi", 
"Onano", 
"Oriolo Romano", 
"Orte", 
"Piansano", 
"Proceno", 
"Ronciglione", 
"Villa San Giovanni in Tuscia", 
"San Lorenzo Nuovo", 
"Soriano nel Cimino", 
"Sutri", 
"Tarquinia", 
"Tessennano", 
"Tuscania", 
"Valentano", 
"Vallerano", 
"Vasanello", 
"Vejano", 
"Vetralla", 
"Vignanello", 
"Viterbo", 
"Vitorchiano", 
"Accumoli", 
"Amatrice", 
"Antrodoco", 
"Ascrea", 
"Belmonte in Sabina", 
"Borbona", 
"Borgorose", 
"Borgo Velino", 
"Cantalice", 
"Cantalupo in Sabina", 
"Casaprota", 
"Casperia", 
"Castel di Tora", 
"Castelnuovo di Farfa", 
"Castel Sant'Angelo", 
"Cittaducale", 
"Cittareale", 
"Collalto Sabino", 
"Colle di Tora", 
"Collegiove", 
"Collevecchio", 
"Colli sul Velino", 
"Concerviano", 
"Configni", 
"Contigliano", 
"Cottanello", 
"Fara in Sabina", 
"Fiamignano", 
"Forano", 
"Frasso Sabino", 
"Greccio", 
"Labro", 
"Leonessa", 
"Longone Sabino", 
"Magliano Sabina", 
"Marcetelli", 
"Micigliano", 
"Mompeo", 
"Montasola", 
"Montebuono", 
"Monteleone Sabino", 
"Montenero Sabino", 
"Monte San Giovanni in Sabina", 
"Montopoli di Sabina", 
"Morro Reatino", 
"Nespolo", 
"Orvinio", 
"Paganico Sabino", 
"Pescorocchiano", 
"Petrella Salto", 
"Poggio Bustone", 
"Poggio Catino", 
"Poggio Mirteto", 
"Poggio Moiano", 
"Poggio Nativo", 
"Poggio San Lorenzo", 
"Posta", 
"Pozzaglia Sabina", 
"Rieti", 
"Rivodutri", 
"Roccantica", 
"Rocca Sinibalda", 
"Salisano", 
"Scandriglia", 
"Selci", 
"Stimigliano", 
"Tarano", 
"Toffia", 
"Torricella in Sabina", 
"Torri in Sabina", 
"Turania", 
"Vacone", 
"Varco Sabino", 
"Affile", 
"Agosta", 
"Albano Laziale", 
"Allumiere", 
"Anguillara Sabazia", 
"Anticoli Corrado", 
"Anzio", 
"Arcinazzo Romano", 
"Ariccia", 
"Arsoli", 
"Artena", 
"Bellegra", 
"Bracciano", 
"Camerata Nuova", 
"Campagnano di Roma", 
"Canale Monterano", 
"Canterano", 
"Capena", 
"Capranica Prenestina", 
"Carpineto Romano", 
"Casape", 
"Castel Gandolfo", 
"Castel Madama", 
"Castelnuovo di Porto", 
"Castel San Pietro Romano", 
"Cave", 
"Cerreto Laziale", 
"Cervara di Roma", 
"Cerveteri", 
"Ciciliano", 
"Cineto Romano", 
"Civitavecchia", 
"Civitella San Paolo", 
"Colleferro", 
"Colonna", 
"Fiano Romano", 
"Filacciano", 
"Formello", 
"Frascati", 
"Gallicano nel Lazio", 
"Gavignano", 
"Genazzano", 
"Genzano di Roma", 
"Gerano", 
"Gorga", 
"Grottaferrata", 
"Guidonia Montecelio", 
"Jenne", 
"Labico", 
"Lanuvio", 
"Licenza", 
"Magliano Romano", 
"Mandela", 
"Manziana", 
"Marano Equo", 
"Marcellina", 
"Marino", 
"Mazzano Romano", 
"Mentana", 
"Monte Compatri", 
"Monteflavio", 
"Montelanico", 
"Montelibretti", 
"Monte Porzio Catone", 
"Monterotondo", 
"Montorio Romano", 
"Moricone", 
"Morlupo", 
"Nazzano", 
"Nemi", 
"Nerola", 
"Nettuno", 
"Olevano Romano", 
"Palestrina", 
"Palombara Sabina", 
"Percile", 
"Pisoniano", 
"Poli", 
"Pomezia", 
"Ponzano Romano", 
"Riano", 
"Rignano Flaminio", 
"Riofreddo", 
"Rocca Canterano", 
"Rocca di Cave", 
"Rocca di Papa", 
"Roccagiovine", 
"Rocca Priora", 
"Rocca Santo Stefano", 
"Roiate", 
"Roma", 
"Roviano", 
"Sacrofano", 
"Sambuci", 
"San Gregorio da Sassola", 
"San Polo dei Cavalieri", 
"Santa Marinella", 
"Sant'Angelo Romano", 
"Sant'Oreste", 
"San Vito Romano", 
"Saracinesco", 
"Segni", 
"Subiaco", 
"Tivoli", 
"Tolfa", 
"Torrita Tiberina", 
"Trevignano Romano", 
"Vallepietra", 
"Vallinfreda", 
"Valmontone", 
"Velletri", 
"Vicovaro", 
"Vivaro Romano", 
"Zagarolo", 
"Lariano", 
"Ladispoli", 
"Ardea", 
"Ciampino", 
"San Cesareo", 
"Fiumicino", 
"Fonte Nuova", 
"Aprilia", 
"Bassiano", 
"Campodimele", 
"Castelforte", 
"Cisterna di Latina", 
"Cori", 
"Fondi", 
"Formia", 
"Gaeta", 
"Itri", 
"Latina", 
"Lenola", 
"Maenza", 
"Minturno", 
"Monte San Biagio", 
"Norma", 
"Pontinia", 
"Ponza", 
"Priverno", 
"Prossedi", 
"Roccagorga", 
"Rocca Massima", 
"Roccasecca dei Volsci", 
"Sabaudia", 
"San Felice Circeo", 
"Santi Cosma e Damiano", 
"Sermoneta", 
"Sezze", 
"Sonnino", 
"Sperlonga", 
"Spigno Saturnia", 
"Terracina", 
"Ventotene", 
"Acquafondata", 
"Acuto", 
"Alatri", 
"Alvito", 
"Amaseno", 
"Anagni", 
"Aquino", 
"Arce", 
"Arnara", 
"Arpino", 
"Atina", 
"Ausonia", 
"Belmonte Castello", 
"Boville Ernica", 
"Broccostella", 
"Campoli Appennino", 
"Casalattico", 
"Casalvieri", 
"Cassino", 
"Castelliri", 
"Castelnuovo Parano", 
"Castrocielo", 
"Castro dei Volsci", 
"Ceccano", 
"Ceprano", 
"Cervaro", 
"Colfelice", 
"Collepardo", 
"Colle San Magno", 
"Coreno Ausonio", 
"Esperia", 
"Falvaterra", 
"Ferentino", 
"Filettino", 
"Fiuggi", 
"Fontana Liri", 
"Fontechiari", 
"Frosinone", 
"Fumone", 
"Gallinaro", 
"Giuliano di Roma", 
"Guarcino", 
"Isola del Liri", 
"Monte San Giovanni Campano", 
"Morolo", 
"Paliano", 
"Pastena", 
"Patrica", 
"Pescosolido", 
"Picinisco", 
"Pico", 
"Piedimonte San Germano", 
"Piglio", 
"Pignataro Interamna", 
"Pofi", 
"Pontecorvo", 
"Posta Fibreno", 
"Ripi", 
"Rocca d'Arce", 
"Roccasecca", 
"San Biagio Saracinisco", 
"San Donato Val di Comino", 
"San Giorgio a Liri", 
"San Giovanni Incarico", 
"Sant'Ambrogio sul Garigliano", 
"Sant'Andrea del Garigliano", 
"Sant'Apollinare", 
"Sant'Elia Fiumerapido", 
"Santopadre", 
"San Vittore del Lazio", 
"Serrone", 
"Settefrati", 
"Sgurgola", 
"Sora", 
"Strangolagalli", 
"Supino", 
"Terelle", 
"Torre Cajetani", 
"Torrice", 
"Trevi nel Lazio", 
"Trivigliano", 
"Vallecorsa", 
"Vallemaio", 
"Vallerotonda", 
"Veroli", 
"Vicalvi", 
"Vico nel Lazio", 
"Villa Latina", 
"Villa Santa Lucia", 
"Villa Santo Stefano", 
"Viticuso", 
"Ailano", 
"Alife", 
"Alvignano", 
"Arienzo", 
"Aversa", 
"Baia e Latina", 
"Bellona", 
"Caianello", 
"Caiazzo", 
"Calvi Risorta", 
"Camigliano", 
"Cancello ed Arnone", 
"Capodrise", 
"Capriati a Volturno", 
"Capua", 
"Carinaro", 
"Carinola", 
"Casagiove", 
"Casal di Principe", 
"Casaluce", 
"Casapulla", 
"Caserta", 
"Castel Campagnano", 
"Castel di Sasso", 
"Castello del Matese", 
"Castel Morrone", 
"Castel Volturno", 
"Cervino", 
"Cesa", 
"Ciorlano", 
"Conca della Campania", 
"Curti", 
"Dragoni", 
"Fontegreca", 
"Formicola", 
"Francolise", 
"Frignano", 
"Gallo Matese", 
"Galluccio", 
"Giano Vetusto", 
"Gioia Sannitica", 
"Grazzanise", 
"Gricignano di Aversa", 
"Letino", 
"Liberi", 
"Lusciano", 
"Macerata Campania", 
"Maddaloni", 
"Marcianise", 
"Marzano Appio", 
"Mignano Monte Lungo", 
"Mondragone", 
"Orta di Atella", 
"Parete", 
"Pastorano", 
"Piana di Monte Verna", 
"Piedimonte Matese", 
"Pietramelara", 
"Pietravairano", 
"Pignataro Maggiore", 
"Pontelatone", 
"Portico di Caserta", 
"Prata Sannita", 
"Pratella", 
"Presenzano", 
"Raviscanina", 
"Recale", 
"Riardo", 
"Rocca d'Evandro", 
"Roccamonfina", 
"Roccaromana", 
"Rocchetta e Croce", 
"Ruviano", 
"San Cipriano d'Aversa", 
"San Felice a Cancello", 
"San Gregorio Matese", 
"San Marcellino", 
"San Nicola la Strada", 
"San Pietro Infine", 
"San Potito Sannitico", 
"San Prisco", 
"Santa Maria a Vico", 
"Santa Maria Capua Vetere", 
"Santa Maria la Fossa", 
"San Tammaro", 
"Sant'Angelo d'Alife", 
"Sant'Arpino", 
"Sessa Aurunca", 
"Sparanise", 
"Succivo", 
"Teano", 
"Teverola", 
"Tora e Piccilli", 
"Trentola-Ducenta", 
"Vairano Patenora", 
"Valle Agricola", 
"Valle di Maddaloni", 
"Villa di Briano", 
"Villa Literno", 
"Vitulazio", 
"Falciano del Massico", 
"Cellole", 
"Casapesenna", 
"San Marco Evangelista", 
"Airola", 
"Amorosi", 
"Apice", 
"Apollosa", 
"Arpaia", 
"Arpaise", 
"Baselice", 
"Benevento", 
"Bonea", 
"Bucciano", 
"Buonalbergo", 
"Calvi", 
"Campolattaro", 
"Campoli del Monte Taburno", 
"Casalduni", 
"Castelfranco in Miscano", 
"Castelpagano", 
"Castelpoto", 
"Castelvenere", 
"Castelvetere in Val Fortore", 
"Cautano", 
"Ceppaloni", 
"Cerreto Sannita", 
"Circello", 
"Colle Sannita", 
"Cusano Mutri", 
"Dugenta", 
"Durazzano", 
"Faicchio", 
"Foglianise", 
"Foiano di Val Fortore", 
"Forchia", 
"Fragneto l'Abate", 
"Fragneto Monforte", 
"Frasso Telesino", 
"Ginestra degli Schiavoni", 
"Guardia Sanframondi", 
"Limatola", 
"Melizzano", 
"Moiano", 
"Molinara", 
"Montefalcone di Val Fortore", 
"Montesarchio", 
"Morcone", 
"Paduli", 
"Pago Veiano", 
"Pannarano", 
"Paolisi", 
"Paupisi", 
"Pesco Sannita", 
"Pietraroja", 
"Pietrelcina", 
"Ponte", 
"Pontelandolfo", 
"Puglianello", 
"Reino", 
"San Bartolomeo in Galdo", 
"San Giorgio del Sannio", 
"San Giorgio La Molara", 
"San Leucio del Sannio", 
"San Lorenzello", 
"San Lorenzo Maggiore", 
"San Lupo", 
"San Marco dei Cavoti", 
"San Martino Sannita", 
"San Nazzaro", 
"San Nicola Manfredi", 
"San Salvatore Telesino", 
"Santa Croce del Sannio", 
"Sant'Agata de' Goti", 
"Sant'Angelo a Cupolo", 
"Sassinoro", 
"Solopaca", 
"Telese Terme", 
"Tocco Caudio", 
"Torrecuso", 
"Vitulano", 
"Sant'Arcangelo Trimonte", 
"Acerra", 
"Afragola", 
"Agerola", 
"Anacapri", 
"Arzano", 
"Bacoli", 
"Barano d'Ischia", 
"Boscoreale", 
"Boscotrecase", 
"Brusciano", 
"Caivano", 
"Calvizzano", 
"Camposano", 
"Capri", 
"Carbonara di Nola", 
"Cardito", 
"Casalnuovo di Napoli", 
"Casamarciano", 
"Casamicciola Terme", 
"Casandrino", 
"Casavatore", 
"Casola di Napoli", 
"Casoria", 
"Castellammare di Stabia", 
"Castello di Cisterna", 
"Cercola", 
"Cicciano", 
"Cimitile", 
"Comiziano", 
"Crispano", 
"Forio", 
"Frattamaggiore", 
"Frattaminore", 
"Giugliano in Campania", 
"Gragnano", 
"Grumo Nevano", 
"Ischia", 
"Lacco Ameno", 
"Lettere", 
"Liveri", 
"Marano di Napoli", 
"Mariglianella", 
"Marigliano", 
"Massa Lubrense", 
"Melito di Napoli", 
"Meta", 
"Monte di Procida", 
"Mugnano di Napoli", 
"Napoli", 
"Nola", 
"Ottaviano", 
"Palma Campania", 
"Piano di Sorrento", 
"Pimonte", 
"Poggiomarino", 
"Pollena Trocchia", 
"Pomigliano d'Arco", 
"Pompei", 
"Portici", 
"Pozzuoli", 
"Procida", 
"Qualiano", 
"Quarto", 
"Ercolano", 
"Roccarainola", 
"San Gennaro Vesuviano", 
"San Giorgio a Cremano", 
"San Giuseppe Vesuviano", 
"San Paolo Bel Sito", 
"San Sebastiano al Vesuvio", 
"Sant'Agnello", 
"Sant'Anastasia", 
"Sant'Antimo", 
"Sant'Antonio Abate", 
"San Vitaliano", 
"Saviano", 
"Scisciano", 
"Serrara Fontana", 
"Somma Vesuviana", 
"Sorrento", 
"Striano", 
"Terzigno", 
"Torre Annunziata", 
"Torre del Greco", 
"Tufino", 
"Vico Equense", 
"Villaricca", 
"Visciano", 
"Volla", 
"Santa Maria la Carità", 
"Trecase", 
"Massa di Somma", 
"Aiello del Sabato", 
"Altavilla Irpina", 
"Andretta", 
"Aquilonia", 
"Ariano Irpino", 
"Atripalda", 
"Avella", 
"Avellino", 
"Bagnoli Irpino", 
"Baiano", 
"Bisaccia", 
"Bonito", 
"Cairano", 
"Calabritto", 
"Calitri", 
"Candida", 
"Caposele", 
"Capriglia Irpina", 
"Carife", 
"Casalbore", 
"Cassano Irpino", 
"Castel Baronia", 
"Castelfranci", 
"Castelvetere sul Calore", 
"Cervinara", 
"Cesinali", 
"Chianche", 
"Chiusano di San Domenico", 
"Contrada", 
"Conza della Campania", 
"Domicella", 
"Flumeri", 
"Fontanarosa", 
"Forino", 
"Frigento", 
"Gesualdo", 
"Greci", 
"Grottaminarda", 
"Grottolella", 
"Guardia Lombardi", 
"Lacedonia", 
"Lapio", 
"Lauro", 
"Lioni", 
"Luogosano", 
"Manocalzati", 
"Marzano di Nola", 
"Melito Irpino", 
"Mercogliano", 
"Mirabella Eclano", 
"Montaguto", 
"Montecalvo Irpino", 
"Montefalcione", 
"Monteforte Irpino", 
"Montefredane", 
"Montefusco", 
"Montella", 
"Montemarano", 
"Montemiletto", 
"Monteverde", 
"Morra De Sanctis", 
"Moschiano", 
"Mugnano del Cardinale", 
"Nusco", 
"Ospedaletto d'Alpinolo", 
"Pago del Vallo di Lauro", 
"Parolise", 
"Paternopoli", 
"Petruro Irpino", 
"Pietradefusi", 
"Pietrastornina", 
"Prata di Principato Ultra", 
"Pratola Serra", 
"Quadrelle", 
"Quindici", 
"Roccabascerana", 
"Rocca San Felice", 
"Rotondi", 
"Salza Irpina", 
"San Mango sul Calore", 
"San Martino Valle Caudina", 
"San Michele di Serino", 
"San Nicola Baronia", 
"San Potito Ultra", 
"San Sossio Baronia", 
"Santa Lucia di Serino", 
"Sant'Andrea di Conza", 
"Sant'Angelo all'Esca", 
"Sant'Angelo a Scala", 
"Sant'Angelo dei Lombardi", 
"Santa Paolina", 
"Santo Stefano del Sole", 
"Savignano Irpino", 
"Scampitella", 
"Senerchia", 
"Serino", 
"Sirignano", 
"Solofra", 
"Sorbo Serpico", 
"Sperone", 
"Sturno", 
"Summonte", 
"Taurano", 
"Taurasi", 
"Teora", 
"Torella dei Lombardi", 
"Torre Le Nocelle", 
"Torrioni", 
"Trevico", 
"Tufo", 
"Vallata", 
"Vallesaccarda", 
"Venticano", 
"Villamaina", 
"Villanova del Battista", 
"Volturara Irpina", 
"Zungoli", 
"Montoro", 
"Acerno", 
"Agropoli", 
"Albanella", 
"Alfano", 
"Altavilla Silentina", 
"Amalfi", 
"Angri", 
"Aquara", 
"Ascea", 
"Atena Lucana", 
"Atrani", 
"Auletta", 
"Baronissi", 
"Battipaglia", 
"Bellosguardo", 
"Bracigliano", 
"Buccino", 
"Buonabitacolo", 
"Caggiano", 
"Calvanico", 
"Camerota", 
"Campagna", 
"Campora", 
"Cannalonga", 
"Capaccio Paestum", 
"Casalbuono", 
"Casaletto Spartano", 
"Casal Velino", 
"Caselle in Pittari", 
"Castelcivita", 
"Castellabate", 
"Castelnuovo Cilento", 
"Castelnuovo di Conza", 
"Castel San Giorgio", 
"Castel San Lorenzo", 
"Castiglione del Genovesi", 
"Cava de' Tirreni", 
"Celle di Bulgheria", 
"Centola", 
"Ceraso", 
"Cetara", 
"Cicerale", 
"Colliano", 
"Conca dei Marini", 
"Controne", 
"Contursi Terme", 
"Corbara", 
"Corleto Monforte", 
"Cuccaro Vetere", 
"Eboli", 
"Felitto", 
"Fisciano", 
"Furore", 
"Futani", 
"Giffoni Sei Casali", 
"Giffoni Valle Piana", 
"Gioi", 
"Giungano", 
"Ispani", 
"Laureana Cilento", 
"Laurino", 
"Laurito", 
"Laviano", 
"Lustra", 
"Magliano Vetere", 
"Maiori", 
"Mercato San Severino", 
"Minori", 
"Moio della Civitella", 
"Montano Antilia", 
"Montecorice", 
"Montecorvino Pugliano", 
"Montecorvino Rovella", 
"Monteforte Cilento", 
"Monte San Giacomo", 
"Montesano sulla Marcellana", 
"Morigerati", 
"Nocera Inferiore", 
"Nocera Superiore", 
"Novi Velia", 
"Ogliastro Cilento", 
"Olevano sul Tusciano", 
"Oliveto Citra", 
"Omignano", 
"Orria", 
"Ottati", 
"Padula", 
"Pagani", 
"Palomonte", 
"Pellezzano", 
"Perdifumo", 
"Perito", 
"Pertosa", 
"Petina", 
"Piaggine", 
"Pisciotta", 
"Polla", 
"Pollica", 
"Pontecagnano Faiano", 
"Positano", 
"Postiglione", 
"Praiano", 
"Prignano Cilento", 
"Ravello", 
"Ricigliano", 
"Roccadaspide", 
"Roccagloriosa", 
"Roccapiemonte", 
"Rofrano", 
"Romagnano al Monte", 
"Roscigno", 
"Rutino", 
"Sacco", 
"Sala Consilina", 
"Salento", 
"Salerno", 
"Salvitelle", 
"San Cipriano Picentino", 
"San Giovanni a Piro", 
"San Gregorio Magno", 
"San Mango Piemonte", 
"San Marzano sul Sarno", 
"San Mauro Cilento", 
"San Mauro la Bruca", 
"San Pietro al Tanagro", 
"San Rufo", 
"Santa Marina", 
"Sant'Angelo a Fasanella", 
"Sant'Arsenio", 
"Sant'Egidio del Monte Albino", 
"Santomenna", 
"San Valentino Torio", 
"Sanza", 
"Sapri", 
"Sarno", 
"Sassano", 
"Scafati", 
"Scala", 
"Serramezzana", 
"Serre", 
"Sessa Cilento", 
"Siano", 
"Sicignano degli Alburni", 
"Stella Cilento", 
"Stio", 
"Teggiano", 
"Torchiara", 
"Torraca", 
"Torre Orsaia", 
"Tortorella", 
"Tramonti", 
"Trentinara", 
"Valle dell'Angelo", 
"Vallo della Lucania", 
"Valva", 
"Vibonati", 
"Vietri sul Mare", 
"Bellizzi", 
"Acciano", 
"Aielli", 
"Alfedena", 
"Anversa degli Abruzzi", 
"Ateleta", 
"Avezzano", 
"Balsorano", 
"Barete", 
"Barisciano", 
"Barrea", 
"Bisegna", 
"Bugnara", 
"Cagnano Amiterno", 
"Calascio", 
"Campo di Giove", 
"Campotosto", 
"Canistro", 
"Cansano", 
"Capestrano", 
"Capistrello", 
"Capitignano", 
"Caporciano", 
"Cappadocia", 
"Carapelle Calvisio", 
"Carsoli", 
"Castel del Monte", 
"Castel di Ieri", 
"Castel di Sangro", 
"Castellafiume", 
"Castelvecchio Calvisio", 
"Castelvecchio Subequo", 
"Celano", 
"Cerchio", 
"Civita d'Antino", 
"Civitella Alfedena", 
"Civitella Roveto", 
"Cocullo", 
"Collarmele", 
"Collelongo", 
"Collepietro", 
"Corfinio", 
"Fagnano Alto", 
"Fontecchio", 
"Fossa", 
"Gagliano Aterno", 
"Gioia dei Marsi", 
"Goriano Sicoli", 
"Introdacqua", 
"L'Aquila", 
"Lecce nei Marsi", 
"Luco dei Marsi", 
"Lucoli", 
"Magliano de' Marsi", 
"Massa d'Albe", 
"Molina Aterno", 
"Montereale", 
"Morino", 
"Navelli", 
"Ocre", 
"Ofena", 
"Opi", 
"Oricola", 
"Ortona dei Marsi", 
"Ortucchio", 
"Ovindoli", 
"Pacentro", 
"Pereto", 
"Pescasseroli", 
"Pescina", 
"Pescocostanzo", 
"Pettorano sul Gizio", 
"Pizzoli", 
"Poggio Picenze", 
"Prata d'Ansidonia", 
"Pratola Peligna", 
"Prezza", 
"Raiano", 
"Rivisondoli", 
"Roccacasale", 
"Rocca di Botte", 
"Rocca di Cambio", 
"Rocca di Mezzo", 
"Rocca Pia", 
"Roccaraso", 
"San Benedetto dei Marsi", 
"San Benedetto in Perillis", 
"San Demetrio ne' Vestini", 
"San Pio delle Camere", 
"Sante Marie", 
"Sant'Eusanio Forconese", 
"Santo Stefano di Sessanio", 
"San Vincenzo Valle Roveto", 
"Scanno", 
"Scontrone", 
"Scoppito", 
"Scurcola Marsicana", 
"Secinaro", 
"Sulmona", 
"Tagliacozzo", 
"Tione degli Abruzzi", 
"Tornimparte", 
"Trasacco", 
"Villalago", 
"Villa Santa Lucia degli Abruzzi", 
"Villa Sant'Angelo", 
"Villavallelonga", 
"Villetta Barrea", 
"Vittorito", 
"Alba Adriatica", 
"Ancarano", 
"Arsita", 
"Atri", 
"Basciano", 
"Bellante", 
"Bisenti", 
"Campli", 
"Canzano", 
"Castel Castagna", 
"Castellalto", 
"Castelli", 
"Castiglione Messer Raimondo", 
"Castilenti", 
"Cellino Attanasio", 
"Cermignano", 
"Civitella del Tronto", 
"Colledara", 
"Colonnella", 
"Controguerra", 
"Corropoli", 
"Cortino", 
"Crognaleto", 
"Fano Adriano", 
"Giulianova", 
"Isola del Gran Sasso d'Italia", 
"Montefino", 
"Montorio al Vomano", 
"Morro d'Oro", 
"Mosciano Sant'Angelo", 
"Nereto", 
"Notaresco", 
"Penna Sant'Andrea", 
"Pietracamela", 
"Pineto", 
"Rocca Santa Maria", 
"Roseto degli Abruzzi", 
"Sant'Egidio alla Vibrata", 
"Sant'Omero", 
"Silvi", 
"Teramo", 
"Torano Nuovo", 
"Torricella Sicura", 
"Tortoreto", 
"Tossicia", 
"Valle Castellana", 
"Martinsicuro", 
"Abbateggio", 
"Alanno", 
"Bolognano", 
"Brittoli", 
"Bussi sul Tirino", 
"Cappelle sul Tavo", 
"Caramanico Terme", 
"Carpineto della Nora", 
"Castiglione a Casauria", 
"Catignano", 
"Cepagatti", 
"Città Sant'Angelo", 
"Civitaquana", 
"Civitella Casanova", 
"Collecorvino", 
"Corvara", 
"Cugnoli", 
"Elice", 
"Farindola", 
"Lettomanoppello", 
"Loreto Aprutino", 
"Manoppello", 
"Montebello di Bertona", 
"Montesilvano", 
"Moscufo", 
"Nocciano", 
"Penne", 
"Pescara", 
"Pescosansonesco", 
"Pianella", 
"Picciano", 
"Pietranico", 
"Popoli", 
"Roccamorice", 
"Rosciano", 
"Salle", 
"Sant'Eufemia a Maiella", 
"San Valentino in Abruzzo Citeriore", 
"Scafa", 
"Serramonacesca", 
"Spoltore", 
"Tocco da Casauria", 
"Torre de' Passeri", 
"Turrivalignani", 
"Vicoli", 
"Villa Celiera", 
"Altino", 
"Archi", 
"Ari", 
"Arielli", 
"Atessa", 
"Bomba", 
"Borrello", 
"Bucchianico", 
"Montebello sul Sangro", 
"Canosa Sannita", 
"Carpineto Sinello", 
"Carunchio", 
"Casacanditella", 
"Casalanguida", 
"Casalbordino", 
"Casalincontrada", 
"Casoli", 
"Castel Frentano", 
"Castelguidone", 
"Castiglione Messer Marino", 
"Celenza sul Trigno", 
"Chieti", 
"Civitaluparella", 
"Civitella Messer Raimondo", 
"Colledimacine", 
"Colledimezzo", 
"Crecchio", 
"Cupello", 
"Dogliola", 
"Fara Filiorum Petri", 
"Fara San Martino", 
"Filetto", 
"Fossacesia", 
"Fraine", 
"Francavilla al Mare", 
"Fresagrandinaria", 
"Frisa", 
"Furci", 
"Gamberale", 
"Gessopalena", 
"Gissi", 
"Giuliano Teatino", 
"Guardiagrele", 
"Guilmi", 
"Lama dei Peligni", 
"Lanciano", 
"Lentella", 
"Lettopalena", 
"Liscia", 
"Miglianico", 
"Montazzoli", 
"Monteferrante", 
"Montelapiano", 
"Montenerodomo", 
"Monteodorisio", 
"Mozzagrogna", 
"Orsogna", 
"Ortona", 
"Paglieta", 
"Palena", 
"Palmoli", 
"Palombaro", 
"Pennadomo", 
"Pennapiedimonte", 
"Perano", 
"Pizzoferrato", 
"Poggiofiorito", 
"Pollutri", 
"Pretoro", 
"Quadri", 
"Rapino", 
"Ripa Teatina", 
"Roccamontepiano", 
"Rocca San Giovanni", 
"Roccascalegna", 
"Roccaspinalveti", 
"Roio del Sangro", 
"Rosello", 
"San Buono", 
"San Giovanni Lipioni", 
"San Giovanni Teatino", 
"San Martino sulla Marrucina", 
"San Salvo", 
"Santa Maria Imbaro", 
"Sant'Eusanio del Sangro", 
"San Vito Chietino", 
"Scerni", 
"Schiavi di Abruzzo", 
"Taranta Peligna", 
"Tollo", 
"Torino di Sangro", 
"Tornareccio", 
"Torrebruna", 
"Torrevecchia Teatina", 
"Torricella Peligna", 
"Treglio", 
"Tufillo", 
"Vacri", 
"Vasto", 
"Villalfonsina", 
"Villamagna", 
"Villa Santa Maria", 
"Pietraferrazzana", 
"Fallo", 
"Acquaviva Collecroce", 
"Baranello", 
"Bojano", 
"Bonefro", 
"Busso", 
"Campobasso", 
"Campochiaro", 
"Campodipietra", 
"Campolieto", 
"Campomarino", 
"Casacalenda", 
"Casalciprano", 
"Castelbottaccio", 
"Castellino del Biferno", 
"Castelmauro", 
"Castropignano", 
"Cercemaggiore", 
"Cercepiccola", 
"Civitacampomarano", 
"Colle d'Anchise", 
"Colletorto", 
"Duronia", 
"Ferrazzano", 
"Fossalto", 
"Gambatesa", 
"Gildone", 
"Guardialfiera", 
"Guardiaregia", 
"Guglionesi", 
"Jelsi", 
"Larino", 
"Limosano", 
"Lucito", 
"Lupara", 
"Macchia Valfortore", 
"Mafalda", 
"Matrice", 
"Mirabello Sannitico", 
"Molise", 
"Monacilioni", 
"Montagano", 
"Montecilfone", 
"Montefalcone nel Sannio", 
"Montelongo", 
"Montemitro", 
"Montenero di Bisaccia", 
"Montorio nei Frentani", 
"Morrone del Sannio", 
"Oratino", 
"Palata", 
"Petacciato", 
"Petrella Tifernina", 
"Pietracatella", 
"Pietracupa", 
"Portocannone", 
"Provvidenti", 
"Riccia", 
"Ripabottoni", 
"Ripalimosani", 
"Roccavivara", 
"Rotello", 
"Salcito", 
"San Biase", 
"San Felice del Molise", 
"San Giacomo degli Schiavoni", 
"San Giovanni in Galdo", 
"San Giuliano del Sannio", 
"San Giuliano di Puglia", 
"San Martino in Pensilis", 
"San Massimo", 
"San Polo Matese", 
"Santa Croce di Magliano", 
"Sant'Angelo Limosano", 
"Sant'Elia a Pianisi", 
"Sepino", 
"Spinete", 
"Tavenna", 
"Termoli", 
"Torella del Sannio", 
"Toro", 
"Trivento", 
"Tufara", 
"Ururi", 
"Vinchiaturo", 
"Accadia", 
"Alberona", 
"Anzano di Puglia", 
"Apricena", 
"Ascoli Satriano", 
"Biccari", 
"Bovino", 
"Cagnano Varano", 
"Candela", 
"Carapelle", 
"Carlantino", 
"Carpino", 
"Casalnuovo Monterotaro", 
"Casalvecchio di Puglia", 
"Castelluccio dei Sauri", 
"Castelluccio Valmaggiore", 
"Castelnuovo della Daunia", 
"Celenza Valfortore", 
"Celle di San Vito", 
"Cerignola", 
"Chieuti", 
"Deliceto", 
"Faeto", 
"Foggia", 
"Ischitella", 
"Isole Tremiti", 
"Lesina", 
"Lucera", 
"Manfredonia", 
"Mattinata", 
"Monteleone di Puglia", 
"Monte Sant'Angelo", 
"Motta Montecorvino", 
"Orsara di Puglia", 
"Orta Nova", 
"Panni", 
"Peschici", 
"Pietramontecorvino", 
"Poggio Imperiale", 
"Rignano Garganico", 
"Rocchetta Sant'Antonio", 
"Rodi Garganico", 
"Roseto Valfortore", 
"San Giovanni Rotondo", 
"San Marco in Lamis", 
"San Marco la Catola", 
"San Nicandro Garganico", 
"San Paolo di Civitate", 
"San Severo", 
"Sant'Agata di Puglia", 
"Serracapriola", 
"Stornara", 
"Stornarella", 
"Torremaggiore", 
"Troia", 
"Vico del Gargano", 
"Vieste", 
"Volturara Appula", 
"Volturino", 
"Ordona", 
"Zapponeta", 
"Acquaviva delle Fonti", 
"Adelfia", 
"Alberobello", 
"Altamura", 
"Bari", 
"Binetto", 
"Bitetto", 
"Bitonto", 
"Bitritto", 
"Capurso", 
"Casamassima", 
"Cassano delle Murge", 
"Castellana Grotte", 
"Cellamare", 
"Conversano", 
"Corato", 
"Gioia del Colle", 
"Giovinazzo", 
"Gravina in Puglia", 
"Grumo Appula", 
"Locorotondo", 
"Modugno", 
"Mola di Bari", 
"Molfetta", 
"Monopoli", 
"Noci", 
"Noicattaro", 
"Palo del Colle", 
"Poggiorsini", 
"Polignano a Mare", 
"Putignano", 
"Rutigliano", 
"Ruvo di Puglia", 
"Sammichele di Bari", 
"Sannicandro di Bari", 
"Santeramo in Colle", 
"Terlizzi", 
"Toritto", 
"Triggiano", 
"Turi", 
"Valenzano", 
"Avetrana", 
"Carosino", 
"Castellaneta", 
"Crispiano", 
"Faggiano", 
"Fragagnano", 
"Ginosa", 
"Grottaglie", 
"Laterza", 
"Leporano", 
"Lizzano", 
"Manduria", 
"Martina Franca", 
"Maruggio", 
"Massafra", 
"Monteiasi", 
"Montemesola", 
"Monteparano", 
"Mottola", 
"Palagianello", 
"Palagiano", 
"Pulsano", 
"Roccaforzata", 
"San Giorgio Ionico", 
"San Marzano di San Giuseppe", 
"Sava", 
"Taranto", 
"Torricella", 
"Statte", 
"Brindisi", 
"Carovigno", 
"Ceglie Messapica", 
"Cellino San Marco", 
"Cisternino", 
"Erchie", 
"Fasano", 
"Francavilla Fontana", 
"Latiano", 
"Mesagne", 
"Oria", 
"Ostuni", 
"San Donaci", 
"San Michele Salentino", 
"San Pancrazio Salentino", 
"San Pietro Vernotico", 
"San Vito dei Normanni", 
"Torchiarolo", 
"Torre Santa Susanna", 
"Villa Castelli", 
"Acquarica del Capo", 
"Alessano", 
"Alezio", 
"Alliste", 
"Andrano", 
"Aradeo", 
"Arnesano", 
"Bagnolo del Salento", 
"Botrugno", 
"Calimera", 
"Campi Salentina", 
"Cannole", 
"Caprarica di Lecce", 
"Carmiano", 
"Carpignano Salentino", 
"Casarano", 
"Castri di Lecce", 
"Castrignano de' Greci", 
"Castrignano del Capo", 
"Cavallino", 
"Collepasso", 
"Copertino", 
"Corigliano d'Otranto", 
"Corsano", 
"Cursi", 
"Cutrofiano", 
"Diso", 
"Gagliano del Capo", 
"Galatina", 
"Galatone", 
"Gallipoli", 
"Giuggianello", 
"Giurdignano", 
"Guagnano", 
"Lecce", 
"Lequile", 
"Leverano", 
"Lizzanello", 
"Maglie", 
"Martano", 
"Martignano", 
"Matino", 
"Melendugno", 
"Melissano", 
"Melpignano", 
"Miggiano", 
"Minervino di Lecce", 
"Monteroni di Lecce", 
"Montesano Salentino", 
"Morciano di Leuca", 
"Muro Leccese", 
"Nardò", 
"Neviano", 
"Nociglia", 
"Novoli", 
"Ortelle", 
"Otranto", 
"Palmariggi", 
"Parabita", 
"Patù", 
"Poggiardo", 
"Presicce", 
"Racale", 
"Ruffano", 
"Salice Salentino", 
"Salve", 
"Sanarica", 
"San Cesario di Lecce", 
"San Donato di Lecce", 
"Sannicola", 
"San Pietro in Lama", 
"Santa Cesarea Terme", 
"Scorrano", 
"Seclì", 
"Sogliano Cavour", 
"Soleto", 
"Specchia", 
"Spongano", 
"Squinzano", 
"Sternatia", 
"Supersano", 
"Surano", 
"Surbo", 
"Taurisano", 
"Taviano", 
"Tiggiano", 
"Trepuzzi", 
"Tricase", 
"Tuglie", 
"Ugento", 
"Uggiano la Chiesa", 
"Veglie", 
"Vernole", 
"Zollino", 
"San Cassiano", 
"Castro", 
"Porto Cesareo", 
"Abriola", 
"Acerenza", 
"Albano di Lucania", 
"Anzi", 
"Armento", 
"Atella", 
"Avigliano", 
"Balvano", 
"Banzi", 
"Baragiano", 
"Barile", 
"Bella", 
"Brienza", 
"Brindisi Montagna", 
"Calvello", 
"Calvera", 
"Campomaggiore", 
"Cancellara", 
"Carbone", 
"San Paolo Albanese", 
"Castelgrande", 
"Castelluccio Inferiore", 
"Castelluccio Superiore", 
"Castelmezzano", 
"Castelsaraceno", 
"Castronuovo di Sant'Andrea", 
"Cersosimo", 
"Chiaromonte", 
"Corleto Perticara", 
"Episcopia", 
"Fardella", 
"Filiano", 
"Forenza", 
"Francavilla in Sinni", 
"Gallicchio", 
"Genzano di Lucania", 
"Grumento Nova", 
"Guardia Perticara", 
"Lagonegro", 
"Latronico", 
"Laurenzana", 
"Lauria", 
"Lavello", 
"Maratea", 
"Marsico Nuovo", 
"Marsicovetere", 
"Maschito", 
"Melfi", 
"Missanello", 
"Moliterno", 
"Montemilone", 
"Montemurro", 
"Muro Lucano", 
"Nemoli", 
"Noepoli", 
"Oppido Lucano", 
"Palazzo San Gervasio", 
"Pescopagano", 
"Picerno", 
"Pietragalla", 
"Pietrapertosa", 
"Pignola", 
"Potenza", 
"Rapolla", 
"Rapone", 
"Rionero in Vulture", 
"Ripacandida", 
"Rivello", 
"Roccanova", 
"Rotonda", 
"Ruoti", 
"Ruvo del Monte", 
"San Chirico Nuovo", 
"San Chirico Raparo", 
"San Costantino Albanese", 
"San Fele", 
"San Martino d'Agri", 
"San Severino Lucano", 
"Sant'Angelo Le Fratte", 
"Sant'Arcangelo", 
"Sarconi", 
"Sasso di Castalda", 
"Satriano di Lucania", 
"Savoia di Lucania", 
"Senise", 
"Spinoso", 
"Teana", 
"Terranova di Pollino", 
"Tito", 
"Tolve", 
"Tramutola", 
"Trecchina", 
"Trivigno", 
"Vaglio Basilicata", 
"Venosa", 
"Vietri di Potenza", 
"Viggianello", 
"Viggiano", 
"Ginestra", 
"Paterno", 
"Accettura", 
"Aliano", 
"Bernalda", 
"Calciano", 
"Cirigliano", 
"Colobraro", 
"Craco", 
"Ferrandina", 
"Garaguso", 
"Gorgoglione", 
"Grassano", 
"Grottole", 
"Irsina", 
"Matera", 
"Miglionico", 
"Montalbano Jonico", 
"Montescaglioso", 
"Nova Siri", 
"Oliveto Lucano", 
"Pisticci", 
"Policoro", 
"Pomarico", 
"Rotondella", 
"Salandra", 
"San Giorgio Lucano", 
"San Mauro Forte", 
"Stigliano", 
"Tricarico", 
"Tursi", 
"Valsinni", 
"Scanzano Jonico", 
"Acquaformosa", 
"Acquappesa", 
"Acri", 
"Aiello Calabro", 
"Aieta", 
"Albidona", 
"Alessandria del Carretto", 
"Altilia", 
"Altomonte", 
"Amantea", 
"Amendolara", 
"Aprigliano", 
"Belmonte Calabro", 
"Belsito", 
"Belvedere Marittimo", 
"Bianchi", 
"Bisignano", 
"Bocchigliero", 
"Bonifati", 
"Buonvicino", 
"Calopezzati", 
"Caloveto", 
"Campana", 
"Canna", 
"Cariati", 
"Carolei", 
"Carpanzano", 
"Casole Bruzio", 
"Cassano all'Ionio", 
"Castiglione Cosentino", 
"Castrolibero", 
"Castroregio", 
"Castrovillari", 
"Celico", 
"Cellara", 
"Cerchiara di Calabria", 
"Cerisano", 
"Cervicati", 
"Cerzeto", 
"Cetraro", 
"Civita", 
"Cleto", 
"Colosimi", 
"Corigliano Calabro", 
"Cosenza", 
"Cropalati", 
"Crosia", 
"Diamante", 
"Dipignano", 
"Domanico", 
"Fagnano Castello", 
"Falconara Albanese", 
"Figline Vegliaturo", 
"Firmo", 
"Fiumefreddo Bruzio", 
"Francavilla Marittima", 
"Frascineto", 
"Fuscaldo", 
"Grimaldi", 
"Grisolia", 
"Guardia Piemontese", 
"Lago", 
"Laino Borgo", 
"Laino Castello", 
"Lappano", 
"Lattarico", 
"Longobardi", 
"Longobucco", 
"Lungro", 
"Luzzi", 
"Maierà", 
"Malito", 
"Malvito", 
"Mandatoriccio", 
"Mangone", 
"Marano Marchesato", 
"Marano Principato", 
"Marzi", 
"Mendicino", 
"Mongrassano", 
"Montalto Uffugo", 
"Montegiordano", 
"Morano Calabro", 
"Mormanno", 
"Mottafollone", 
"Nocara", 
"Oriolo", 
"Orsomarso", 
"Paludi", 
"Panettieri", 
"Paola", 
"Papasidero", 
"Parenti", 
"Paterno Calabro", 
"Pedace", 
"Pedivigliano", 
"Piane Crati", 
"Pietrafitta", 
"Pietrapaola", 
"Plataci", 
"Praia a Mare", 
"Rende", 
"Rocca Imperiale", 
"Roggiano Gravina", 
"Rogliano", 
"Rose", 
"Roseto Capo Spulico", 
"Rossano", 
"Rota Greca", 
"Rovito", 
"San Basile", 
"San Benedetto Ullano", 
"San Cosmo Albanese", 
"San Demetrio Corone", 
"San Donato di Ninea", 
"San Fili", 
"Sangineto", 
"San Giorgio Albanese", 
"San Giovanni in Fiore", 
"San Lorenzo Bellizzi", 
"San Lorenzo del Vallo", 
"San Lucido", 
"San Marco Argentano", 
"San Martino di Finita", 
"San Nicola Arcella", 
"San Pietro in Amantea", 
"San Pietro in Guarano", 
"San Sosti", 
"Santa Caterina Albanese", 
"Santa Domenica Talao", 
"Sant'Agata di Esaro", 
"Santa Maria del Cedro", 
"Santa Sofia d'Epiro", 
"Santo Stefano di Rogliano", 
"San Vincenzo La Costa", 
"Saracena", 
"Scala Coeli", 
"Scalea", 
"Scigliano", 
"Serra d'Aiello", 
"Serra Pedace", 
"Spezzano Albanese", 
"Spezzano della Sila", 
"Spezzano Piccolo", 
"Tarsia", 
"Terranova da Sibari", 
"Terravecchia", 
"Torano Castello", 
"Tortora", 
"Trebisacce", 
"Trenta", 
"Vaccarizzo Albanese", 
"Verbicaro", 
"Villapiana", 
"Zumpano", 
"Albi", 
"Amaroni", 
"Amato", 
"Andali", 
"Argusto", 
"Badolato", 
"Belcastro", 
"Borgia", 
"Botricello", 
"Caraffa di Catanzaro", 
"Cardinale", 
"Carlopoli", 
"Catanzaro", 
"Cenadi", 
"Centrache", 
"Cerva", 
"Chiaravalle Centrale", 
"Cicala", 
"Conflenti", 
"Cortale", 
"Cropani", 
"Curinga", 
"Davoli", 
"Decollatura", 
"Falerna", 
"Feroleto Antico", 
"Fossato Serralta", 
"Gagliato", 
"Gasperina", 
"Gimigliano", 
"Girifalco", 
"Gizzeria", 
"Guardavalle", 
"Isca sullo Ionio", 
"Jacurso", 
"Magisano", 
"Maida", 
"Marcedusa", 
"Marcellinara", 
"Martirano", 
"Martirano Lombardo", 
"Miglierina", 
"Montauro", 
"Montepaone", 
"Motta Santa Lucia", 
"Nocera Terinese", 
"Olivadi", 
"Palermiti", 
"Pentone", 
"Petrizzi", 
"Petronà", 
"Pianopoli", 
"Platania", 
"San Floro", 
"San Mango d'Aquino", 
"San Pietro a Maida", 
"San Pietro Apostolo", 
"San Sostene", 
"Santa Caterina dello Ionio", 
"Sant'Andrea Apostolo dello Ionio", 
"San Vito sullo Ionio", 
"Satriano", 
"Sellia", 
"Sellia Marina", 
"Serrastretta", 
"Sersale", 
"Settingiano", 
"Simeri Crichi", 
"Sorbo San Basile", 
"Soverato", 
"Soveria Mannelli", 
"Soveria Simeri", 
"Squillace", 
"Stalettì", 
"Taverna", 
"Tiriolo", 
"Torre di Ruggiero", 
"Vallefiorita", 
"Zagarise", 
"Lamezia Terme", 
"Africo", 
"Agnana Calabra", 
"Anoia", 
"Antonimina", 
"Ardore", 
"Bagaladi", 
"Bagnara Calabra", 
"Benestare", 
"Bianco", 
"Bivongi", 
"Bova", 
"Bovalino", 
"Bova Marina", 
"Brancaleone", 
"Bruzzano Zeffirio", 
"Calanna", 
"Camini", 
"Campo Calabro", 
"Candidoni", 
"Canolo", 
"Caraffa del Bianco", 
"Cardeto", 
"Careri", 
"Casignana", 
"Caulonia", 
"Ciminà", 
"Cinquefrondi", 
"Cittanova", 
"Condofuri", 
"Cosoleto", 
"Delianuova", 
"Feroleto della Chiesa", 
"Ferruzzano", 
"Fiumara", 
"Galatro", 
"Gerace", 
"Giffone", 
"Gioia Tauro", 
"Gioiosa Ionica", 
"Grotteria", 
"Laganadi", 
"Laureana di Borrello", 
"Locri", 
"Mammola", 
"Marina di Gioiosa Ionica", 
"Maropati", 
"Martone", 
"Melicuccà", 
"Melicucco", 
"Melito di Porto Salvo", 
"Molochio", 
"Monasterace", 
"Montebello Jonico", 
"Motta San Giovanni", 
"Oppido Mamertina", 
"Palizzi", 
"Palmi", 
"Pazzano", 
"Placanica", 
"Platì", 
"Polistena", 
"Portigliola", 
"Reggio di Calabria", 
"Riace", 
"Rizziconi", 
"Roccaforte del Greco", 
"Roccella Ionica", 
"Roghudi", 
"Rosarno", 
"Samo", 
"San Giorgio Morgeto", 
"San Giovanni di Gerace", 
"San Lorenzo", 
"San Luca", 
"San Pietro di Caridà", 
"San Procopio", 
"San Roberto", 
"Santa Cristina d'Aspromonte", 
"Sant'Agata del Bianco", 
"Sant'Alessio in Aspromonte", 
"Sant'Eufemia d'Aspromonte", 
"Sant'Ilario dello Ionio", 
"Santo Stefano in Aspromonte", 
"Scido", 
"Scilla", 
"Seminara", 
"Serrata", 
"Siderno", 
"Sinopoli", 
"Staiti", 
"Stignano", 
"Stilo", 
"Taurianova", 
"Terranova Sappo Minulio", 
"Varapodio", 
"Villa San Giovanni", 
"San Ferdinando", 
"Alcamo", 
"Buseto Palizzolo", 
"Calatafimi-Segesta", 
"Campobello di Mazara", 
"Castellammare del Golfo", 
"Castelvetrano", 
"Custonaci", 
"Erice", 
"Favignana", 
"Gibellina", 
"Marsala", 
"Mazara del Vallo", 
"Paceco", 
"Pantelleria", 
"Partanna", 
"Poggioreale", 
"Salaparuta", 
"Salemi", 
"Santa Ninfa", 
"San Vito Lo Capo", 
"Trapani", 
"Valderice", 
"Vita", 
"Petrosino", 
"Alia", 
"Alimena", 
"Aliminusa", 
"Altavilla Milicia", 
"Altofonte", 
"Bagheria", 
"Balestrate", 
"Baucina", 
"Belmonte Mezzagno", 
"Bisacquino", 
"Bolognetta", 
"Bompietro", 
"Borgetto", 
"Caccamo", 
"Caltavuturo", 
"Campofelice di Fitalia", 
"Campofelice di Roccella", 
"Campofiorito", 
"Camporeale", 
"Capaci", 
"Carini", 
"Castelbuono", 
"Casteldaccia", 
"Castellana Sicula", 
"Castronovo di Sicilia", 
"Cefalà Diana", 
"Cefalù", 
"Cerda", 
"Chiusa Sclafani", 
"Ciminna", 
"Cinisi", 
"Collesano", 
"Contessa Entellina", 
"Corleone", 
"Ficarazzi", 
"Gangi", 
"Geraci Siculo", 
"Giardinello", 
"Giuliana", 
"Godrano", 
"Gratteri", 
"Isnello", 
"Isola delle Femmine", 
"Lascari", 
"Lercara Friddi", 
"Marineo", 
"Mezzojuso", 
"Misilmeri", 
"Monreale", 
"Montelepre", 
"Montemaggiore Belsito", 
"Palazzo Adriano", 
"Palermo", 
"Partinico", 
"Petralia Soprana", 
"Petralia Sottana", 
"Piana degli Albanesi", 
"Polizzi Generosa", 
"Pollina", 
"Prizzi", 
"Roccamena", 
"Roccapalumba", 
"San Cipirello", 
"San Giuseppe Jato", 
"San Mauro Castelverde", 
"Santa Cristina Gela", 
"Santa Flavia", 
"Sciara", 
"Sclafani Bagni", 
"Termini Imerese", 
"Terrasini", 
"Torretta", 
"Trabia", 
"Trappeto", 
"Ustica", 
"Valledolmo", 
"Ventimiglia di Sicilia", 
"Vicari", 
"Villabate", 
"Villafrati", 
"Scillato", 
"Blufi", 
"Alcara li Fusi", 
"Alì", 
"Alì Terme", 
"Antillo", 
"Barcellona Pozzo di Gotto", 
"Basicò", 
"Brolo", 
"Capizzi", 
"Capo d'Orlando", 
"Capri Leone", 
"Caronia", 
"Casalvecchio Siculo", 
"Castel di Lucio", 
"Castell'Umberto", 
"Castelmola", 
"Castroreale", 
"Cesarò", 
"Condrò", 
"Falcone", 
"Ficarra", 
"Fiumedinisi", 
"Floresta", 
"Fondachelli-Fantina", 
"Forza d'Agrò", 
"Francavilla di Sicilia", 
"Frazzanò", 
"Furci Siculo", 
"Furnari", 
"Gaggi", 
"Galati Mamertino", 
"Gallodoro", 
"Giardini-Naxos", 
"Gioiosa Marea", 
"Graniti", 
"Gualtieri Sicaminò", 
"Itala", 
"Leni", 
"Letojanni", 
"Librizzi", 
"Limina", 
"Lipari", 
"Longi", 
"Malfa", 
"Malvagna", 
"Mandanici", 
"Mazzarrà Sant'Andrea", 
"Merì", 
"Messina", 
"Milazzo", 
"Militello Rosmarino", 
"Mirto", 
"Mistretta", 
"Moio Alcantara", 
"Monforte San Giorgio", 
"Mongiuffi Melia", 
"Montagnareale", 
"Montalbano Elicona", 
"Motta Camastra", 
"Motta d'Affermo", 
"Naso", 
"Nizza di Sicilia", 
"Novara di Sicilia", 
"Oliveri", 
"Pace del Mela", 
"Pagliara", 
"Patti", 
"Pettineo", 
"Piraino", 
"Raccuja", 
"Reitano", 
"Roccafiorita", 
"Roccalumera", 
"Roccavaldina", 
"Roccella Valdemone", 
"Rodì Milici", 
"Rometta", 
"San Filippo del Mela", 
"San Fratello", 
"San Marco d'Alunzio", 
"San Pier Niceto", 
"San Piero Patti", 
"San Salvatore di Fitalia", 
"Santa Domenica Vittoria", 
"Sant'Agata di Militello", 
"Sant'Alessio Siculo", 
"Santa Lucia del Mela", 
"Santa Marina Salina", 
"Sant'Angelo di Brolo", 
"Santa Teresa di Riva", 
"San Teodoro", 
"Santo Stefano di Camastra", 
"Saponara", 
"Savoca", 
"Scaletta Zanclea", 
"Sinagra", 
"Spadafora", 
"Taormina", 
"Torregrotta", 
"Tortorici", 
"Tripi", 
"Tusa", 
"Ucria", 
"Valdina", 
"Venetico", 
"Villafranca Tirrena", 
"Terme Vigliatore", 
"Acquedolci", 
"Torrenova", 
"Agrigento", 
"Alessandria della Rocca", 
"Aragona", 
"Bivona", 
"Burgio", 
"Calamonaci", 
"Caltabellotta", 
"Camastra", 
"Cammarata", 
"Campobello di Licata", 
"Canicattì", 
"Casteltermini", 
"Castrofilippo", 
"Cattolica Eraclea", 
"Cianciana", 
"Comitini", 
"Favara", 
"Grotte", 
"Joppolo Giancaxio", 
"Lampedusa e Linosa", 
"Licata", 
"Lucca Sicula", 
"Menfi", 
"Montallegro", 
"Montevago", 
"Naro", 
"Palma di Montechiaro", 
"Porto Empedocle", 
"Racalmuto", 
"Raffadali", 
"Ravanusa", 
"Realmonte", 
"Ribera", 
"Sambuca di Sicilia", 
"San Biagio Platani", 
"San Giovanni Gemini", 
"Santa Elisabetta", 
"Santa Margherita di Belice", 
"Sant'Angelo Muxaro", 
"Santo Stefano Quisquina", 
"Sciacca", 
"Siculiana", 
"Villafranca Sicula", 
"Acquaviva Platani", 
"Bompensiere", 
"Butera", 
"Caltanissetta", 
"Campofranco", 
"Delia", 
"Gela", 
"Marianopoli", 
"Mazzarino", 
"Milena", 
"Montedoro", 
"Mussomeli", 
"Niscemi", 
"Resuttano", 
"Riesi", 
"San Cataldo", 
"Santa Caterina Villarmosa", 
"Serradifalco", 
"Sommatino", 
"Sutera", 
"Vallelunga Pratameno", 
"Villalba", 
"Agira", 
"Aidone", 
"Assoro", 
"Barrafranca", 
"Calascibetta", 
"Catenanuova", 
"Centuripe", 
"Cerami", 
"Enna", 
"Gagliano Castelferrato", 
"Leonforte", 
"Nicosia", 
"Nissoria", 
"Piazza Armerina", 
"Pietraperzia", 
"Regalbuto", 
"Sperlinga", 
"Troina", 
"Valguarnera Caropepe", 
"Villarosa", 
"Aci Bonaccorsi", 
"Aci Castello", 
"Aci Catena", 
"Acireale", 
"Aci Sant'Antonio", 
"Adrano", 
"Belpasso", 
"Biancavilla", 
"Bronte", 
"Calatabiano", 
"Caltagirone", 
"Camporotondo Etneo", 
"Castel di Iudica", 
"Castiglione di Sicilia", 
"Catania", 
"Fiumefreddo di Sicilia", 
"Giarre", 
"Grammichele", 
"Gravina di Catania", 
"Licodia Eubea", 
"Linguaglossa", 
"Maletto", 
"Mascali", 
"Mascalucia", 
"Militello in Val di Catania", 
"Milo", 
"Mineo", 
"Mirabella Imbaccari", 
"Misterbianco", 
"Motta Sant'Anastasia", 
"Nicolosi", 
"Palagonia", 
"Paternò", 
"Pedara", 
"Piedimonte Etneo", 
"Raddusa", 
"Ramacca", 
"Randazzo", 
"Riposto", 
"San Cono", 
"San Giovanni la Punta", 
"San Gregorio di Catania", 
"San Michele di Ganzaria", 
"San Pietro Clarenza", 
"Sant'Agata li Battiati", 
"Sant'Alfio", 
"Santa Maria di Licodia", 
"Santa Venerina", 
"Scordia", 
"Trecastagni", 
"Tremestieri Etneo", 
"Valverde", 
"Viagrande", 
"Vizzini", 
"Zafferana Etnea", 
"Mazzarrone", 
"Maniace", 
"Ragalna", 
"Acate", 
"Chiaramonte Gulfi", 
"Comiso", 
"Giarratana", 
"Ispica", 
"Modica", 
"Monterosso Almo", 
"Pozzallo", 
"Ragusa", 
"Santa Croce Camerina", 
"Scicli", 
"Vittoria", 
"Augusta", 
"Avola", 
"Buccheri", 
"Buscemi", 
"Canicattini Bagni", 
"Carlentini", 
"Cassaro", 
"Ferla", 
"Floridia", 
"Francofonte", 
"Lentini", 
"Melilli", 
"Noto", 
"Pachino", 
"Palazzolo Acreide", 
"Rosolini", 
"Siracusa", 
"Solarino", 
"Sortino", 
"Portopalo di Capo Passero", 
"Priolo Gargallo", 
"Alghero", 
"Anela", 
"Ardara", 
"Banari", 
"Benetutti", 
"Bessude", 
"Bonnanaro", 
"Bono", 
"Bonorva", 
"Borutta", 
"Bottidda", 
"Bultei", 
"Bulzi", 
"Burgos", 
"Cargeghe", 
"Castelsardo", 
"Cheremule", 
"Chiaramonti", 
"Codrongianos", 
"Cossoine", 
"Esporlatu", 
"Florinas", 
"Giave", 
"Illorai", 
"Ittireddu", 
"Ittiri", 
"Laerru", 
"Mara", 
"Martis", 
"Monteleone Rocca Doria", 
"Mores", 
"Muros", 
"Nughedu San Nicolò", 
"Nule", 
"Nulvi", 
"Olmedo", 
"Osilo", 
"Ossi", 
"Ozieri", 
"Padria", 
"Pattada", 
"Perfugas", 
"Ploaghe", 
"Porto Torres", 
"Pozzomaggiore", 
"Putifigari", 
"Romana", 
"Sassari", 
"Sedini", 
"Semestene", 
"Sennori", 
"Siligo", 
"Sorso", 
"Thiesi", 
"Tissi", 
"Torralba", 
"Tula", 
"Uri", 
"Usini", 
"Villanova Monteleone", 
"Valledoria", 
"Viddalba", 
"Tergu", 
"Santa Maria Coghinas", 
"Erula", 
"Stintino", 
"Aritzo", 
"Atzara", 
"Austis", 
"Belvì", 
"Birori", 
"Bitti", 
"Bolotana", 
"Borore", 
"Bortigali", 
"Desulo", 
"Dorgali", 
"Dualchi", 
"Fonni", 
"Gadoni", 
"Galtellì", 
"Gavoi", 
"Irgoli", 
"Lei", 
"Loculi", 
"Lodè", 
"Lula", 
"Macomer", 
"Mamoiada", 
"Meana Sardo", 
"Noragugume", 
"Nuoro", 
"Oliena", 
"Ollolai", 
"Olzai", 
"Onanì", 
"Onifai", 
"Oniferi", 
"Orani", 
"Orgosolo", 
"Orosei", 
"Orotelli", 
"Ortueri", 
"Orune", 
"Osidda", 
"Ottana", 
"Ovodda", 
"Posada", 
"Sarule", 
"Silanus", 
"Sindia", 
"Siniscola", 
"Sorgono", 
"Teti", 
"Tiana", 
"Tonara", 
"Torpè", 
"Lodine", 
"Armungia", 
"Assemini", 
"Ballao", 
"Barrali", 
"Burcei", 
"Cagliari", 
"Capoterra", 
"Decimomannu", 
"Decimoputzu", 
"Dolianova", 
"Domus de Maria", 
"Donori", 
"Gesico", 
"Goni", 
"Guamaggiore", 
"Guasila", 
"Mandas", 
"Maracalagonis", 
"Monastir", 
"Muravera", 
"Nuraminis", 
"Ortacesus", 
"Pimentel", 
"Pula", 
"Quartu Sant'Elena", 
"Samatzai", 
"San Basilio", 
"San Nicolò Gerrei", 
"San Sperate", 
"Sant'Andrea Frius", 
"San Vito", 
"Sarroch", 
"Selargius", 
"Selegas", 
"Senorbì", 
"Serdiana", 
"Sestu", 
"Settimo San Pietro", 
"Siliqua", 
"Silius", 
"Sinnai", 
"Siurgus Donigala", 
"Soleminis", 
"Suelli", 
"Teulada", 
"Ussana", 
"Uta", 
"Vallermosa", 
"Villaputzu", 
"Villasalto", 
"Villa San Pietro", 
"Villasimius", 
"Villasor", 
"Villaspeciosa", 
"Quartucciu", 
"Castiadas", 
"Elmas", 
"Monserrato", 
"Escalaplano", 
"Escolca", 
"Esterzili", 
"Gergei", 
"Isili", 
"Nuragus", 
"Nurallao", 
"Nurri", 
"Orroli", 
"Sadali", 
"Serri", 
"Seulo", 
"Villanova Tulo", 
"Andreis", 
"Arba", 
"Aviano", 
"Azzano Decimo", 
"Barcis", 
"Brugnera", 
"Budoia", 
"Caneva", 
"Casarsa della Delizia", 
"Castelnovo del Friuli", 
"Cavasso Nuovo", 
"Chions", 
"Cimolais", 
"Claut", 
"Clauzetto", 
"Cordenons", 
"Cordovado", 
"Erto e Casso", 
"Fanna", 
"Fiume Veneto", 
"Fontanafredda", 
"Frisanco", 
"Maniago", 
"Meduno", 
"Montereale Valcellina", 
"Morsano al Tagliamento", 
"Pasiano di Pordenone", 
"Pinzano al Tagliamento", 
"Polcenigo", 
"Porcia", 
"Pordenone", 
"Prata di Pordenone", 
"Pravisdomini", 
"Roveredo in Piano", 
"Sacile", 
"San Giorgio della Richinvelda", 
"San Martino al Tagliamento", 
"San Quirino", 
"San Vito al Tagliamento", 
"Sequals", 
"Sesto al Reghena", 
"Spilimbergo", 
"Tramonti di Sopra", 
"Tramonti di Sotto", 
"Travesio", 
"Vito d'Asio", 
"Vivaro", 
"Zoppola", 
"Vajont", 
"Valvasone Arzene", 
"Acquaviva d'Isernia", 
"Agnone", 
"Bagnoli del Trigno", 
"Belmonte del Sannio", 
"Cantalupo nel Sannio", 
"Capracotta", 
"Carovilli", 
"Carpinone", 
"Castel del Giudice", 
"Castelpetroso", 
"Castelpizzuto", 
"Castel San Vincenzo", 
"Castelverrino", 
"Cerro al Volturno", 
"Chiauci", 
"Civitanova del Sannio", 
"Colli a Volturno", 
"Conca Casale", 
"Filignano", 
"Forlì del Sannio", 
"Fornelli", 
"Frosolone", 
"Isernia", 
"Longano", 
"Macchia d'Isernia", 
"Macchiagodena", 
"Miranda", 
"Montaquila", 
"Montenero Val Cocchiara", 
"Monteroduni", 
"Pesche", 
"Pescolanciano", 
"Pescopennataro", 
"Pettoranello del Molise", 
"Pietrabbondante", 
"Pizzone", 
"Poggio Sannita", 
"Pozzilli", 
"Rionero Sannitico", 
"Roccamandolfi", 
"Roccasicura", 
"Rocchetta a Volturno", 
"San Pietro Avellana", 
"Sant'Agapito", 
"Santa Maria del Molise", 
"Sant'Angelo del Pesco", 
"Sant'Elena Sannita", 
"Scapoli", 
"Sessano del Molise", 
"Sesto Campano", 
"Vastogirardi", 
"Venafro", 
"Abbasanta", 
"Aidomaggiore", 
"Albagiara", 
"Ales", 
"Allai", 
"Arborea", 
"Ardauli", 
"Assolo", 
"Asuni", 
"Baradili", 
"Baratili San Pietro", 
"Baressa", 
"Bauladu", 
"Bidonì", 
"Bonarcado", 
"Boroneddu", 
"Busachi", 
"Cabras", 
"Cuglieri", 
"Fordongianus", 
"Ghilarza", 
"Gonnoscodina", 
"Gonnosnò", 
"Gonnostramatza", 
"Marrubiu", 
"Masullas", 
"Milis", 
"Mogorella", 
"Mogoro", 
"Morgongiori", 
"Narbolia", 
"Neoneli", 
"Norbello", 
"Nughedu Santa Vittoria", 
"Nurachi", 
"Nureci", 
"Ollastra", 
"Oristano", 
"Palmas Arborea", 
"Pau", 
"Paulilatino", 
"Pompu", 
"Riola Sardo", 
"Ruinas", 
"Samugheo", 
"San Nicolò d'Arcidano", 
"Santa Giusta", 
"Villa Sant'Antonio", 
"Santu Lussurgiu", 
"San Vero Milis", 
"Scano di Montiferro", 
"Sedilo", 
"Seneghe", 
"Senis", 
"Sennariolo", 
"Siamaggiore", 
"Siamanna", 
"Simala", 
"Simaxis", 
"Sini", 
"Siris", 
"Solarussa", 
"Sorradile", 
"Tadasuni", 
"Terralba", 
"Tramatza", 
"Tresnuraghes", 
"Ulà Tirso", 
"Uras", 
"Usellus", 
"Villanova Truschedu", 
"Villaurbana", 
"Villa Verde", 
"Zeddiani", 
"Zerfaliu", 
"Siapiccia", 
"Curcuris", 
"Soddì", 
"Bosa", 
"Flussio", 
"Genoni", 
"Laconi", 
"Magomadas", 
"Modolo", 
"Montresta", 
"Sagama", 
"Suni", 
"Tinnura", 
"Ailoche", 
"Andorno Micca", 
"Benna", 
"Biella", 
"Bioglio", 
"Borriana", 
"Brusnengo", 
"Callabiana", 
"Camandona", 
"Camburzano", 
"Candelo", 
"Caprile", 
"Casapinta", 
"Castelletto Cervo", 
"Cavaglià", 
"Cerreto Castello", 
"Cerrione", 
"Coggiola", 
"Cossato", 
"Crevacuore", 
"Curino", 
"Donato", 
"Dorzano", 
"Gaglianico", 
"Gifflenga", 
"Graglia", 
"Magnano", 
"Massazza", 
"Masserano", 
"Mezzana Mortigliengo", 
"Miagliano", 
"Mongrando", 
"Mottalciata", 
"Muzzano", 
"Netro", 
"Occhieppo Inferiore", 
"Occhieppo Superiore", 
"Pettinengo", 
"Piatto", 
"Piedicavallo", 
"Pollone", 
"Ponderano", 
"Portula", 
"Pralungo", 
"Pray", 
"Quaregna", 
"Ronco Biellese", 
"Roppolo", 
"Rosazza", 
"Sagliano Micca", 
"Sala Biellese", 
"Salussola", 
"Sandigliano", 
"Selve Marcone", 
"Soprana", 
"Sordevolo", 
"Sostegno", 
"Strona", 
"Tavigliano", 
"Ternengo", 
"Tollegno", 
"Torrazzo", 
"Trivero", 
"Valdengo", 
"Vallanzengo", 
"Valle Mosso", 
"Valle San Nicolao", 
"Veglio", 
"Verrone", 
"Vigliano Biellese", 
"Villa del Bosco", 
"Villanova Biellese", 
"Viverone", 
"Zimone", 
"Zubiena", 
"Zumaglia", 
"Mosso", 
"Lessona", 
"Campiglia Cervo", 
"Abbadia Lariana", 
"Airuno", 
"Annone di Brianza", 
"Ballabio", 
"Barzago", 
"Barzanò", 
"Barzio", 
"Bellano", 
"Bosisio Parini", 
"Brivio", 
"Bulciago", 
"Calco", 
"Calolziocorte", 
"Carenno", 
"Casargo", 
"Casatenovo", 
"Cassago Brianza", 
"Cassina Valsassina", 
"Castello di Brianza", 
"Cernusco Lombardone", 
"Cesana Brianza", 
"Civate", 
"Colico", 
"Colle Brianza", 
"Cortenova", 
"Costa Masnaga", 
"Crandola Valsassina", 
"Cremella", 
"Cremeno", 
"Dervio", 
"Dolzago", 
"Dorio", 
"Ello", 
"Erve", 
"Esino Lario", 
"Galbiate", 
"Garbagnate Monastero", 
"Garlate", 
"Imbersago", 
"Introbio", 
"Introzzo", 
"Lecco", 
"Lierna", 
"Lomagna", 
"Malgrate", 
"Mandello del Lario", 
"Margno", 
"Merate", 
"Missaglia", 
"Moggio", 
"Molteno", 
"Monte Marenzo", 
"Montevecchia", 
"Monticello Brianza", 
"Morterone", 
"Nibionno", 
"Oggiono", 
"Olgiate Molgora", 
"Olginate", 
"Oliveto Lario", 
"Osnago", 
"Paderno d'Adda", 
"Pagnona", 
"Parlasco", 
"Pasturo", 
"Perledo", 
"Pescate", 
"Premana", 
"Primaluna", 
"Robbiate", 
"Rogeno", 
"Santa Maria Hoè", 
"Sirone", 
"Sirtori", 
"Sueglio", 
"Suello", 
"Taceno", 
"Torre de' Busi", 
"Tremenico", 
"Valgreghentino", 
"Valmadrera", 
"Varenna", 
"Vendrogno", 
"Vercurago", 
"Vestreno", 
"Viganò", 
"Verderio", 
"La Valletta Brianza", 
"Abbadia Cerreto", 
"Bertonico", 
"Boffalora d'Adda", 
"Borghetto Lodigiano", 
"Borgo San Giovanni", 
"Brembio", 
"Camairago", 
"Casaletto Lodigiano", 
"Casalmaiocco", 
"Casalpusterlengo", 
"Caselle Landi", 
"Caselle Lurani", 
"Castelnuovo Bocca d'Adda", 
"Castiglione d'Adda", 
"Castiraga Vidardo", 
"Cavacurta", 
"Cavenago d'Adda", 
"Cervignano d'Adda", 
"Codogno", 
"Comazzo", 
"Cornegliano Laudense", 
"Corno Giovine", 
"Cornovecchio", 
"Corte Palasio", 
"Crespiatica", 
"Fombio", 
"Galgagnano", 
"Graffignana", 
"Guardamiglio", 
"Livraga", 
"Lodi", 
"Lodi Vecchio", 
"Maccastorna", 
"Mairago", 
"Maleo", 
"Marudo", 
"Massalengo", 
"Meleti", 
"Merlino", 
"Montanaso Lombardo", 
"Mulazzano", 
"Orio Litta", 
"Ospedaletto Lodigiano", 
"Ossago Lodigiano", 
"Pieve Fissiraga", 
"Salerano sul Lambro", 
"San Fiorano", 
"San Martino in Strada", 
"San Rocco al Porto", 
"Sant'Angelo Lodigiano", 
"Santo Stefano Lodigiano", 
"Secugnago", 
"Senna Lodigiana", 
"Somaglia", 
"Sordio", 
"Tavazzano con Villavesco", 
"Terranova dei Passerini", 
"Turano Lodigiano", 
"Valera Fratta", 
"Villanova del Sillaro", 
"Zelo Buon Persico", 
"Bellaria-Igea Marina", 
"Cattolica", 
"Coriano", 
"Gemmano", 
"Misano Adriatico", 
"Mondaino", 
"Montefiore Conca", 
"Montegridolfo", 
"Morciano di Romagna", 
"Riccione", 
"Rimini", 
"Saludecio", 
"San Clemente", 
"San Giovanni in Marignano", 
"Santarcangelo di Romagna", 
"Verucchio", 
"Casteldelci", 
"Maiolo", 
"Novafeltria", 
"Pennabilli", 
"San Leo", 
"Sant'Agata Feltria", 
"Talamello", 
"Poggio Torriana", 
"Montescudo-Monte Colombo", 
"Cantagallo", 
"Carmignano", 
"Montemurlo", 
"Poggio a Caiano", 
"Prato", 
"Vaiano", 
"Vernio", 
"Belvedere di Spinello", 
"Caccuri", 
"Carfizzi", 
"Casabona", 
"Castelsilano", 
"Cerenzia", 
"Cirò", 
"Cirò Marina", 
"Cotronei", 
"Crotone", 
"Crucoli", 
"Cutro", 
"Isola di Capo Rizzuto", 
"Melissa", 
"Mesoraca", 
"Pallagorio", 
"Petilia Policastro", 
"Roccabernarda", 
"Rocca di Neto", 
"San Mauro Marchesato", 
"San Nicola dell'Alto", 
"Santa Severina", 
"Savelli", 
"Scandale", 
"Strongoli", 
"Umbriatico", 
"Verzino", 
"Acquaro", 
"Arena", 
"Briatico", 
"Brognaturo", 
"Capistrano", 
"Cessaniti", 
"Dasà", 
"Dinami", 
"Drapia", 
"Fabrizia", 
"Filadelfia", 
"Filandari", 
"Filogaso", 
"Francavilla Angitola", 
"Francica", 
"Gerocarne", 
"Ionadi", 
"Joppolo", 
"Limbadi", 
"Maierato", 
"Mileto", 
"Mongiana", 
"Monterosso Calabro", 
"Nardodipace", 
"Nicotera", 
"Parghelia", 
"Pizzo", 
"Pizzoni", 
"Polia", 
"Ricadi", 
"Rombiolo", 
"San Calogero", 
"San Costantino Calabro", 
"San Gregorio d'Ippona", 
"San Nicola da Crissa", 
"Sant'Onofrio", 
"Serra San Bruno", 
"Simbario", 
"Sorianello", 
"Soriano Calabro", 
"Spadola", 
"Spilinga", 
"Stefanaconi", 
"Tropea", 
"Vallelonga", 
"Vazzano", 
"Vibo Valentia", 
"Zaccanopoli", 
"Zambrone", 
"Zungri", 
"Antrona Schieranco", 
"Anzola d'Ossola", 
"Arizzano", 
"Arola", 
"Aurano", 
"Baceno", 
"Bannio Anzino", 
"Baveno", 
"Bee", 
"Belgirate", 
"Beura-Cardezza", 
"Bognanco", 
"Brovello-Carpugnino", 
"Calasca-Castiglione", 
"Cambiasca", 
"Cannero Riviera", 
"Cannobio", 
"Caprezzo", 
"Casale Corte Cerro", 
"Cavaglio-Spoccia", 
"Ceppo Morelli", 
"Cesara", 
"Cossogno", 
"Craveggia", 
"Crevoladossola", 
"Crodo", 
"Cursolo-Orasso", 
"Domodossola", 
"Druogno", 
"Falmenta", 
"Formazza", 
"Germagno", 
"Ghiffa", 
"Gignese", 
"Gravellona Toce", 
"Gurro", 
"Intragna", 
"Loreglia", 
"Macugnaga", 
"Madonna del Sasso", 
"Malesco", 
"Masera", 
"Massiola", 
"Mergozzo", 
"Miazzina", 
"Montecrestese", 
"Montescheno", 
"Nonio", 
"Oggebbio", 
"Omegna", 
"Ornavasso", 
"Pallanzeno", 
"Piedimulera", 
"Pieve Vergonte", 
"Premeno", 
"Premia", 
"Premosello-Chiovenda", 
"Quarna Sopra", 
"Quarna Sotto", 
"Re", 
"San Bernardino Verbano", 
"Santa Maria Maggiore", 
"Stresa", 
"Toceno", 
"Trarego Viggiona", 
"Trasquera", 
"Trontano", 
"Valstrona", 
"Vanzone con San Carlo", 
"Varzo", 
"Verbania", 
"Vignone", 
"Villadossola", 
"Villette", 
"Vogogna", 
"Borgomezzavalle", 
"Aggius", 
"Aglientu", 
"Alà dei Sardi", 
"Arzachena", 
"Badesi", 
"Berchidda", 
"Bortigiadas", 
"Buddusò", 
"Budoni", 
"Calangianus", 
"Golfo Aranci", 
"La Maddalena", 
"Loiri Porto San Paolo", 
"Luogosanto", 
"Luras", 
"Monti", 
"Olbia", 
"Oschiri", 
"Padru", 
"Palau", 
"Sant'Antonio di Gallura", 
"Santa Teresa Gallura", 
"San Teodoro", 
"Telti", 
"Tempio Pausania", 
"Trinità d'Agultu e Vignola", 
"Arzana", 
"Bari Sardo", 
"Baunei", 
"Cardedu", 
"Elini", 
"Gairo", 
"Girasole", 
"Ilbono", 
"Jerzu", 
"Lanusei", 
"Loceri", 
"Lotzorai", 
"Osini", 
"Perdasdefogu", 
"Seui", 
"Talana", 
"Tertenia", 
"Tortolì", 
"Triei", 
"Ulassai", 
"Urzulei", 
"Ussassai", 
"Villagrande Strisaili", 
"Arbus", 
"Barumini", 
"Collinas", 
"Furtei", 
"Genuri", 
"Gesturi", 
"Gonnosfanadiga", 
"Guspini", 
"Las Plassas", 
"Lunamatrona", 
"Pabillonis", 
"Pauli Arbarei", 
"Samassi", 
"San Gavino Monreale", 
"Sanluri", 
"Sardara", 
"Segariu", 
"Serramanna", 
"Serrenti", 
"Setzu", 
"Siddi", 
"Tuili", 
"Turri", 
"Ussaramanna", 
"Villacidro", 
"Villamar", 
"Villanovaforru", 
"Villanovafranca", 
"Buggerru", 
"Calasetta", 
"Carbonia", 
"Carloforte", 
"Domusnovas", 
"Fluminimaggiore", 
"Giba", 
"Gonnesa", 
"Iglesias", 
"Masainas", 
"Musei", 
"Narcao", 
"Nuxis", 
"Perdaxius", 
"Piscinas", 
"Portoscuso", 
"San Giovanni Suergiu", 
"Santadi", 
"Sant'Anna Arresi", 
"Sant'Antioco", 
"Tratalias", 
"Villamassargia", 
"Villaperuccio", 
"Agrate Brianza", 
"Aicurzio", 
"Albiate", 
"Arcore", 
"Barlassina", 
"Bellusco", 
"Bernareggio", 
"Besana in Brianza", 
"Biassono", 
"Bovisio-Masciago", 
"Briosco", 
"Brugherio", 
"Burago di Molgora", 
"Camparada", 
"Carate Brianza", 
"Carnate", 
"Cavenago di Brianza", 
"Ceriano Laghetto", 
"Cesano Maderno", 
"Cogliate", 
"Concorezzo", 
"Correzzana", 
"Desio", 
"Giussano", 
"Lazzate", 
"Lesmo", 
"Limbiate", 
"Lissone", 
"Macherio", 
"Meda", 
"Mezzago", 
"Misinto", 
"Monza", 
"Muggiò", 
"Nova Milanese", 
"Ornago", 
"Renate", 
"Ronco Briantino", 
"Seregno", 
"Seveso", 
"Sovico", 
"Sulbiate", 
"Triuggio", 
"Usmate Velate", 
"Varedo", 
"Vedano al Lambro", 
"Veduggio con Colzano", 
"Verano Brianza", 
"Villasanta", 
"Vimercate", 
"Busnago", 
"Caponago", 
"Cornate d'Adda", 
"Lentate sul Seveso", 
"Roncello", 
"Altidona", 
"Amandola", 
"Belmonte Piceno", 
"Campofilone", 
"Falerone", 
"Fermo", 
"Francavilla d'Ete", 
"Grottazzolina", 
"Lapedona", 
"Magliano di Tenna", 
"Massa Fermana", 
"Monsampietro Morico", 
"Montappone", 
"Montefalcone Appennino", 
"Montefortino", 
"Monte Giberto", 
"Montegiorgio", 
"Montegranaro", 
"Monteleone di Fermo", 
"Montelparo", 
"Monte Rinaldo", 
"Monterubbiano", 
"Monte San Pietrangeli", 
"Monte Urano", 
"Monte Vidon Combatte", 
"Monte Vidon Corrado", 
"Montottone", 
"Moresco", 
"Ortezzano", 
"Pedaso", 
"Petritoli", 
"Ponzano di Fermo", 
"Porto San Giorgio", 
"Porto Sant'Elpidio", 
"Rapagnano", 
"Santa Vittoria in Matenano", 
"Sant'Elpidio a Mare", 
"Servigliano", 
"Smerillo", 
"Torre San Patrizio", 
"Andria", 
"Barletta", 
"

COD_PRO_DES_Fact <- factor(Ril273_A2016$COD_PRO_DES, 
levels=c("001", 
"002", 
"003", 
"004", 
"005", 
"006", 
"096", 
"103", 
"007", 
"012", 
"013", 
"014", 
"015", 
"016", 
"017", 
"018", 
"019", 
"020", 
"097", 
"098", 
"108", 
"021", 
"022", 
"023", 
"024", 
"025", 
"026", 
"027", 
"028", 
"029", 
"030", 
"031", 
"032", 
"093", 
"008", 
"009", 
"010", 
"011", 
"033", 
"034", 
"035", 
"036", 
"037", 
"038", 
"039", 
"040", 
"099", 
"045", 
"046", 
"047", 
"048", 
"049", 
"050", 
"051", 
"052", 
"053", 
"100", 
"054", 
"055", 
"041", 
"042", 
"043", 
"044", 
"109", 
"056", 
"057", 
"058", 
"059", 
"060", 
"066", 
"067", 
"068", 
"069", 
"070", 
"094", 
"061", 
"062", 
"063", 
"064", 
"065", 
"071", 
"072", 
"073", 
"074", 
"075", 
"110", 
"076", 
"077", 
"078", 
"079", 
"080", 
"101", 
"102", 
"081", 
"082", 
"083", 
"084", 
"085", 
"086", 
"087", 
"088", 
"089", 
"090", 
"091", 
"092", 
"095", 
"104", 
"105", 
"106", 
"107"), 
labels=c("Torino", 
"Vercelli", 
"Novara", 
"Cuneo", 
"Asti", 
"Alessandria", 
"Biella", 
"Verbano-Cusio-Ossola", 
"Valle d'Aosta/Vallée d'Aoste", 
"Varese", 
"Como", 
"Sondrio", 
"Milano", 
"Bergamo", 
"Brescia", 
"Pavia", 
"Cremona", 
"Mantova", 
"Lecco", 
"Lodi", 
"Monza e della Brianza", 
"Bolzano/Bozen", 
"Trento", 
"Verona", 
"Vicenza", 
"Belluno", 
"Treviso", 
"Venezia", 
"Padova", 
"Rovigo", 
"Udine", 
"Gorizia", 
"Trieste", 
"Pordenone", 
"Imperia", 
"Savona", 
"Genova", 
"La Spezia", 
"Piacenza", 
"Parma", 
"Reggio nell'Emilia", 
"Modena", 
"Bologna", 
"Ferrara", 
"Ravenna", 
"Forlì-Cesena", 
"Rimini", 
"Massa-Carrara", 
"Lucca", 
"Pistoia", 
"Firenze", 
"Livorno", 
"Pisa", 
"Arezzo", 
"Siena", 
"Grosseto", 
"Prato", 
"Perugia", 
"Terni", 
"Pesaro e Urbino", 
"Ancona", 
"Macerata", 
"Ascoli Piceno", 
"Fermo", 
"Viterbo", 
"Rieti", 
"Roma", 
"Latina", 
"Frosinone", 
"L'Aquila", 
"Teramo", 
"Pescara", 
"Chieti", 
"Campobasso", 
"Isernia", 
"Caserta", 
"Benevento", 
"Napoli", 
"Avellino", 
"Salerno", 
"Foggia", 
"Bari", 
"Taranto", 
"Brindisi", 
"Lecce", 
"Barletta-Andria-Trani", 
"Potenza", 
"Matera", 
"Cosenza", 
"Catanzaro", 
"Reggio di Calabria", 
"Crotone", 
"Vibo Valentia", 
"Trapani", 
"Palermo", 
"Messina", 
"Agrigento", 
"Caltanissetta", 
"Enna", 
"Catania", 
"Ragusa", 
"Siracusa", 
"Sassari", 
"Nuoro", 
"Cagliari", 
"Oristano", 
"Olbia-Tempio", 
"Ogliastra", 
"Medio Campidano", 
"Carbonia-Iglesias"))

COD_COM_DES_Fact <- factor(Ril273_A2016$COD_COM_DES, 
levels=c(" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 123 ", 
" 124 ", 
" 125 ", 
" 126 ", 
" 127 ", 
" 128 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 132 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 136 ", 
" 137 ", 
" 138 ", 
" 139 ", 
" 140 ", 
" 141 ", 
" 142 ", 
" 143 ", 
" 144 ", 
" 145 ", 
" 146 ", 
" 147 ", 
" 148 ", 
" 149 ", 
" 150 ", 
" 151 ", 
" 152 ", 
" 153 ", 
" 154 ", 
" 155 ", 
" 156 ", 
" 157 ", 
" 158 ", 
" 159 ", 
" 160 ", 
" 161 ", 
" 162 ", 
" 163 ", 
" 164 ", 
" 165 ", 
" 166 ", 
" 167 ", 
" 168 ", 
" 169 ", 
" 170 ", 
" 171 ", 
" 172 ", 
" 173 ", 
" 174 ", 
" 175 ", 
" 176 ", 
" 177 ", 
" 178 ", 
" 179 ", 
" 180 ", 
" 181 ", 
" 182 ", 
" 183 ", 
" 184 ", 
" 185 ", 
" 186 ", 
" 187 ", 
" 188 ", 
" 189 ", 
" 190 ", 
" 191 ", 
" 192 ", 
" 193 ", 
" 194 ", 
" 195 ", 
" 196 ", 
" 197 ", 
" 198 ", 
" 199 ", 
" 200 ", 
" 201 ", 
" 202 ", 
" 203 ", 
" 204 ", 
" 205 ", 
" 206 ", 
" 207 ", 
" 208 ", 
" 209 ", 
" 210 ", 
" 211 ", 
" 212 ", 
" 213 ", 
" 214 ", 
" 215 ", 
" 216 ", 
" 217 ", 
" 218 ", 
" 219 ", 
" 220 ", 
" 221 ", 
" 222 ", 
" 223 ", 
" 224 ", 
" 225 ", 
" 226 ", 
" 227 ", 
" 228 ", 
" 229 ", 
" 230 ", 
" 231 ", 
" 232 ", 
" 233 ", 
" 234 ", 
" 235 ", 
" 236 ", 
" 237 ", 
" 238 ", 
" 239 ", 
" 240 ", 
" 241 ", 
" 242 ", 
" 243 ", 
" 244 ", 
" 245 ", 
" 246 ", 
" 247 ", 
" 248 ", 
" 249 ", 
" 250 ", 
" 251 ", 
" 252 ", 
" 253 ", 
" 254 ", 
" 255 ", 
" 256 ", 
" 257 ", 
" 258 ", 
" 259 ", 
" 260 ", 
" 261 ", 
" 262 ", 
" 263 ", 
" 264 ", 
" 265 ", 
" 266 ", 
" 267 ", 
" 268 ", 
" 269 ", 
" 270 ", 
" 271 ", 
" 272 ", 
" 273 ", 
" 274 ", 
" 275 ", 
" 276 ", 
" 277 ", 
" 278 ", 
" 279 ", 
" 280 ", 
" 281 ", 
" 282 ", 
" 283 ", 
" 284 ", 
" 285 ", 
" 286 ", 
" 287 ", 
" 288 ", 
" 289 ", 
" 290 ", 
" 291 ", 
" 292 ", 
" 293 ", 
" 294 ", 
" 295 ", 
" 296 ", 
" 297 ", 
" 298 ", 
" 299 ", 
" 300 ", 
" 301 ", 
" 302 ", 
" 303 ", 
" 304 ", 
" 305 ", 
" 306 ", 
" 307 ", 
" 308 ", 
" 309 ", 
" 310 ", 
" 311 ", 
" 312 ", 
" 313 ", 
" 314 ", 
" 315 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 011 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 019 ", 
" 021 ", 
" 025 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 035 ", 
" 038 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 045 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 052 ", 
" 054 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 061 ", 
" 062 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 078 ", 
" 079 ", 
" 082 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 093 ", 
" 096 ", 
" 097 ", 
" 102 ", 
" 104 ", 
" 107 ", 
" 108 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 118 ", 
" 121 ", 
" 122 ", 
" 123 ", 
" 126 ", 
" 127 ", 
" 128 ", 
" 131 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 137 ", 
" 142 ", 
" 147 ", 
" 148 ", 
" 150 ", 
" 152 ", 
" 156 ", 
" 158 ", 
" 163 ", 
" 164 ", 
" 166 ", 
" 001 ", 
" 002 ", 
" 006 ", 
" 008 ", 
" 012 ", 
" 016 ", 
" 018 ", 
" 019 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 030 ", 
" 032 ", 
" 036 ", 
" 037 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 047 ", 
" 049 ", 
" 051 ", 
" 052 ", 
" 055 ", 
" 058 ", 
" 060 ", 
" 062 ", 
" 065 ", 
" 066 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 073 ", 
" 076 ", 
" 077 ", 
" 079 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 088 ", 
" 090 ", 
" 091 ", 
" 093 ", 
" 095 ", 
" 097 ", 
" 098 ", 
" 100 ", 
" 103 ", 
" 104 ", 
" 106 ", 
" 108 ", 
" 109 ", 
" 112 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 138 ", 
" 139 ", 
" 140 ", 
" 141 ", 
" 143 ", 
" 144 ", 
" 146 ", 
" 149 ", 
" 153 ", 
" 154 ", 
" 157 ", 
" 158 ", 
" 159 ", 
" 164 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 123 ", 
" 124 ", 
" 125 ", 
" 126 ", 
" 127 ", 
" 128 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 132 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 136 ", 
" 137 ", 
" 138 ", 
" 139 ", 
" 140 ", 
" 141 ", 
" 142 ", 
" 143 ", 
" 144 ", 
" 145 ", 
" 146 ", 
" 147 ", 
" 148 ", 
" 149 ", 
" 150 ", 
" 151 ", 
" 152 ", 
" 153 ", 
" 154 ", 
" 155 ", 
" 156 ", 
" 157 ", 
" 158 ", 
" 159 ", 
" 160 ", 
" 161 ", 
" 162 ", 
" 163 ", 
" 164 ", 
" 165 ", 
" 166 ", 
" 167 ", 
" 168 ", 
" 169 ", 
" 170 ", 
" 171 ", 
" 172 ", 
" 173 ", 
" 174 ", 
" 175 ", 
" 176 ", 
" 177 ", 
" 178 ", 
" 179 ", 
" 180 ", 
" 181 ", 
" 182 ", 
" 183 ", 
" 184 ", 
" 185 ", 
" 186 ", 
" 187 ", 
" 188 ", 
" 189 ", 
" 190 ", 
" 191 ", 
" 192 ", 
" 193 ", 
" 194 ", 
" 195 ", 
" 196 ", 
" 197 ", 
" 198 ", 
" 199 ", 
" 200 ", 
" 201 ", 
" 202 ", 
" 203 ", 
" 204 ", 
" 205 ", 
" 206 ", 
" 207 ", 
" 208 ", 
" 209 ", 
" 210 ", 
" 211 ", 
" 212 ", 
" 213 ", 
" 214 ", 
" 215 ", 
" 216 ", 
" 217 ", 
" 218 ", 
" 219 ", 
" 220 ", 
" 221 ", 
" 222 ", 
" 223 ", 
" 224 ", 
" 225 ", 
" 226 ", 
" 227 ", 
" 228 ", 
" 229 ", 
" 230 ", 
" 231 ", 
" 232 ", 
" 233 ", 
" 234 ", 
" 235 ", 
" 236 ", 
" 237 ", 
" 238 ", 
" 239 ", 
" 240 ", 
" 241 ", 
" 242 ", 
" 243 ", 
" 244 ", 
" 245 ", 
" 246 ", 
" 247 ", 
" 248 ", 
" 249 ", 
" 250 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 123 ", 
" 124 ", 
" 125 ", 
" 126 ", 
" 127 ", 
" 128 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 132 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 136 ", 
" 137 ", 
" 138 ", 
" 139 ", 
" 140 ", 
" 141 ", 
" 142 ", 
" 143 ", 
" 144 ", 
" 145 ", 
" 146 ", 
" 147 ", 
" 148 ", 
" 149 ", 
" 150 ", 
" 151 ", 
" 152 ", 
" 153 ", 
" 154 ", 
" 155 ", 
" 156 ", 
" 157 ", 
" 158 ", 
" 159 ", 
" 160 ", 
" 161 ", 
" 162 ", 
" 163 ", 
" 164 ", 
" 165 ", 
" 166 ", 
" 167 ", 
" 168 ", 
" 169 ", 
" 170 ", 
" 171 ", 
" 172 ", 
" 173 ", 
" 174 ", 
" 175 ", 
" 176 ", 
" 177 ", 
" 178 ", 
" 179 ", 
" 180 ", 
" 181 ", 
" 182 ", 
" 183 ", 
" 184 ", 
" 185 ", 
" 186 ", 
" 187 ", 
" 188 ", 
" 189 ", 
" 190 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 123 ", 
" 124 ", 
" 125 ", 
" 126 ", 
" 127 ", 
" 128 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 132 ", 
" 133 ", 
" 134 ", 
" 136 ", 
" 137 ", 
" 138 ", 
" 139 ", 
" 140 ", 
" 141 ", 
" 142 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 015 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 032 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 050 ", 
" 052 ", 
" 053 ", 
" 055 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 068 ", 
" 071 ", 
" 074 ", 
" 075 ", 
" 077 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 087 ", 
" 089 ", 
" 090 ", 
" 092 ", 
" 095 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 106 ", 
" 107 ", 
" 110 ", 
" 111 ", 
" 113 ", 
" 114 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 123 ", 
" 126 ", 
" 128 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 136 ", 
" 137 ", 
" 138 ", 
" 139 ", 
" 143 ", 
" 144 ", 
" 145 ", 
" 147 ", 
" 152 ", 
" 153 ", 
" 154 ", 
" 155 ", 
" 157 ", 
" 159 ", 
" 160 ", 
" 161 ", 
" 163 ", 
" 165 ", 
" 169 ", 
" 170 ", 
" 178 ", 
" 179 ", 
" 183 ", 
" 184 ", 
" 185 ", 
" 186 ", 
" 187 ", 
" 188 ", 
" 189 ", 
" 192 ", 
" 193 ", 
" 194 ", 
" 195 ", 
" 197 ", 
" 199 ", 
" 201 ", 
" 202 ", 
" 203 ", 
" 204 ", 
" 205 ", 
" 206 ", 
" 207 ", 
" 211 ", 
" 212 ", 
" 215 ", 
" 216 ", 
" 217 ", 
" 218 ", 
" 222 ", 
" 223 ", 
" 226 ", 
" 227 ", 
" 228 ", 
" 229 ", 
" 232 ", 
" 233 ", 
" 234 ", 
" 236 ", 
" 238 ", 
" 239 ", 
" 242 ", 
" 245 ", 
" 246 ", 
" 248 ", 
" 249 ", 
" 250 ", 
" 251 ", 
" 252 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 002 ", 
" 005 ", 
" 007 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 019 ", 
" 022 ", 
" 024 ", 
" 026 ", 
" 027 ", 
" 032 ", 
" 035 ", 
" 036 ", 
" 038 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 044 ", 
" 046 ", 
" 050 ", 
" 051 ", 
" 055 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 074 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 081 ", 
" 082 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 093 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 101 ", 
" 103 ", 
" 105 ", 
" 106 ", 
" 108 ", 
" 110 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 118 ", 
" 122 ", 
" 125 ", 
" 130 ", 
" 131 ", 
" 134 ", 
" 136 ", 
" 139 ", 
" 140 ", 
" 142 ", 
" 144 ", 
" 146 ", 
" 150 ", 
" 151 ", 
" 154 ", 
" 155 ", 
" 157 ", 
" 158 ", 
" 159 ", 
" 164 ", 
" 165 ", 
" 166 ", 
" 167 ", 
" 168 ", 
" 169 ", 
" 170 ", 
" 171 ", 
" 172 ", 
" 173 ", 
" 175 ", 
" 176 ", 
" 177 ", 
" 178 ", 
" 179 ", 
" 181 ", 
" 182 ", 
" 183 ", 
" 184 ", 
" 185 ", 
" 188 ", 
" 189 ", 
" 191 ", 
" 192 ", 
" 194 ", 
" 195 ", 
" 200 ", 
" 201 ", 
" 202 ", 
" 204 ", 
" 205 ", 
" 206 ", 
" 209 ", 
" 210 ", 
" 211 ", 
" 213 ", 
" 219 ", 
" 220 ", 
" 221 ", 
" 222 ", 
" 224 ", 
" 226 ", 
" 229 ", 
" 230 ", 
" 235 ", 
" 236 ", 
" 237 ", 
" 242 ", 
" 243 ", 
" 244 ", 
" 246 ", 
" 247 ", 
" 248 ", 
" 249 ", 
" 250 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 123 ", 
" 124 ", 
" 125 ", 
" 126 ", 
" 127 ", 
" 128 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 132 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 136 ", 
" 137 ", 
" 139 ", 
" 140 ", 
" 141 ", 
" 142 ", 
" 143 ", 
" 144 ", 
" 145 ", 
" 146 ", 
" 147 ", 
" 148 ", 
" 149 ", 
" 150 ", 
" 151 ", 
" 152 ", 
" 153 ", 
" 154 ", 
" 155 ", 
" 156 ", 
" 157 ", 
" 158 ", 
" 159 ", 
" 160 ", 
" 161 ", 
" 162 ", 
" 163 ", 
" 164 ", 
" 165 ", 
" 166 ", 
" 167 ", 
" 168 ", 
" 169 ", 
" 170 ", 
" 171 ", 
" 172 ", 
" 173 ", 
" 174 ", 
" 175 ", 
" 176 ", 
" 177 ", 
" 178 ", 
" 179 ", 
" 180 ", 
" 182 ", 
" 183 ", 
" 184 ", 
" 185 ", 
" 186 ", 
" 187 ", 
" 188 ", 
" 189 ", 
" 190 ", 
" 191 ", 
" 193 ", 
" 194 ", 
" 195 ", 
" 196 ", 
" 197 ", 
" 198 ", 
" 199 ", 
" 200 ", 
" 201 ", 
" 202 ", 
" 203 ", 
" 204 ", 
" 205 ", 
" 206 ", 
" 207 ", 
" 208 ", 
" 209 ", 
" 210 ", 
" 211 ", 
" 212 ", 
" 213 ", 
" 214 ", 
" 216 ", 
" 217 ", 
" 218 ", 
" 219 ", 
" 220 ", 
" 221 ", 
" 222 ", 
" 223 ", 
" 224 ", 
" 225 ", 
" 226 ", 
" 227 ", 
" 229 ", 
" 230 ", 
" 232 ", 
" 233 ", 
" 234 ", 
" 235 ", 
" 236 ", 
" 237 ", 
" 238 ", 
" 239 ", 
" 240 ", 
" 241 ", 
" 242 ", 
" 243 ", 
" 244 ", 
" 245 ", 
" 246 ", 
" 247 ", 
" 248 ", 
" 249 ", 
" 250 ", 
" 251 ", 
" 252 ", 
" 253 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 123 ", 
" 124 ", 
" 125 ", 
" 126 ", 
" 127 ", 
" 128 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 132 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 136 ", 
" 137 ", 
" 138 ", 
" 139 ", 
" 140 ", 
" 141 ", 
" 142 ", 
" 143 ", 
" 144 ", 
" 145 ", 
" 146 ", 
" 147 ", 
" 148 ", 
" 149 ", 
" 150 ", 
" 151 ", 
" 152 ", 
" 153 ", 
" 155 ", 
" 156 ", 
" 157 ", 
" 158 ", 
" 159 ", 
" 160 ", 
" 161 ", 
" 162 ", 
" 163 ", 
" 164 ", 
" 165 ", 
" 166 ", 
" 167 ", 
" 168 ", 
" 169 ", 
" 170 ", 
" 171 ", 
" 172 ", 
" 173 ", 
" 174 ", 
" 175 ", 
" 176 ", 
" 177 ", 
" 178 ", 
" 179 ", 
" 180 ", 
" 181 ", 
" 182 ", 
" 183 ", 
" 184 ", 
" 185 ", 
" 186 ", 
" 187 ", 
" 188 ", 
" 189 ", 
" 190 ", 
" 191 ", 
" 192 ", 
" 193 ", 
" 194 ", 
" 195 ", 
" 196 ", 
" 197 ", 
" 198 ", 
" 199 ", 
" 200 ", 
" 201 ", 
" 202 ", 
" 203 ", 
" 204 ", 
" 205 ", 
" 206 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 123 ", 
" 124 ", 
" 125 ", 
" 126 ", 
" 127 ", 
" 128 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 132 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 136 ", 
" 137 ", 
" 138 ", 
" 139 ", 
" 140 ", 
" 141 ", 
" 142 ", 
" 143 ", 
" 144 ", 
" 145 ", 
" 146 ", 
" 147 ", 
" 148 ", 
" 149 ", 
" 150 ", 
" 151 ", 
" 152 ", 
" 153 ", 
" 154 ", 
" 155 ", 
" 156 ", 
" 157 ", 
" 158 ", 
" 159 ", 
" 160 ", 
" 161 ", 
" 162 ", 
" 163 ", 
" 164 ", 
" 165 ", 
" 166 ", 
" 167 ", 
" 168 ", 
" 169 ", 
" 170 ", 
" 171 ", 
" 172 ", 
" 173 ", 
" 174 ", 
" 175 ", 
" 176 ", 
" 177 ", 
" 178 ", 
" 179 ", 
" 180 ", 
" 181 ", 
" 182 ", 
" 183 ", 
" 184 ", 
" 185 ", 
" 186 ", 
" 187 ", 
" 188 ", 
" 189 ", 
" 190 ", 
" 191 ", 
" 192 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 070 ", 
" 071 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 009 ", 
" 011 ", 
" 013 ", 
" 015 ", 
" 017 ", 
" 018 ", 
" 021 ", 
" 022 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 029 ", 
" 030 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 068 ", 
" 070 ", 
" 071 ", 
" 074 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 083 ", 
" 085 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 095 ", 
" 097 ", 
" 098 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 106 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 120 ", 
" 123 ", 
" 124 ", 
" 126 ", 
" 127 ", 
" 128 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 136 ", 
" 137 ", 
" 138 ", 
" 139 ", 
" 142 ", 
" 143 ", 
" 144 ", 
" 145 ", 
" 147 ", 
" 150 ", 
" 152 ", 
" 153 ", 
" 154 ", 
" 155 ", 
" 156 ", 
" 157 ", 
" 159 ", 
" 160 ", 
" 161 ", 
" 162 ", 
" 163 ", 
" 164 ", 
" 165 ", 
" 167 ", 
" 168 ", 
" 169 ", 
" 170 ", 
" 171 ", 
" 172 ", 
" 173 ", 
" 176 ", 
" 177 ", 
" 179 ", 
" 180 ", 
" 181 ", 
" 182 ", 
" 183 ", 
" 184 ", 
" 188 ", 
" 189 ", 
" 190 ", 
" 191 ", 
" 193 ", 
" 195 ", 
" 196 ", 
" 199 ", 
" 200 ", 
" 202 ", 
" 203 ", 
" 205 ", 
" 209 ", 
" 210 ", 
" 211 ", 
" 213 ", 
" 216 ", 
" 217 ", 
" 222 ", 
" 224 ", 
" 225 ", 
" 226 ", 
" 228 ", 
" 229 ", 
" 230 ", 
" 231 ", 
" 232 ", 
" 233 ", 
" 234 ", 
" 235 ", 
" 236 ", 
" 237 ", 
" 238 ", 
" 239 ", 
" 240 ", 
" 241 ", 
" 242 ", 
" 243 ", 
" 244 ", 
" 245 ", 
" 246 ", 
" 247 ", 
" 248 ", 
" 249 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 039 ", 
" 040 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 123 ", 
" 124 ", 
" 125 ", 
" 126 ", 
" 127 ", 
" 128 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 132 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 136 ", 
" 137 ", 
" 138 ", 
" 188 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 049 ", 
" 050 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 014 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 027 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 001 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 022 ", 
" 028 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 036 ", 
" 037 ", 
" 041 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 049 ", 
" 050 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 040 ", 
" 041 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 054 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 001 ", 
" 002 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 020 ", 
" 021 ", 
" 023 ", 
" 027 ", 
" 029 ", 
" 031 ", 
" 032 ", 
" 034 ", 
" 036 ", 
" 038 ", 
" 044 ", 
" 045 ", 
" 054 ", 
" 056 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 071 ", 
" 073 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 030 ", 
" 031 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 008 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 041 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 049 ", 
" 050 ", 
" 052 ", 
" 053 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 030 ", 
" 031 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 122 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 123 ", 
" 124 ", 
" 125 ", 
" 126 ", 
" 127 ", 
" 128 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 132 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 136 ", 
" 137 ", 
" 138 ", 
" 139 ", 
" 140 ", 
" 141 ", 
" 142 ", 
" 143 ", 
" 144 ", 
" 145 ", 
" 146 ", 
" 147 ", 
" 148 ", 
" 149 ", 
" 150 ", 
" 151 ", 
" 152 ", 
" 153 ", 
" 154 ", 
" 155 ", 
" 156 ", 
" 157 ", 
" 158 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 006 ", 
" 008 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 043 ", 
" 044 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 123 ", 
" 124 ", 
" 125 ", 
" 126 ", 
" 127 ", 
" 128 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 132 ", 
" 133 ", 
" 134 ", 
" 135 ", 
" 136 ", 
" 137 ", 
" 138 ", 
" 139 ", 
" 140 ", 
" 141 ", 
" 142 ", 
" 143 ", 
" 144 ", 
" 145 ", 
" 146 ", 
" 147 ", 
" 148 ", 
" 149 ", 
" 150 ", 
" 151 ", 
" 152 ", 
" 153 ", 
" 154 ", 
" 155 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 011 ", 
" 012 ", 
" 017 ", 
" 018 ", 
" 020 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 027 ", 
" 029 ", 
" 030 ", 
" 033 ", 
" 034 ", 
" 036 ", 
" 039 ", 
" 042 ", 
" 043 ", 
" 047 ", 
" 048 ", 
" 052 ", 
" 055 ", 
" 056 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 063 ", 
" 065 ", 
" 068 ", 
" 069 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 077 ", 
" 080 ", 
" 081 ", 
" 083 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 092 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 099 ", 
" 108 ", 
" 110 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 122 ", 
" 123 ", 
" 126 ", 
" 127 ", 
" 129 ", 
" 130 ", 
" 131 ", 
" 133 ", 
" 134 ", 
" 137 ", 
" 138 ", 
" 139 ", 
" 142 ", 
" 143 ", 
" 146 ", 
" 147 ", 
" 148 ", 
" 151 ", 
" 157 ", 
" 160 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 093 ", 
" 094 ", 
" 095 ", 
" 096 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 103 ", 
" 104 ", 
" 105 ", 
" 106 ", 
" 107 ", 
" 108 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 007 ", 
" 008 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 015 ", 
" 016 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 048 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 082 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 089 ", 
" 001 ", 
" 003 ", 
" 004 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 024 ", 
" 025 ", 
" 027 ", 
" 028 ", 
" 033 ", 
" 038 ", 
" 040 ", 
" 041 ", 
" 043 ", 
" 044 ", 
" 046 ", 
" 047 ", 
" 050 ", 
" 051 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 070 ", 
" 071 ", 
" 073 ", 
" 077 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 090 ", 
" 091 ", 
" 093 ", 
" 094 ", 
" 104 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 008 ", 
" 009 ", 
" 011 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 020 ", 
" 024 ", 
" 027 ", 
" 030 ", 
" 031 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 042 ", 
" 044 ", 
" 048 ", 
" 050 ", 
" 051 ", 
" 053 ", 
" 054 ", 
" 058 ", 
" 059 ", 
" 061 ", 
" 064 ", 
" 066 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 074 ", 
" 075 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 088 ", 
" 090 ", 
" 091 ", 
" 097 ", 
" 098 ", 
" 099 ", 
" 100 ", 
" 101 ", 
" 102 ", 
" 105 ", 
" 106 ", 
" 108 ", 
" 109 ", 
" 110 ", 
" 111 ", 
" 112 ", 
" 113 ", 
" 114 ", 
" 115 ", 
" 116 ", 
" 117 ", 
" 118 ", 
" 119 ", 
" 120 ", 
" 121 ", 
" 122 ", 
" 001 ", 
" 002 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 087 ", 
" 088 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 073 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 063 ", 
" 064 ", 
" 065 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 079 ", 
" 080 ", 
" 081 ", 
" 082 ", 
" 083 ", 
" 084 ", 
" 085 ", 
" 086 ", 
" 089 ", 
" 090 ", 
" 091 ", 
" 092 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 008 ", 
" 009 ", 
" 011 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 056 ", 
" 057 ", 
" 058 ", 
" 059 ", 
" 060 ", 
" 061 ", 
" 062 ", 
" 064 ", 
" 065 ", 
" 066 ", 
" 067 ", 
" 068 ", 
" 069 ", 
" 070 ", 
" 071 ", 
" 072 ", 
" 074 ", 
" 075 ", 
" 076 ", 
" 077 ", 
" 078 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 041 ", 
" 042 ", 
" 043 ", 
" 044 ", 
" 045 ", 
" 046 ", 
" 047 ", 
" 048 ", 
" 049 ", 
" 050 ", 
" 051 ", 
" 052 ", 
" 053 ", 
" 054 ", 
" 055 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 ", 
" 011 ", 
" 012 ", 
" 013 ", 
" 014 ", 
" 015 ", 
" 016 ", 
" 017 ", 
" 018 ", 
" 019 ", 
" 020 ", 
" 021 ", 
" 022 ", 
" 023 ", 
" 024 ", 
" 025 ", 
" 026 ", 
" 027 ", 
" 028 ", 
" 029 ", 
" 030 ", 
" 031 ", 
" 032 ", 
" 033 ", 
" 034 ", 
" 035 ", 
" 036 ", 
" 037 ", 
" 038 ", 
" 039 ", 
" 040 ", 
" 001 ", 
" 002 ", 
" 003 ", 
" 004 ", 
" 005 ", 
" 006 ", 
" 007 ", 
" 008 ", 
" 009 ", 
" 010 "), 
labels=c("Agliè", 
"Airasca", 
"Ala di Stura", 
"Albiano d'Ivrea", 
"Alice Superiore", 
"Almese", 
"Alpette", 
"Alpignano", 
"Andezeno", 
"Andrate", 
"Angrogna", 
"Arignano", 
"Avigliana", 
"Azeglio", 
"Bairo", 
"Balangero", 
"Baldissero Canavese", 
"Baldissero Torinese", 
"Balme", 
"Banchette", 
"Barbania", 
"Bardonecchia", 
"Barone Canavese", 
"Beinasco", 
"Bibiana", 
"Bobbio Pellice", 
"Bollengo", 
"Borgaro Torinese", 
"Borgiallo", 
"Borgofranco d'Ivrea", 
"Borgomasino", 
"Borgone Susa", 
"Bosconero", 
"Brandizzo", 
"Bricherasio", 
"Brosso", 
"Brozolo", 
"Bruino", 
"Brusasco", 
"Bruzolo", 
"Buriasco", 
"Burolo", 
"Busano", 
"Bussoleno", 
"Buttigliera Alta", 
"Cafasse", 
"Caluso", 
"Cambiano", 
"Campiglione Fenile", 
"Candia Canavese", 
"Candiolo", 
"Canischio", 
"Cantalupa", 
"Cantoira", 
"Caprie", 
"Caravino", 
"Carema", 
"Carignano", 
"Carmagnola", 
"Casalborgone", 
"Cascinette d'Ivrea", 
"Caselette", 
"Caselle Torinese", 
"Castagneto Po", 
"Castagnole Piemonte", 
"Castellamonte", 
"Castelnuovo Nigra", 
"Castiglione Torinese", 
"Cavagnolo", 
"Cavour", 
"Cercenasco", 
"Ceres", 
"Ceresole Reale", 
"Cesana Torinese", 
"Chialamberto", 
"Chianocco", 
"Chiaverano", 
"Chieri", 
"Chiesanuova", 
"Chiomonte", 
"Chiusa di San Michele", 
"Chivasso", 
"Ciconio", 
"Cintano", 
"Cinzano", 
"Ciriè", 
"Claviere", 
"Coassolo Torinese", 
"Coazze", 
"Collegno", 
"Colleretto Castelnuovo", 
"Colleretto Giacosa", 
"Condove", 
"Corio", 
"Cossano Canavese", 
"Cuceglio", 
"Cumiana", 
"Cuorgnè", 
"Druento", 
"Exilles", 
"Favria", 
"Feletto", 
"Fenestrelle", 
"Fiano", 
"Fiorano Canavese", 
"Foglizzo", 
"Forno Canavese", 
"Frassinetto", 
"Front", 
"Frossasco", 
"Garzigliana", 
"Gassino Torinese", 
"Germagnano", 
"Giaglione", 
"Giaveno", 
"Givoletto", 
"Gravere", 
"Groscavallo", 
"Grosso", 
"Grugliasco", 
"Ingria", 
"Inverso Pinasca", 
"Isolabella", 
"Issiglio", 
"Ivrea", 
"La Cassa", 
"La Loggia", 
"Lanzo Torinese", 
"Lauriano", 
"Leini", 
"Lemie", 
"Lessolo", 
"Levone", 
"Locana", 
"Lombardore", 
"Lombriasco", 
"Loranzè", 
"Lugnacco", 
"Luserna San Giovanni", 
"Lusernetta", 
"Lusigliè", 
"Macello", 
"Maglione", 
"Marentino", 
"Massello", 
"Mathi", 
"Mattie", 
"Mazzè", 
"Meana di Susa", 
"Mercenasco", 
"Meugliano", 
"Mezzenile", 
"Mombello di Torino", 
"Mompantero", 
"Monastero di Lanzo", 
"Moncalieri", 
"Moncenisio", 
"Montaldo Torinese", 
"Montalenghe", 
"Montalto Dora", 
"Montanaro", 
"Monteu da Po", 
"Moriondo Torinese", 
"Nichelino", 
"Noasca", 
"Nole", 
"Nomaglio", 
"None", 
"Novalesa", 
"Oglianico", 
"Orbassano", 
"Orio Canavese", 
"Osasco", 
"Osasio", 
"Oulx", 
"Ozegna", 
"Palazzo Canavese", 
"Pancalieri", 
"Parella", 
"Pavarolo", 
"Pavone Canavese", 
"Pecco", 
"Pecetto Torinese", 
"Perosa Argentina", 
"Perosa Canavese", 
"Perrero", 
"Pertusio", 
"Pessinetto", 
"Pianezza", 
"Pinasca", 
"Pinerolo", 
"Pino Torinese", 
"Piobesi Torinese", 
"Piossasco", 
"Piscina", 
"Piverone", 
"Poirino", 
"Pomaretto", 
"Pont-Canavese", 
"Porte", 
"Pragelato", 
"Prali", 
"Pralormo", 
"Pramollo", 
"Prarostino", 
"Prascorsano", 
"Pratiglione", 
"Quagliuzzo", 
"Quassolo", 
"Quincinetto", 
"Reano", 
"Ribordone", 
"Rivalba", 
"Rivalta di Torino", 
"Riva presso Chieri", 
"Rivara", 
"Rivarolo Canavese", 
"Rivarossa", 
"Rivoli", 
"Robassomero", 
"Rocca Canavese", 
"Roletto", 
"Romano Canavese", 
"Ronco Canavese", 
"Rondissone", 
"Rorà", 
"Roure", 
"Rosta", 
"Rubiana", 
"Rueglio", 
"Salassa", 
"Salbertrand", 
"Salerano Canavese", 
"Salza di Pinerolo", 
"Samone", 
"San Benigno Canavese", 
"San Carlo Canavese", 
"San Colombano Belmonte", 
"San Didero", 
"San Francesco al Campo", 
"Sangano", 
"San Germano Chisone", 
"San Gillio", 
"San Giorgio Canavese", 
"San Giorio di Susa", 
"San Giusto Canavese", 
"San Martino Canavese", 
"San Maurizio Canavese", 
"San Mauro Torinese", 
"San Pietro Val Lemina", 
"San Ponso", 
"San Raffaele Cimena", 
"San Sebastiano da Po", 
"San Secondo di Pinerolo", 
"Sant'Ambrogio di Torino", 
"Sant'Antonino di Susa", 
"Santena", 
"Sauze di Cesana", 
"Sauze d'Oulx", 
"Scalenghe", 
"Scarmagno", 
"Sciolze", 
"Sestriere", 
"Settimo Rottaro", 
"Settimo Torinese", 
"Settimo Vittone", 
"Sparone", 
"Strambinello", 
"Strambino", 
"Susa", 
"Tavagnasco", 
"Torino", 
"Torrazza Piemonte", 
"Torre Canavese", 
"Torre Pellice", 
"Trana", 
"Trausella", 
"Traversella", 
"Traves", 
"Trofarello", 
"Usseaux", 
"Usseglio", 
"Vaie", 
"Val della Torre", 
"Valgioie", 
"Vallo Torinese", 
"Valperga", 
"Valprato Soana", 
"Varisella", 
"Vauda Canavese", 
"Venaus", 
"Venaria Reale", 
"Verolengo", 
"Verrua Savoia", 
"Vestignè", 
"Vialfrè", 
"Vico Canavese", 
"Vidracco", 
"Vigone", 
"Villafranca Piemonte", 
"Villanova Canavese", 
"Villarbasse", 
"Villar Dora", 
"Villareggia", 
"Villar Focchiardo", 
"Villar Pellice", 
"Villar Perosa", 
"Villastellone", 
"Vinovo", 
"Virle Piemonte", 
"Vische", 
"Vistrorio", 
"Viù", 
"Volpiano", 
"Volvera", 
"Alagna Valsesia", 
"Albano Vercellese", 
"Alice Castello", 
"Arborio", 
"Asigliano Vercellese", 
"Balmuccia", 
"Balocco", 
"Bianzè", 
"Boccioleto", 
"Borgo d'Ale", 
"Borgosesia", 
"Borgo Vercelli", 
"Breia", 
"Buronzo", 
"Campertogno", 
"Carcoforo", 
"Caresana", 
"Caresanablot", 
"Carisio", 
"Casanova Elvo", 
"San Giacomo Vercellese", 
"Cellio", 
"Cervatto", 
"Cigliano", 
"Civiasco", 
"Collobiano", 
"Costanzana", 
"Cravagliana", 
"Crescentino", 
"Crova", 
"Desana", 
"Fobello", 
"Fontanetto Po", 
"Formigliana", 
"Gattinara", 
"Ghislarengo", 
"Greggio", 
"Guardabosone", 
"Lamporo", 
"Lenta", 
"Lignana", 
"Livorno Ferraris", 
"Lozzolo", 
"Mollia", 
"Moncrivello", 
"Motta de' Conti", 
"Olcenengo", 
"Oldenico", 
"Palazzolo Vercellese", 
"Pertengo", 
"Pezzana", 
"Pila", 
"Piode", 
"Postua", 
"Prarolo", 
"Quarona", 
"Quinto Vercellese", 
"Rassa", 
"Rima San Giuseppe", 
"Rimasco", 
"Rimella", 
"Riva Valdobbia", 
"Rive", 
"Roasio", 
"Ronsecco", 
"Rossa", 
"Rovasenda", 
"Sabbia", 
"Salasco", 
"Sali Vercellese", 
"Saluggia", 
"San Germano Vercellese", 
"Santhià", 
"Scopa", 
"Scopello", 
"Serravalle Sesia", 
"Stroppiana", 
"Tricerro", 
"Trino", 
"Tronzano Vercellese", 
"Valduggia", 
"Varallo", 
"Vercelli", 
"Villarboit", 
"Villata", 
"Vocca", 
"Agrate Conturbia", 
"Ameno", 
"Armeno", 
"Arona", 
"Barengo", 
"Bellinzago Novarese", 
"Biandrate", 
"Boca", 
"Bogogno", 
"Bolzano Novarese", 
"Borgolavezzaro", 
"Borgomanero", 
"Borgo Ticino", 
"Briga Novarese", 
"Briona", 
"Caltignaga", 
"Cameri", 
"Carpignano Sesia", 
"Casalbeltrame", 
"Casaleggio Novara", 
"Casalino", 
"Casalvolone", 
"Castellazzo Novarese", 
"Castelletto sopra Ticino", 
"Cavaglietto", 
"Cavaglio d'Agogna", 
"Cavallirio", 
"Cerano", 
"Colazza", 
"Comignago", 
"Cressa", 
"Cureggio", 
"Divignano", 
"Dormelletto", 
"Fara Novarese", 
"Fontaneto d'Agogna", 
"Galliate", 
"Garbagna Novarese", 
"Gargallo", 
"Gattico", 
"Ghemme", 
"Gozzano", 
"Granozzo con Monticello", 
"Grignasco", 
"Invorio", 
"Landiona", 
"Lesa", 
"Maggiora", 
"Mandello Vitta", 
"Marano Ticino", 
"Massino Visconti", 
"Meina", 
"Mezzomerico", 
"Miasino", 
"Momo", 
"Nebbiuno", 
"Nibbiola", 
"Novara", 
"Oleggio", 
"Oleggio Castello", 
"Orta San Giulio", 
"Paruzzaro", 
"Pella", 
"Pettenasco", 
"Pisano", 
"Pogno", 
"Pombia", 
"Prato Sesia", 
"Recetto", 
"Romagnano Sesia", 
"Romentino", 
"San Maurizio d'Opaglio", 
"San Nazzaro Sesia", 
"San Pietro Mosezzo", 
"Sillavengo", 
"Sizzano", 
"Soriso", 
"Sozzago", 
"Suno", 
"Terdobbiate", 
"Tornaco", 
"Trecate", 
"Vaprio d'Agogna", 
"Varallo Pombia", 
"Veruno", 
"Vespolate", 
"Vicolungo", 
"Vinzaglio", 
"Acceglio", 
"Aisone", 
"Alba", 
"Albaretto della Torre", 
"Alto", 
"Argentera", 
"Arguello", 
"Bagnasco", 
"Bagnolo Piemonte", 
"Baldissero d'Alba", 
"Barbaresco", 
"Barge", 
"Barolo", 
"Bastia Mondovì", 
"Battifollo", 
"Beinette", 
"Bellino", 
"Belvedere Langhe", 
"Bene Vagienna", 
"Benevello", 
"Bergolo", 
"Bernezzo", 
"Bonvicino", 
"Borgomale", 
"Borgo San Dalmazzo", 
"Bosia", 
"Bossolasco", 
"Boves", 
"Bra", 
"Briaglia", 
"Briga Alta", 
"Brondello", 
"Brossasco", 
"Busca", 
"Camerana", 
"Camo", 
"Canale", 
"Canosio", 
"Caprauna", 
"Caraglio", 
"Caramagna Piemonte", 
"Cardè", 
"Carrù", 
"Cartignano", 
"Casalgrasso", 
"Castagnito", 
"Casteldelfino", 
"Castellar", 
"Castelletto Stura", 
"Castelletto Uzzone", 
"Castellinaldo d'Alba", 
"Castellino Tanaro", 
"Castelmagno", 
"Castelnuovo di Ceva", 
"Castiglione Falletto", 
"Castiglione Tinella", 
"Castino", 
"Cavallerleone", 
"Cavallermaggiore", 
"Celle di Macra", 
"Centallo", 
"Ceresole Alba", 
"Cerretto Langhe", 
"Cervasca", 
"Cervere", 
"Ceva", 
"Cherasco", 
"Chiusa di Pesio", 
"Cigliè", 
"Cissone", 
"Clavesana", 
"Corneliano d'Alba", 
"Cortemilia", 
"Cossano Belbo", 
"Costigliole Saluzzo", 
"Cravanzana", 
"Crissolo", 
"Cuneo", 
"Demonte", 
"Diano d'Alba", 
"Dogliani", 
"Dronero", 
"Elva", 
"Entracque", 
"Envie", 
"Farigliano", 
"Faule", 
"Feisoglio", 
"Fossano", 
"Frabosa Soprana", 
"Frabosa Sottana", 
"Frassino", 
"Gaiola", 
"Gambasca", 
"Garessio", 
"Genola", 
"Gorzegno", 
"Gottasecca", 
"Govone", 
"Grinzane Cavour", 
"Guarene", 
"Igliano", 
"Isasca", 
"Lagnasco", 
"La Morra", 
"Lequio Berria", 
"Lequio Tanaro", 
"Lesegno", 
"Levice", 
"Limone Piemonte", 
"Lisio", 
"Macra", 
"Magliano Alfieri", 
"Magliano Alpi", 
"Mango", 
"Manta", 
"Marene", 
"Margarita", 
"Marmora", 
"Marsaglia", 
"Martiniana Po", 
"Melle", 
"Moiola", 
"Mombarcaro", 
"Mombasiglio", 
"Monastero di Vasco", 
"Monasterolo Casotto", 
"Monasterolo di Savigliano", 
"Monchiero", 
"Mondovì", 
"Monesiglio", 
"Monforte d'Alba", 
"Montà", 
"Montaldo di Mondovì", 
"Montaldo Roero", 
"Montanera", 
"Montelupo Albese", 
"Montemale di Cuneo", 
"Monterosso Grana", 
"Monteu Roero", 
"Montezemolo", 
"Monticello d'Alba", 
"Moretta", 
"Morozzo", 
"Murazzano", 
"Murello", 
"Narzole", 
"Neive", 
"Neviglie", 
"Niella Belbo", 
"Niella Tanaro", 
"Novello", 
"Nucetto", 
"Oncino", 
"Ormea", 
"Ostana", 
"Paesana", 
"Pagno", 
"Pamparato", 
"Paroldo", 
"Perletto", 
"Perlo", 
"Peveragno", 
"Pezzolo Valle Uzzone", 
"Pianfei", 
"Piasco", 
"Pietraporzio", 
"Piobesi d'Alba", 
"Piozzo", 
"Pocapaglia", 
"Polonghera", 
"Pontechianale", 
"Pradleves", 
"Prazzo", 
"Priero", 
"Priocca", 
"Priola", 
"Prunetto", 
"Racconigi", 
"Revello", 
"Rifreddo", 
"Rittana", 
"Roaschia", 
"Roascio", 
"Robilante", 
"Roburent", 
"Roccabruna", 
"Rocca Cigliè", 
"Rocca de' Baldi", 
"Roccaforte Mondovì", 
"Roccasparvera", 
"Roccavione", 
"Rocchetta Belbo", 
"Roddi", 
"Roddino", 
"Rodello", 
"Rossana", 
"Ruffia", 
"Sale delle Langhe", 
"Sale San Giovanni", 
"Saliceto", 
"Salmour", 
"Saluzzo", 
"Sambuco", 
"Sampeyre", 
"San Benedetto Belbo", 
"San Damiano Macra", 
"Sanfrè", 
"Sanfront", 
"San Michele Mondovì", 
"Sant'Albano Stura", 
"Santa Vittoria d'Alba", 
"Santo Stefano Belbo", 
"Santo Stefano Roero", 
"Savigliano", 
"Scagnello", 
"Scarnafigi", 
"Serralunga d'Alba", 
"Serravalle Langhe", 
"Sinio", 
"Somano", 
"Sommariva del Bosco", 
"Sommariva Perno", 
"Stroppo", 
"Tarantasca", 
"Torre Bormida", 
"Torre Mondovì", 
"Torre San Giorgio", 
"Torresina", 
"Treiso", 
"Trezzo Tinella", 
"Trinità", 
"Valdieri", 
"Valgrana", 
"Valloriate", 
"Valmala", 
"Venasca", 
"Verduno", 
"Vernante", 
"Verzuolo", 
"Vezza d'Alba", 
"Vicoforte", 
"Vignolo", 
"Villafalletto", 
"Villanova Mondovì", 
"Villanova Solaro", 
"Villar San Costanzo", 
"Vinadio", 
"Viola", 
"Vottignasco", 
"Agliano Terme", 
"Albugnano", 
"Antignano", 
"Aramengo", 
"Asti", 
"Azzano d'Asti", 
"Baldichieri d'Asti", 
"Belveglio", 
"Berzano di San Pietro", 
"Bruno", 
"Bubbio", 
"Buttigliera d'Asti", 
"Calamandrana", 
"Calliano", 
"Calosso", 
"Camerano Casasco", 
"Canelli", 
"Cantarana", 
"Capriglio", 
"Casorzo", 
"Cassinasco", 
"Castagnole delle Lanze", 
"Castagnole Monferrato", 
"Castel Boglione", 
"Castell'Alfero", 
"Castellero", 
"Castelletto Molina", 
"Castello di Annone", 
"Castelnuovo Belbo", 
"Castelnuovo Calcea", 
"Castelnuovo Don Bosco", 
"Castel Rocchero", 
"Cellarengo", 
"Celle Enomondo", 
"Cerreto d'Asti", 
"Cerro Tanaro", 
"Cessole", 
"Chiusano d'Asti", 
"Cinaglio", 
"Cisterna d'Asti", 
"Coazzolo", 
"Cocconato", 
"Corsione", 
"Cortandone", 
"Cortanze", 
"Cortazzone", 
"Cortiglione", 
"Cossombrato", 
"Costigliole d'Asti", 
"Cunico", 
"Dusino San Michele", 
"Ferrere", 
"Fontanile", 
"Frinco", 
"Grana", 
"Grazzano Badoglio", 
"Incisa Scapaccino", 
"Isola d'Asti", 
"Loazzolo", 
"Maranzana", 
"Maretto", 
"Moasca", 
"Mombaldone", 
"Mombaruzzo", 
"Mombercelli", 
"Monale", 
"Monastero Bormida", 
"Moncalvo", 
"Moncucco Torinese", 
"Mongardino", 
"Montabone", 
"Montafia", 
"Montaldo Scarampi", 
"Montechiaro d'Asti", 
"Montegrosso d'Asti", 
"Montemagno", 
"Moransengo", 
"Nizza Monferrato", 
"Olmo Gentile", 
"Passerano Marmorito", 
"Penango", 
"Piea", 
"Pino d'Asti", 
"Piovà Massaia", 
"Portacomaro", 
"Quaranti", 
"Refrancore", 
"Revigliasco d'Asti", 
"Roatto", 
"Robella", 
"Rocca d'Arazzo", 
"Roccaverano", 
"Rocchetta Palafea", 
"Rocchetta Tanaro", 
"San Damiano d'Asti", 
"San Giorgio Scarampi", 
"San Martino Alfieri", 
"San Marzano Oliveto", 
"San Paolo Solbrito", 
"Scurzolengo", 
"Serole", 
"Sessame", 
"Settime", 
"Soglio", 
"Tigliole", 
"Tonco", 
"Tonengo", 
"Vaglio Serra", 
"Valfenera", 
"Vesime", 
"Viale", 
"Viarigi", 
"Vigliano d'Asti", 
"Villafranca d'Asti", 
"Villanova d'Asti", 
"Villa San Secondo", 
"Vinchio", 
"Montiglio Monferrato", 
"Acqui Terme", 
"Albera Ligure", 
"Alessandria", 
"Alfiano Natta", 
"Alice Bel Colle", 
"Alluvioni Cambiò", 
"Altavilla Monferrato", 
"Alzano Scrivia", 
"Arquata Scrivia", 
"Avolasca", 
"Balzola", 
"Basaluzzo", 
"Bassignana", 
"Belforte Monferrato", 
"Bergamasco", 
"Berzano di Tortona", 
"Bistagno", 
"Borghetto di Borbera", 
"Borgoratto Alessandrino", 
"Borgo San Martino", 
"Bosco Marengo", 
"Bosio", 
"Bozzole", 
"Brignano-Frascata", 
"Cabella Ligure", 
"Camagna Monferrato", 
"Camino", 
"Cantalupo Ligure", 
"Capriata d'Orba", 
"Carbonara Scrivia", 
"Carentino", 
"Carezzano", 
"Carpeneto", 
"Carrega Ligure", 
"Carrosio", 
"Cartosio", 
"Casal Cermelli", 
"Casaleggio Boiro", 
"Casale Monferrato", 
"Casalnoceto", 
"Casasco", 
"Cassano Spinola", 
"Cassine", 
"Cassinelle", 
"Castellania", 
"Castellar Guidobono", 
"Castellazzo Bormida", 
"Castelletto d'Erro", 
"Castelletto d'Orba", 
"Castelletto Merli", 
"Castelletto Monferrato", 
"Castelnuovo Bormida", 
"Castelnuovo Scrivia", 
"Castelspina", 
"Cavatore", 
"Cella Monte", 
"Cereseto", 
"Cerreto Grue", 
"Cerrina Monferrato", 
"Coniolo", 
"Conzano", 
"Costa Vescovato", 
"Cremolino", 
"Cuccaro Monferrato", 
"Denice", 
"Dernice", 
"Fabbrica Curone", 
"Felizzano", 
"Fraconalto", 
"Francavilla Bisio", 
"Frascaro", 
"Frassinello Monferrato", 
"Frassineto Po", 
"Fresonara", 
"Frugarolo", 
"Fubine", 
"Gabiano", 
"Gamalero", 
"Garbagna", 
"Gavazzana", 
"Gavi", 
"Giarole", 
"Gremiasco", 
"Grognardo", 
"Grondona", 
"Guazzora", 
"Isola Sant'Antonio", 
"Lerma", 
"Lu", 
"Malvicino", 
"Masio", 
"Melazzo", 
"Merana", 
"Mirabello Monferrato", 
"Molare", 
"Molino dei Torti", 
"Mombello Monferrato", 
"Momperone", 
"Moncestino", 
"Mongiardino Ligure", 
"Monleale", 
"Montacuto", 
"Montaldeo", 
"Montaldo Bormida", 
"Montecastello", 
"Montechiaro d'Acqui", 
"Montegioco", 
"Montemarzino", 
"Morano sul Po", 
"Morbello", 
"Mornese", 
"Morsasco", 
"Murisengo", 
"Novi Ligure", 
"Occimiano", 
"Odalengo Grande", 
"Odalengo Piccolo", 
"Olivola", 
"Orsara Bormida", 
"Ottiglio", 
"Ovada", 
"Oviglio", 
"Ozzano Monferrato", 
"Paderna", 
"Pareto", 
"Parodi Ligure", 
"Pasturana", 
"Pecetto di Valenza", 
"Pietra Marazzi", 
"Piovera", 
"Pomaro Monferrato", 
"Pontecurone", 
"Pontestura", 
"Ponti", 
"Ponzano Monferrato", 
"Ponzone", 
"Pozzol Groppo", 
"Pozzolo Formigaro", 
"Prasco", 
"Predosa", 
"Quargnento", 
"Quattordio", 
"Ricaldone", 
"Rivalta Bormida", 
"Rivarone", 
"Roccaforte Ligure", 
"Rocca Grimalda", 
"Rocchetta Ligure", 
"Rosignano Monferrato", 
"Sala Monferrato", 
"Sale", 
"San Cristoforo", 
"San Giorgio Monferrato", 
"San Salvatore Monferrato", 
"San Sebastiano Curone", 
"Sant'Agata Fossili", 
"Sardigliano", 
"Sarezzano", 
"Serralunga di Crea", 
"Serravalle Scrivia", 
"Sezzadio", 
"Silvano d'Orba", 
"Solero", 
"Solonghello", 
"Spigno Monferrato", 
"Spineto Scrivia", 
"Stazzano", 
"Strevi", 
"Tagliolo Monferrato", 
"Tassarolo", 
"Terruggia", 
"Terzo", 
"Ticineto", 
"Tortona", 
"Treville", 
"Trisobbio", 
"Valenza", 
"Valmacca", 
"Vignale Monferrato", 
"Vignole Borbera", 
"Viguzzolo", 
"Villadeati", 
"Villalvernia", 
"Villamiroglio", 
"Villanova Monferrato", 
"Villaromagnano", 
"Visone", 
"Volpedo", 
"Volpeglino", 
"Voltaggio", 
"Allein", 
"Antey-Saint-André", 
"Aosta", 
"Arnad", 
"Arvier", 
"Avise", 
"Ayas", 
"Aymavilles", 
"Bard", 
"Bionaz", 
"Brissogne", 
"Brusson", 
"Challand-Saint-Anselme", 
"Challand-Saint-Victor", 
"Chambave", 
"Chamois", 
"Champdepraz", 
"Champorcher", 
"Charvensod", 
"Châtillon", 
"Cogne", 
"Courmayeur", 
"Donnas", 
"Doues", 
"Emarèse", 
"Etroubles", 
"Fénis", 
"Fontainemore", 
"Gaby", 
"Gignod", 
"Gressan", 
"Gressoney-La-Trinité", 
"Gressoney-Saint-Jean", 
"Hône", 
"Introd", 
"Issime", 
"Issogne", 
"Jovençan", 
"La Magdeleine", 
"La Salle", 
"La Thuile", 
"Lillianes", 
"Montjovet", 
"Morgex", 
"Nus", 
"Ollomont", 
"Oyace", 
"Perloz", 
"Pollein", 
"Pontboset", 
"Pontey", 
"Pont-Saint-Martin", 
"Pré-Saint-Didier", 
"Quart", 
"Rhêmes-Notre-Dame", 
"Rhêmes-Saint-Georges", 
"Roisan", 
"Saint-Christophe", 
"Saint-Denis", 
"Saint-Marcel", 
"Saint-Nicolas", 
"Saint-Oyen", 
"Saint-Pierre", 
"Saint-Rhémy-en-Bosses", 
"Saint-Vincent", 
"Sarre", 
"Torgnon", 
"Valgrisenche", 
"Valpelline", 
"Valsavarenche", 
"Valtournenche", 
"Verrayes", 
"Verrès", 
"Villeneuve", 
"Airole", 
"Apricale", 
"Aquila d'Arroscia", 
"Armo", 
"Aurigo", 
"Badalucco", 
"Bajardo", 
"Bordighera", 
"Borghetto d'Arroscia", 
"Borgomaro", 
"Camporosso", 
"Caravonica", 
"Carpasio", 
"Castellaro", 
"Castel Vittorio", 
"Ceriana", 
"Cervo", 
"Cesio", 
"Chiusanico", 
"Chiusavecchia", 
"Cipressa", 
"Civezza", 
"Cosio d'Arroscia", 
"Costarainera", 
"Diano Arentino", 
"Diano Castello", 
"Diano Marina", 
"Diano San Pietro", 
"Dolceacqua", 
"Dolcedo", 
"Imperia", 
"Isolabona", 
"Lucinasco", 
"Mendatica", 
"Molini di Triora", 
"Montalto Ligure", 
"Montegrosso Pian Latte", 
"Olivetta San Michele", 
"Ospedaletti", 
"Perinaldo", 
"Pietrabruna", 
"Pieve di Teco", 
"Pigna", 
"Pompeiana", 
"Pontedassio", 
"Pornassio", 
"Prelà", 
"Ranzo", 
"Rezzo", 
"Riva Ligure", 
"Rocchetta Nervina", 
"San Bartolomeo al Mare", 
"San Biagio della Cima", 
"San Lorenzo al Mare", 
"Sanremo", 
"Santo Stefano al Mare", 
"Seborga", 
"Soldano", 
"Taggia", 
"Terzorio", 
"Triora", 
"Vallebona", 
"Vallecrosia", 
"Vasia", 
"Ventimiglia", 
"Vessalico", 
"Villa Faraldi", 
"Alassio", 
"Albenga", 
"Albissola Marina", 
"Albisola Superiore", 
"Altare", 
"Andora", 
"Arnasco", 
"Balestrino", 
"Bardineto", 
"Bergeggi", 
"Boissano", 
"Borghetto Santo Spirito", 
"Borgio Verezzi", 
"Bormida", 
"Cairo Montenotte", 
"Calice Ligure", 
"Calizzano", 
"Carcare", 
"Casanova Lerrone", 
"Castelbianco", 
"Castelvecchio di Rocca Barbena", 
"Celle Ligure", 
"Cengio", 
"Ceriale", 
"Cisano sul Neva", 
"Cosseria", 
"Dego", 
"Erli", 
"Finale Ligure", 
"Garlenda", 
"Giustenice", 
"Giusvalla", 
"Laigueglia", 
"Loano", 
"Magliolo", 
"Mallare", 
"Massimino", 
"Millesimo", 
"Mioglia", 
"Murialdo", 
"Nasino", 
"Noli", 
"Onzo", 
"Orco Feglino", 
"Ortovero", 
"Osiglia", 
"Pallare", 
"Piana Crixia", 
"Pietra Ligure", 
"Plodio", 
"Pontinvrea", 
"Quiliano", 
"Rialto", 
"Roccavignale", 
"Sassello", 
"Savona", 
"Spotorno", 
"Stella", 
"Stellanello", 
"Testico", 
"Toirano", 
"Tovo San Giacomo", 
"Urbe", 
"Vado Ligure", 
"Varazze", 
"Vendone", 
"Vezzi Portio", 
"Villanova d'Albenga", 
"Zuccarello", 
"Arenzano", 
"Avegno", 
"Bargagli", 
"Bogliasco", 
"Borzonasca", 
"Busalla", 
"Camogli", 
"Campo Ligure", 
"Campomorone", 
"Carasco", 
"Casarza Ligure", 
"Casella", 
"Castiglione Chiavarese", 
"Ceranesi", 
"Chiavari", 
"Cicagna", 
"Cogoleto", 
"Cogorno", 
"Coreglia Ligure", 
"Crocefieschi", 
"Davagna", 
"Fascia", 
"Favale di Malvaro", 
"Fontanigorda", 
"Genova", 
"Gorreto", 
"Isola del Cantone", 
"Lavagna", 
"Leivi", 
"Lorsica", 
"Lumarzo", 
"Masone", 
"Mele", 
"Mezzanego", 
"Mignanego", 
"Moconesi", 
"Moneglia", 
"Montebruno", 
"Montoggio", 
"Ne", 
"Neirone", 
"Orero", 
"Pieve Ligure", 
"Portofino", 
"Propata", 
"Rapallo", 
"Recco", 
"Rezzoaglio", 
"Ronco Scrivia", 
"Rondanina", 
"Rossiglione", 
"Rovegno", 
"San Colombano Certenoli", 
"Santa Margherita Ligure", 
"Sant'Olcese", 
"Santo Stefano d'Aveto", 
"Savignone", 
"Serra Riccò", 
"Sestri Levante", 
"Sori", 
"Tiglieto", 
"Torriglia", 
"Tribogna", 
"Uscio", 
"Valbrevenna", 
"Vobbia", 
"Zoagli", 
"Ameglia", 
"Arcola", 
"Beverino", 
"Bolano", 
"Bonassola", 
"Borghetto di Vara", 
"Brugnato", 
"Calice al Cornoviglio", 
"Carro", 
"Carrodano", 
"Castelnuovo Magra", 
"Deiva Marina", 
"Follo", 
"Framura", 
"La Spezia", 
"Lerici", 
"Levanto", 
"Maissana", 
"Monterosso al Mare", 
"Ortonovo", 
"Pignone", 
"Portovenere", 
"Riccò del Golfo di Spezia", 
"Riomaggiore", 
"Rocchetta di Vara", 
"Santo Stefano di Magra", 
"Sarzana", 
"Sesta Godano", 
"Varese Ligure", 
"Vernazza", 
"Vezzano Ligure", 
"Zignago", 
"Agra", 
"Albizzate", 
"Angera", 
"Arcisate", 
"Arsago Seprio", 
"Azzate", 
"Azzio", 
"Barasso", 
"Bardello", 
"Bedero Valcuvia", 
"Besano", 
"Besnate", 
"Besozzo", 
"Biandronno", 
"Bisuschio", 
"Bodio Lomnago", 
"Brebbia", 
"Bregano", 
"Brenta", 
"Brezzo di Bedero", 
"Brinzio", 
"Brissago-Valtravaglia", 
"Brunello", 
"Brusimpiano", 
"Buguggiate", 
"Busto Arsizio", 
"Cadegliano-Viconago", 
"Cadrezzate", 
"Cairate", 
"Cantello", 
"Caravate", 
"Cardano al Campo", 
"Carnago", 
"Caronno Pertusella", 
"Caronno Varesino", 
"Casale Litta", 
"Casalzuigno", 
"Casciago", 
"Casorate Sempione", 
"Cassano Magnago", 
"Cassano Valcuvia", 
"Castellanza", 
"Castello Cabiaglio", 
"Castelseprio", 
"Castelveccana", 
"Castiglione Olona", 
"Castronno", 
"Cavaria con Premezzo", 
"Cazzago Brabbia", 
"Cislago", 
"Cittiglio", 
"Clivio", 
"Cocquio-Trevisago", 
"Comabbio", 
"Comerio", 
"Cremenaga", 
"Crosio della Valle", 
"Cuasso al Monte", 
"Cugliate-Fabiasco", 
"Cunardo", 
"Curiglia con Monteviasco", 
"Cuveglio", 
"Cuvio", 
"Daverio", 
"Dumenza", 
"Duno", 
"Fagnano Olona", 
"Ferno", 
"Ferrera di Varese", 
"Gallarate", 
"Galliate Lombardo", 
"Gavirate", 
"Gazzada Schianno", 
"Gemonio", 
"Gerenzano", 
"Germignaga", 
"Golasecca", 
"Gorla Maggiore", 
"Gorla Minore", 
"Gornate Olona", 
"Grantola", 
"Inarzo", 
"Induno Olona", 
"Ispra", 
"Jerago con Orago", 
"Lavena Ponte Tresa", 
"Laveno-Mombello", 
"Leggiuno", 
"Lonate Ceppino", 
"Lonate Pozzolo", 
"Lozza", 
"Luino", 
"Luvinate", 
"Malgesso", 
"Malnate", 
"Marchirolo", 
"Marnate", 
"Marzio", 
"Masciago Primo", 
"Mercallo", 
"Mesenzana", 
"Montegrino Valtravaglia", 
"Monvalle", 
"Morazzone", 
"Mornago", 
"Oggiona con Santo Stefano", 
"Olgiate Olona", 
"Origgio", 
"Orino", 
"Osmate", 
"Porto Ceresio", 
"Porto Valtravaglia", 
"Rancio Valcuvia", 
"Ranco", 
"Saltrio", 
"Samarate", 
"Saronno", 
"Sesto Calende", 
"Solbiate Arno", 
"Solbiate Olona", 
"Somma Lombardo", 
"Sumirago", 
"Taino", 
"Ternate", 
"Tradate", 
"Travedona-Monate", 
"Tronzano Lago Maggiore", 
"Uboldo", 
"Valganna", 
"Varano Borghi", 
"Varese", 
"Vedano Olona", 
"Venegono Inferiore", 
"Venegono Superiore", 
"Vergiate", 
"Viggiù", 
"Vizzola Ticino", 
"Sangiano", 
"Maccagno con Pino e Veddasca", 
"Albavilla", 
"Albese con Cassano", 
"Albiolo", 
"Alserio", 
"Alzate Brianza", 
"Anzano del Parco", 
"Appiano Gentile", 
"Argegno", 
"Arosio", 
"Asso", 
"Barni", 
"Bene Lario", 
"Beregazzo con Figliaro", 
"Binago", 
"Bizzarone", 
"Blessagno", 
"Blevio", 
"Bregnano", 
"Brenna", 
"Brienno", 
"Brunate", 
"Bulgarograsso", 
"Cabiate", 
"Cadorago", 
"Caglio", 
"Cagno", 
"Campione d'Italia", 
"Cantù", 
"Canzo", 
"Capiago Intimiano", 
"Carate Urio", 
"Carbonate", 
"Carimate", 
"Carlazzo", 
"Carugo", 
"Casasco d'Intelvi", 
"Caslino d'Erba", 
"Casnate con Bernate", 
"Cassina Rizzardi", 
"Castelmarte", 
"Castelnuovo Bozzente", 
"Castiglione d'Intelvi", 
"Cavallasca", 
"Cavargna", 
"Cerano d'Intelvi", 
"Cermenate", 
"Cernobbio", 
"Cirimido", 
"Claino con Osteno", 
"Colonno", 
"Como", 
"Corrido", 
"Cremia", 
"Cucciago", 
"Cusino", 
"Dizzasco", 
"Domaso", 
"Dongo", 
"Dosso del Liro", 
"Erba", 
"Eupilio", 
"Faggeto Lario", 
"Faloppio", 
"Fenegrò", 
"Figino Serenza", 
"Fino Mornasco", 
"Garzeno", 
"Gera Lario", 
"Grandate", 
"Grandola ed Uniti", 
"Griante", 
"Guanzate", 
"Inverigo", 
"Laglio", 
"Laino", 
"Lambrugo", 
"Lanzo d'Intelvi", 
"Lasnigo", 
"Lezzeno", 
"Limido Comasco", 
"Lipomo", 
"Livo", 
"Locate Varesino", 
"Lomazzo", 
"Longone al Segrino", 
"Luisago", 
"Lurago d'Erba", 
"Lurago Marinone", 
"Lurate Caccivio", 
"Magreglio", 
"Mariano Comense", 
"Maslianico", 
"Menaggio", 
"Merone", 
"Moltrasio", 
"Monguzzo", 
"Montano Lucino", 
"Montemezzo", 
"Montorfano", 
"Mozzate", 
"Musso", 
"Nesso", 
"Novedrate", 
"Olgiate Comasco", 
"Oltrona di San Mamette", 
"Orsenigo", 
"Peglio", 
"Pellio Intelvi", 
"Pianello del Lario", 
"Pigra", 
"Plesio", 
"Pognana Lario", 
"Ponna", 
"Ponte Lambro", 
"Porlezza", 
"Proserpio", 
"Pusiano", 
"Ramponio Verna", 
"Rezzago", 
"Rodero", 
"Ronago", 
"Rovellasca", 
"Rovello Porro", 
"Sala Comacina", 
"San Bartolomeo Val Cavargna", 
"San Fedele Intelvi", 
"San Fermo della Battaglia", 
"San Nazzaro Val Cavargna", 
"Schignano", 
"Senna Comasco", 
"Solbiate", 
"Sorico", 
"Sormano", 
"Stazzona", 
"Tavernerio", 
"Torno", 
"Trezzone", 
"Turate", 
"Uggiate-Trevano", 
"Valbrona", 
"Valmorea", 
"Val Rezzo", 
"Valsolda", 
"Veleso", 
"Veniano", 
"Vercana", 
"Vertemate con Minoprio", 
"Villa Guardia", 
"Zelbio", 
"San Siro", 
"Gravedona ed Uniti", 
"Bellagio", 
"Colverde", 
"Tremezzina", 
"Albaredo per San Marco", 
"Albosaggia", 
"Andalo Valtellino", 
"Aprica", 
"Ardenno", 
"Bema", 
"Berbenno di Valtellina", 
"Bianzone", 
"Bormio", 
"Buglio in Monte", 
"Caiolo", 
"Campodolcino", 
"Caspoggio", 
"Castello dell'Acqua", 
"Castione Andevenno", 
"Cedrasco", 
"Cercino", 
"Chiavenna", 
"Chiesa in Valmalenco", 
"Chiuro", 
"Cino", 
"Civo", 
"Colorina", 
"Cosio Valtellino", 
"Dazio", 
"Delebio", 
"Dubino", 
"Faedo Valtellino", 
"Forcola", 
"Fusine", 
"Gerola Alta", 
"Gordona", 
"Grosio", 
"Grosotto", 
"Madesimo", 
"Lanzada", 
"Livigno", 
"Lovero", 
"Mantello", 
"Mazzo di Valtellina", 
"Mello", 
"Mese", 
"Montagna in Valtellina", 
"Morbegno", 
"Novate Mezzola", 
"Pedesina", 
"Piantedo", 
"Piateda", 
"Piuro", 
"Poggiridenti", 
"Ponte in Valtellina", 
"Postalesio", 
"Prata Camportaccio", 
"Rasura", 
"Rogolo", 
"Samolaco", 
"San Giacomo Filippo", 
"Sernio", 
"Sondalo", 
"Sondrio", 
"Spriana", 
"Talamona", 
"Tartano", 
"Teglio", 
"Tirano", 
"Torre di Santa Maria", 
"Tovo di Sant'Agata", 
"Traona", 
"Tresivio", 
"Valdidentro", 
"Valdisotto", 
"Valfurva", 
"Val Masino", 
"Verceia", 
"Vervio", 
"Villa di Chiavenna", 
"Villa di Tirano", 
"Abbiategrasso", 
"Albairate", 
"Arconate", 
"Arese", 
"Arluno", 
"Assago", 
"Bareggio", 
"Basiano", 
"Basiglio", 
"Bellinzago Lombardo", 
"Bernate Ticino", 
"Besate", 
"Binasco", 
"Boffalora sopra Ticino", 
"Bollate", 
"Bresso", 
"Bubbiano", 
"Buccinasco", 
"Buscate", 
"Bussero", 
"Busto Garolfo", 
"Calvignasco", 
"Cambiago", 
"Canegrate", 
"Carpiano", 
"Carugate", 
"Casarile", 
"Casorezzo", 
"Cassano d'Adda", 
"Cassina de' Pecchi", 
"Cassinetta di Lugagnano", 
"Castano Primo", 
"Cernusco sul Naviglio", 
"Cerro al Lambro", 
"Cerro Maggiore", 
"Cesano Boscone", 
"Cesate", 
"Cinisello Balsamo", 
"Cisliano", 
"Cologno Monzese", 
"Colturano", 
"Corbetta", 
"Cormano", 
"Cornaredo", 
"Corsico", 
"Cuggiono", 
"Cusago", 
"Cusano Milanino", 
"Dairago", 
"Dresano", 
"Gaggiano", 
"Garbagnate Milanese", 
"Gessate", 
"Gorgonzola", 
"Grezzago", 
"Gudo Visconti", 
"Inveruno", 
"Inzago", 
"Lacchiarella", 
"Lainate", 
"Legnano", 
"Liscate", 
"Locate di Triulzi", 
"Magenta", 
"Magnago", 
"Marcallo con Casone", 
"Masate", 
"Mediglia", 
"Melegnano", 
"Melzo", 
"Mesero", 
"Milano", 
"Morimondo", 
"Motta Visconti", 
"Nerviano", 
"Nosate", 
"Novate Milanese", 
"Noviglio", 
"Opera", 
"Ossona", 
"Ozzero", 
"Paderno Dugnano", 
"Pantigliate", 
"Parabiago", 
"Paullo", 
"Pero", 
"Peschiera Borromeo", 
"Pessano con Bornago", 
"Pieve Emanuele", 
"Pioltello", 
"Pogliano Milanese", 
"Pozzo d'Adda", 
"Pozzuolo Martesana", 
"Pregnana Milanese", 
"Rescaldina", 
"Rho", 
"Robecchetto con Induno", 
"Robecco sul Naviglio", 
"Rodano", 
"Rosate", 
"Rozzano", 
"San Colombano al Lambro", 
"San Donato Milanese", 
"San Giorgio su Legnano", 
"San Giuliano Milanese", 
"Santo Stefano Ticino", 
"San Vittore Olona", 
"San Zenone al Lambro", 
"Sedriano", 
"Segrate", 
"Senago", 
"Sesto San Giovanni", 
"Settala", 
"Settimo Milanese", 
"Solaro", 
"Trezzano Rosa", 
"Trezzano sul Naviglio", 
"Trezzo sull'Adda", 
"Tribiano", 
"Truccazzano", 
"Turbigo", 
"Vanzago", 
"Vaprio d'Adda", 
"Vermezzo", 
"Vernate", 
"Vignate", 
"Vimodrone", 
"Vittuone", 
"Vizzolo Predabissi", 
"Zelo Surrigone", 
"Zibido San Giacomo", 
"Villa Cortese", 
"Vanzaghello", 
"Baranzate", 
"Adrara San Martino", 
"Adrara San Rocco", 
"Albano Sant'Alessandro", 
"Albino", 
"Almè", 
"Almenno San Bartolomeo", 
"Almenno San Salvatore", 
"Alzano Lombardo", 
"Ambivere", 
"Antegnate", 
"Arcene", 
"Ardesio", 
"Arzago d'Adda", 
"Averara", 
"Aviatico", 
"Azzano San Paolo", 
"Azzone", 
"Bagnatica", 
"Barbata", 
"Bariano", 
"Barzana", 
"Bedulita", 
"Berbenno", 
"Bergamo", 
"Berzo San Fermo", 
"Bianzano", 
"Blello", 
"Bolgare", 
"Boltiere", 
"Bonate Sopra", 
"Bonate Sotto", 
"Borgo di Terzo", 
"Bossico", 
"Bottanuco", 
"Bracca", 
"Branzi", 
"Brembate", 
"Brembate di Sopra", 
"Brignano Gera d'Adda", 
"Brumano", 
"Brusaporto", 
"Calcinate", 
"Calcio", 
"Calusco d'Adda", 
"Calvenzano", 
"Camerata Cornello", 
"Canonica d'Adda", 
"Capizzone", 
"Capriate San Gervasio", 
"Caprino Bergamasco", 
"Caravaggio", 
"Carobbio degli Angeli", 
"Carona", 
"Carvico", 
"Casazza", 
"Casirate d'Adda", 
"Casnigo", 
"Cassiglio", 
"Castelli Calepio", 
"Castel Rozzone", 
"Castione della Presolana", 
"Castro", 
"Cavernago", 
"Cazzano Sant'Andrea", 
"Cenate Sopra", 
"Cenate Sotto", 
"Cene", 
"Cerete", 
"Chignolo d'Isola", 
"Chiuduno", 
"Cisano Bergamasco", 
"Ciserano", 
"Cividate al Piano", 
"Clusone", 
"Colere", 
"Cologno al Serio", 
"Colzate", 
"Comun Nuovo", 
"Corna Imagna", 
"Cortenuova", 
"Costa di Mezzate", 
"Costa Valle Imagna", 
"Costa Volpino", 
"Covo", 
"Credaro", 
"Curno", 
"Cusio", 
"Dalmine", 
"Dossena", 
"Endine Gaiano", 
"Entratico", 
"Fara Gera d'Adda", 
"Fara Olivana con Sola", 
"Filago", 
"Fino del Monte", 
"Fiorano al Serio", 
"Fontanella", 
"Fonteno", 
"Foppolo", 
"Foresto Sparso", 
"Fornovo San Giovanni", 
"Fuipiano Valle Imagna", 
"Gandellino", 
"Gandino", 
"Gandosso", 
"Gaverina Terme", 
"Gazzaniga", 
"Ghisalba", 
"Gorlago", 
"Gorle", 
"Gorno", 
"Grassobbio", 
"Gromo", 
"Grone", 
"Grumello del Monte", 
"Isola di Fondra", 
"Isso", 
"Lallio", 
"Leffe", 
"Lenna", 
"Levate", 
"Locatello", 
"Lovere", 
"Lurano", 
"Luzzana", 
"Madone", 
"Mapello", 
"Martinengo", 
"Mezzoldo", 
"Misano di Gera d'Adda", 
"Moio de' Calvi", 
"Monasterolo del Castello", 
"Montello", 
"Morengo", 
"Mornico al Serio", 
"Mozzanica", 
"Mozzo", 
"Nembro", 
"Olmo al Brembo", 
"Oltre il Colle", 
"Oltressenda Alta", 
"Oneta", 
"Onore", 
"Orio al Serio", 
"Ornica", 
"Osio Sopra", 
"Osio Sotto", 
"Pagazzano", 
"Paladina", 
"Palazzago", 
"Palosco", 
"Parre", 
"Parzanica", 
"Pedrengo", 
"Peia", 
"Pianico", 
"Piario", 
"Piazza Brembana", 
"Piazzatorre", 
"Piazzolo", 
"Pognano", 
"Ponte Nossa", 
"Ponteranica", 
"Ponte San Pietro", 
"Pontida", 
"Pontirolo Nuovo", 
"Pradalunga", 
"Predore", 
"Premolo", 
"Presezzo", 
"Pumenengo", 
"Ranica", 
"Ranzanico", 
"Riva di Solto", 
"Rogno", 
"Romano di Lombardia", 
"Roncobello", 
"Roncola", 
"Rota d'Imagna", 
"Rovetta", 
"San Giovanni Bianco", 
"San Paolo d'Argon", 
"San Pellegrino Terme", 
"Santa Brigida", 
"Sarnico", 
"Scanzorosciate", 
"Schilpario", 
"Sedrina", 
"Selvino", 
"Seriate", 
"Serina", 
"Solto Collina", 
"Songavazzo", 
"Sorisole", 
"Sotto il Monte Giovanni XXIII", 
"Sovere", 
"Spinone al Lago", 
"Spirano", 
"Stezzano", 
"Strozza", 
"Suisio", 
"Taleggio", 
"Tavernola Bergamasca", 
"Telgate", 
"Terno d'Isola", 
"Torre Boldone", 
"Torre de' Roveri", 
"Torre Pallavicina", 
"Trescore Balneario", 
"Treviglio", 
"Treviolo", 
"Ubiale Clanezzo", 
"Urgnano", 
"Valbondione", 
"Valbrembo", 
"Valgoglio", 
"Valleve", 
"Valnegra", 
"Valtorta", 
"Vedeseta", 
"Verdellino", 
"Verdello", 
"Vertova", 
"Viadanica", 
"Vigano San Martino", 
"Vigolo", 
"Villa d'Adda", 
"Villa d'Almè", 
"Villa di Serio", 
"Villa d'Ogna", 
"Villongo", 
"Vilminore di Scalve", 
"Zandobbio", 
"Zanica", 
"Zogno", 
"Costa Serina", 
"Algua", 
"Cornalba", 
"Medolago", 
"Solza", 
"Sant'Omobono Terme", 
"Val Brembilla", 
"Acquafredda", 
"Adro", 
"Agnosine", 
"Alfianello", 
"Anfo", 
"Angolo Terme", 
"Artogne", 
"Azzano Mella", 
"Bagnolo Mella", 
"Bagolino", 
"Barbariga", 
"Barghe", 
"Bassano Bresciano", 
"Bedizzole", 
"Berlingo", 
"Berzo Demo", 
"Berzo Inferiore", 
"Bienno", 
"Bione", 
"Borgo San Giacomo", 
"Borgosatollo", 
"Borno", 
"Botticino", 
"Bovegno", 
"Bovezzo", 
"Brandico", 
"Braone", 
"Breno", 
"Brescia", 
"Brione", 
"Caino", 
"Calcinato", 
"Calvagese della Riviera", 
"Calvisano", 
"Capo di Ponte", 
"Capovalle", 
"Capriano del Colle", 
"Capriolo", 
"Carpenedolo", 
"Castegnato", 
"Castelcovati", 
"Castel Mella", 
"Castenedolo", 
"Casto", 
"Castrezzato", 
"Cazzago San Martino", 
"Cedegolo", 
"Cellatica", 
"Cerveno", 
"Ceto", 
"Cevo", 
"Chiari", 
"Cigole", 
"Cimbergo", 
"Cividate Camuno", 
"Coccaglio", 
"Collebeato", 
"Collio", 
"Cologne", 
"Comezzano-Cizzago", 
"Concesio", 
"Corte Franca", 
"Corteno Golgi", 
"Corzano", 
"Darfo Boario Terme", 
"Dello", 
"Desenzano del Garda", 
"Edolo", 
"Erbusco", 
"Esine", 
"Fiesse", 
"Flero", 
"Gambara", 
"Gardone Riviera", 
"Gardone Val Trompia", 
"Gargnano", 
"Gavardo", 
"Ghedi", 
"Gianico", 
"Gottolengo", 
"Gussago", 
"Idro", 
"Incudine", 
"Irma", 
"Iseo", 
"Isorella", 
"Lavenone", 
"Leno", 
"Limone sul Garda", 
"Lodrino", 
"Lograto", 
"Lonato del Garda", 
"Longhena", 
"Losine", 
"Lozio", 
"Lumezzane", 
"Maclodio", 
"Magasa", 
"Mairano", 
"Malegno", 
"Malonno", 
"Manerba del Garda", 
"Manerbio", 
"Marcheno", 
"Marmentino", 
"Marone", 
"Mazzano", 
"Milzano", 
"Moniga del Garda", 
"Monno", 
"Monte Isola", 
"Monticelli Brusati", 
"Montichiari", 
"Montirone", 
"Mura", 
"Muscoline", 
"Nave", 
"Niardo", 
"Nuvolento", 
"Nuvolera", 
"Odolo", 
"Offlaga", 
"Ome", 
"Ono San Pietro", 
"Orzinuovi", 
"Orzivecchi", 
"Ospitaletto", 
"Ossimo", 
"Padenghe sul Garda", 
"Paderno Franciacorta", 
"Paisco Loveno", 
"Paitone", 
"Palazzolo sull'Oglio", 
"Paratico", 
"Paspardo", 
"Passirano", 
"Pavone del Mella", 
"San Paolo", 
"Pertica Alta", 
"Pertica Bassa", 
"Pezzaze", 
"Pian Camuno", 
"Pisogne", 
"Polaveno", 
"Polpenazze del Garda", 
"Pompiano", 
"Poncarale", 
"Ponte di Legno", 
"Pontevico", 
"Pontoglio", 
"Pozzolengo", 
"Pralboino", 
"Preseglie", 
"Prevalle", 
"Provaglio d'Iseo", 
"Provaglio Val Sabbia", 
"Puegnago sul Garda", 
"Quinzano d'Oglio", 
"Remedello", 
"Rezzato", 
"Roccafranca", 
"Rodengo Saiano", 
"Roè Volciano", 
"Roncadelle", 
"Rovato", 
"Rudiano", 
"Sabbio Chiese", 
"Sale Marasino", 
"Salò", 
"San Felice del Benaco", 
"San Gervasio Bresciano", 
"San Zeno Naviglio", 
"Sarezzo", 
"Saviore dell'Adamello", 
"Sellero", 
"Seniga", 
"Serle", 
"Sirmione", 
"Soiano del Lago", 
"Sonico", 
"Sulzano", 
"Tavernole sul Mella", 
"Temù", 
"Tignale", 
"Torbole Casaglia", 
"Toscolano-Maderno", 
"Travagliato", 
"Tremosine sul Garda", 
"Trenzano", 
"Treviso Bresciano", 
"Urago d'Oglio", 
"Vallio Terme", 
"Valvestino", 
"Verolanuova", 
"Verolavecchia", 
"Vestone", 
"Vezza d'Oglio", 
"Villa Carcina", 
"Villachiara", 
"Villanuova sul Clisi", 
"Vione", 
"Visano", 
"Vobarno", 
"Zone", 
"Piancogno", 
"Alagna", 
"Albaredo Arnaboldi", 
"Albonese", 
"Albuzzano", 
"Arena Po", 
"Badia Pavese", 
"Bagnaria", 
"Barbianello", 
"Bascapè", 
"Bastida Pancarana", 
"Battuda", 
"Belgioioso", 
"Bereguardo", 
"Borgarello", 
"Borgo Priolo", 
"Borgoratto Mormorolo", 
"Borgo San Siro", 
"Bornasco", 
"Bosnasco", 
"Brallo di Pregola", 
"Breme", 
"Bressana Bottarone", 
"Broni", 
"Calvignano", 
"Campospinoso", 
"Candia Lomellina", 
"Canevino", 
"Canneto Pavese", 
"Carbonara al Ticino", 
"Casanova Lonati", 
"Casatisma", 
"Casei Gerola", 
"Casorate Primo", 
"Cassolnovo", 
"Castana", 
"Casteggio", 
"Castelletto di Branduzzo", 
"Castello d'Agogna", 
"Castelnovetto", 
"Cava Manara", 
"Cecima", 
"Ceranova", 
"Ceretto Lomellina", 
"Cergnago", 
"Certosa di Pavia", 
"Cervesina", 
"Chignolo Po", 
"Cigognola", 
"Cilavegna", 
"Codevilla", 
"Confienza", 
"Copiano", 
"Corana", 
"Corvino San Quirico", 
"Costa de' Nobili", 
"Cozzo", 
"Cura Carpignano", 
"Dorno", 
"Ferrera Erbognone", 
"Filighera", 
"Fortunago", 
"Frascarolo", 
"Galliavola", 
"Gambarana", 
"Gambolò", 
"Garlasco", 
"Gerenzago", 
"Giussago", 
"Godiasco Salice Terme", 
"Golferenzo", 
"Gravellona Lomellina", 
"Gropello Cairoli", 
"Inverno e Monteleone", 
"Landriano", 
"Langosco", 
"Lardirago", 
"Linarolo", 
"Lirio", 
"Lomello", 
"Lungavilla", 
"Magherno", 
"Marcignago", 
"Marzano", 
"Mede", 
"Menconico", 
"Mezzana Bigli", 
"Mezzana Rabattone", 
"Mezzanino", 
"Miradolo Terme", 
"Montalto Pavese", 
"Montebello della Battaglia", 
"Montecalvo Versiggia", 
"Montescano", 
"Montesegale", 
"Monticelli Pavese", 
"Montù Beccaria", 
"Mornico Losana", 
"Mortara", 
"Nicorvo", 
"Olevano di Lomellina", 
"Oliva Gessi", 
"Ottobiano", 
"Palestro", 
"Pancarana", 
"Parona", 
"Pavia", 
"Pietra de' Giorgi", 
"Pieve Albignola", 
"Pieve del Cairo", 
"Pieve Porto Morone", 
"Pinarolo Po", 
"Pizzale", 
"Ponte Nizza", 
"Portalbera", 
"Rea", 
"Redavalle", 
"Retorbido", 
"Rivanazzano Terme", 
"Robbio", 
"Robecco Pavese", 
"Rocca de' Giorgi", 
"Rocca Susella", 
"Rognano", 
"Romagnese", 
"Roncaro", 
"Rosasco", 
"Rovescala", 
"Ruino", 
"San Cipriano Po", 
"San Damiano al Colle", 
"San Genesio ed Uniti", 
"San Giorgio di Lomellina", 
"San Martino Siccomario", 
"Sannazzaro de' Burgondi", 
"Santa Cristina e Bissone", 
"Santa Giuletta", 
"Sant'Alessio con Vialone", 
"Santa Margherita di Staffora", 
"Santa Maria della Versa", 
"Sant'Angelo Lomellina", 
"San Zenone al Po", 
"Sartirana Lomellina", 
"Scaldasole", 
"Semiana", 
"Silvano Pietra", 
"Siziano", 
"Sommo", 
"Spessa", 
"Stradella", 
"Suardi", 
"Torrazza Coste", 
"Torre Beretti e Castellaro", 
"Torre d'Arese", 
"Torre de' Negri", 
"Torre d'Isola", 
"Torrevecchia Pia", 
"Torricella Verzate", 
"Travacò Siccomario", 
"Trivolzio", 
"Tromello", 
"Trovo", 
"Val di Nizza", 
"Valeggio", 
"Valle Lomellina", 
"Valle Salimbene", 
"Valverde", 
"Varzi", 
"Velezzo Lomellina", 
"Vellezzo Bellini", 
"Verretto", 
"Verrua Po", 
"Vidigulfo", 
"Vigevano", 
"Villa Biscossi", 
"Villanova d'Ardenghi", 
"Villanterio", 
"Vistarino", 
"Voghera", 
"Volpara", 
"Zavattarello", 
"Zeccone", 
"Zeme", 
"Zenevredo", 
"Zerbo", 
"Zerbolò", 
"Zinasco", 
"Cornale e Bastida", 
"Corteolona e Genzone", 
"Acquanegra Cremonese", 
"Agnadello", 
"Annicco", 
"Azzanello", 
"Bagnolo Cremasco", 
"Bonemerse", 
"Bordolano", 
"Ca' d'Andrea", 
"Calvatone", 
"Camisano", 
"Campagnola Cremasca", 
"Capergnanica", 
"Cappella Cantone", 
"Cappella de' Picenardi", 
"Capralba", 
"Casalbuttano ed Uniti", 
"Casale Cremasco-Vidolasco", 
"Casaletto Ceredano", 
"Casaletto di Sopra", 
"Casaletto Vaprio", 
"Casalmaggiore", 
"Casalmorano", 
"Casteldidone", 
"Castel Gabbiano", 
"Castelleone", 
"Castelverde", 
"Castelvisconti", 
"Cella Dati", 
"Chieve", 
"Cicognolo", 
"Cingia de' Botti", 
"Corte de' Cortesi con Cignone", 
"Corte de' Frati", 
"Credera Rubbiano", 
"Crema", 
"Cremona", 
"Cremosano", 
"Crotta d'Adda", 
"Cumignano sul Naviglio", 
"Derovere", 
"Dovera", 
"Drizzona", 
"Fiesco", 
"Formigara", 
"Gabbioneta-Binanuova", 
"Gadesco-Pieve Delmona", 
"Genivolta", 
"Gerre de' Caprioli", 
"Gombito", 
"Grontardo", 
"Grumello Cremonese ed Uniti", 
"Gussola", 
"Isola Dovarese", 
"Izano", 
"Madignano", 
"Malagnino", 
"Martignana di Po", 
"Monte Cremasco", 
"Montodine", 
"Moscazzano", 
"Motta Baluffi", 
"Offanengo", 
"Olmeneta", 
"Ostiano", 
"Paderno Ponchielli", 
"Palazzo Pignano", 
"Pandino", 
"Persico Dosimo", 
"Pescarolo ed Uniti", 
"Pessina Cremonese", 
"Piadena", 
"Pianengo", 
"Pieranica", 
"Pieve d'Olmi", 
"Pieve San Giacomo", 
"Pizzighettone", 
"Pozzaglio ed Uniti", 
"Quintano", 
"Ricengo", 
"Ripalta Arpina", 
"Ripalta Cremasca", 
"Ripalta Guerina", 
"Rivarolo del Re ed Uniti", 
"Rivolta d'Adda", 
"Robecco d'Oglio", 
"Romanengo", 
"Salvirola", 
"San Bassano", 
"San Daniele Po", 
"San Giovanni in Croce", 
"San Martino del Lago", 
"Scandolara Ravara", 
"Scandolara Ripa d'Oglio", 
"Sergnano", 
"Sesto ed Uniti", 
"Solarolo Rainerio", 
"Soncino", 
"Soresina", 
"Sospiro", 
"Spinadesco", 
"Spineda", 
"Spino d'Adda", 
"Stagno Lombardo", 
"Ticengo", 
"Torlino Vimercati", 
"Tornata", 
"Torre de' Picenardi", 
"Torricella del Pizzo", 
"Trescore Cremasco", 
"Trigolo", 
"Vaiano Cremasco", 
"Vailate", 
"Vescovato", 
"Volongo", 
"Voltido", 
"Acquanegra sul Chiese", 
"Asola", 
"Bagnolo San Vito", 
"Bigarello", 
"Borgofranco sul Po", 
"Bozzolo", 
"Canneto sull'Oglio", 
"Carbonara di Po", 
"Casalmoro", 
"Casaloldo", 
"Casalromano", 
"Castelbelforte", 
"Castel d'Ario", 
"Castel Goffredo", 
"Castellucchio", 
"Castiglione delle Stiviere", 
"Cavriana", 
"Ceresara", 
"Commessaggio", 
"Curtatone", 
"Dosolo", 
"Felonica", 
"Gazoldo degli Ippoliti", 
"Gazzuolo", 
"Goito", 
"Gonzaga", 
"Guidizzolo", 
"Magnacavallo", 
"Mantova", 
"Marcaria", 
"Mariana Mantovana", 
"Marmirolo", 
"Medole", 
"Moglia", 
"Monzambano", 
"Motteggiana", 
"Ostiglia", 
"Pegognaga", 
"Pieve di Coriano", 
"Piubega", 
"Poggio Rusco", 
"Pomponesco", 
"Ponti sul Mincio", 
"Porto Mantovano", 
"Quingentole", 
"Quistello", 
"Redondesco", 
"Revere", 
"Rivarolo Mantovano", 
"Rodigo", 
"Roncoferraro", 
"Roverbella", 
"Sabbioneta", 
"San Benedetto Po", 
"San Giacomo delle Segnate", 
"San Giorgio di Mantova", 
"San Giovanni del Dosso", 
"San Martino dall'Argine", 
"Schivenoglia", 
"Sermide", 
"Serravalle a Po", 
"Solferino", 
"Sustinente", 
"Suzzara", 
"Viadana", 
"Villa Poma", 
"Villimpenta", 
"Volta Mantovana", 
"Borgo Virgilio", 
"Aldino", 
"Andriano", 
"Anterivo", 
"Appiano sulla strada del vino", 
"Avelengo", 
"Badia", 
"Barbiano", 
"Bolzano", 
"Braies", 
"Brennero", 
"Bressanone", 
"Bronzolo", 
"Brunico", 
"Caines", 
"Caldaro sulla strada del vino", 
"Campo di Trens", 
"Campo Tures", 
"Castelbello-Ciardes", 
"Castelrotto", 
"Cermes", 
"Chienes", 
"Chiusa", 
"Cornedo all'Isarco", 
"Cortaccia sulla strada del vino", 
"Cortina sulla strada del vino", 
"Corvara in Badia", 
"Curon Venosta", 
"Dobbiaco", 
"Egna", 
"Falzes", 
"Fiè allo Sciliar", 
"Fortezza", 
"Funes", 
"Gais", 
"Gargazzone", 
"Glorenza", 
"Laces", 
"Lagundo", 
"Laion", 
"Laives", 
"Lana", 
"Lasa", 
"Lauregno", 
"Luson", 
"Magrè sulla strada del vino", 
"Malles Venosta", 
"Marebbe", 
"Marlengo", 
"Martello", 
"Meltina", 
"Merano", 
"Monguelfo-Tesido", 
"Montagna", 
"Moso in Passiria", 
"Nalles", 
"Naturno", 
"Naz-Sciaves", 
"Nova Levante", 
"Nova Ponente", 
"Ora", 
"Ortisei", 
"Parcines", 
"Perca", 
"Plaus", 
"Ponte Gardena", 
"Postal", 
"Prato allo Stelvio", 
"Predoi", 
"Proves", 
"Racines", 
"Rasun-Anterselva", 
"Renon", 
"Rifiano", 
"Rio di Pusteria", 
"Rodengo", 
"Salorno", 
"San Candido", 
"San Genesio Atesino", 
"San Leonardo in Passiria", 
"San Lorenzo di Sebato", 
"San Martino in Badia", 
"San Martino in Passiria", 
"San Pancrazio", 
"Santa Cristina Valgardena", 
"Sarentino", 
"Scena", 
"Selva dei Molini", 
"Selva di Val Gardena", 
"Senales", 
"Sesto", 
"Silandro", 
"Sluderno", 
"Stelvio", 
"Terento", 
"Terlano", 
"Termeno sulla strada del vino", 
"Tesimo", 
"Tires", 
"Tirolo", 
"Trodena nel parco naturale", 
"Tubre", 
"Ultimo", 
"Vadena", 
"Valdaora", 
"Val di Vizze", 
"Valle Aurina", 
"Valle di Casies", 
"Vandoies", 
"Varna", 
"Verano", 
"Villabassa", 
"Villandro", 
"Vipiteno", 
"Velturno", 
"La Valle", 
"Senale-San Felice", 
"Ala", 
"Albiano", 
"Aldeno", 
"Andalo", 
"Arco", 
"Avio", 
"Baselga di Pinè", 
"Bedollo", 
"Besenello", 
"Bieno", 
"Bleggio Superiore", 
"Bocenago", 
"Bondone", 
"Borgo Valsugana", 
"Brentonico", 
"Bresimo", 
"Brez", 
"Caderzone Terme", 
"Cagnò", 
"Calceranica al Lago", 
"Caldes", 
"Caldonazzo", 
"Calliano", 
"Campitello di Fassa", 
"Campodenno", 
"Canal San Bovo", 
"Canazei", 
"Capriana", 
"Carano", 
"Carisolo", 
"Carzano", 
"Castel Condino", 
"Castelfondo", 
"Castello-Molina di Fiemme", 
"Castello Tesino", 
"Castelnuovo", 
"Cavalese", 
"Cavareno", 
"Cavedago", 
"Cavedine", 
"Cavizzana", 
"Cimone", 
"Cinte Tesino", 
"Cis", 
"Civezzano", 
"Cles", 
"Cloz", 
"Commezzadura", 
"Croviana", 
"Daiano", 
"Dambel", 
"Denno", 
"Drena", 
"Dro", 
"Faedo", 
"Fai della Paganella", 
"Fiavè", 
"Fierozzo", 
"Folgaria", 
"Fondo", 
"Fornace", 
"Frassilongo", 
"Garniga Terme", 
"Giovo", 
"Giustino", 
"Grigno", 
"Imer", 
"Isera", 
"Lavarone", 
"Lavis", 
"Levico Terme", 
"Livo", 
"Lona-Lases", 
"Luserna", 
"Malè", 
"Malosco", 
"Massimeno", 
"Mazzin", 
"Mezzana", 
"Mezzano", 
"Mezzocorona", 
"Mezzolombardo", 
"Moena", 
"Molveno", 
"Mori", 
"Nago-Torbole", 
"Nave San Rocco", 
"Nogaredo", 
"Nomi", 
"Novaledo", 
"Ospedaletto", 
"Ossana", 
"Palù del Fersina", 
"Panchià", 
"Ronzo-Chienis", 
"Peio", 
"Pellizzano", 
"Pelugo", 
"Pergine Valsugana", 
"Pieve Tesino", 
"Pinzolo", 
"Pomarolo", 
"Pozza di Fassa", 
"Predazzo", 
"Rabbi", 
"Revò", 
"Riva del Garda", 
"Romallo", 
"Romeno", 
"Roncegno Terme", 
"Ronchi Valsugana", 
"Ronzone", 
"Roverè della Luna", 
"Rovereto", 
"Ruffrè-Mendola", 
"Rumo", 
"Sagron Mis", 
"Samone", 
"San Michele all'Adige", 
"Sant'Orsola Terme", 
"Sanzeno", 
"Sarnonico", 
"Scurelle", 
"Segonzano", 
"Sfruz", 
"Soraga", 
"Sover", 
"Spiazzo", 
"Spormaggiore", 
"Sporminore", 
"Stenico", 
"Storo", 
"Strembo", 
"Telve", 
"Telve di Sopra", 
"Tenna", 
"Tenno", 
"Terragnolo", 
"Terzolas", 
"Tesero", 
"Tione di Trento", 
"Ton", 
"Torcegno", 
"Trambileno", 
"Trento", 
"Valfloriana", 
"Vallarsa", 
"Varena", 
"Vermiglio", 
"Vignola-Falesina", 
"Vigo di Fassa", 
"Villa Lagarina", 
"Volano", 
"Zambana", 
"Ziano di Fiemme", 
"Comano Terme", 
"Ledro", 
"Predaia", 
"San Lorenzo Dorsino", 
"Valdaone", 
"Dimaro Folgarida", 
"Pieve di Bono-Prezzo", 
"Altavalle", 
"Altopiano della Vigolana", 
"Amblar-Don", 
"Borgo Chiese", 
"Borgo Lares", 
"Castel Ivano", 
"Cembra Lisignago", 
"Contà", 
"Madruzzo", 
"Porte di Rendena", 
"Primiero San Martino di Castrozza", 
"Sella Giudicarie", 
"Tre Ville", 
"Vallelaghi", 
"Ville d'Anaunia", 
"Affi", 
"Albaredo d'Adige", 
"Angiari", 
"Arcole", 
"Badia Calavena", 
"Bardolino", 
"Belfiore", 
"Bevilacqua", 
"Bonavigo", 
"Boschi Sant'Anna", 
"Bosco Chiesanuova", 
"Bovolone", 
"Brentino Belluno", 
"Brenzone sul Garda", 
"Bussolengo", 
"Buttapietra", 
"Caldiero", 
"Caprino Veronese", 
"Casaleone", 
"Castagnaro", 
"Castel d'Azzano", 
"Castelnuovo del Garda", 
"Cavaion Veronese", 
"Cazzano di Tramigna", 
"Cerea", 
"Cerro Veronese", 
"Cologna Veneta", 
"Colognola ai Colli", 
"Concamarise", 
"Costermano sul Garda", 
"Dolcè", 
"Erbè", 
"Erbezzo", 
"Ferrara di Monte Baldo", 
"Fumane", 
"Garda", 
"Gazzo Veronese", 
"Grezzana", 
"Illasi", 
"Isola della Scala", 
"Isola Rizza", 
"Lavagno", 
"Lazise", 
"Legnago", 
"Malcesine", 
"Marano di Valpolicella", 
"Mezzane di Sotto", 
"Minerbe", 
"Montecchia di Crosara", 
"Monteforte d'Alpone", 
"Mozzecane", 
"Negrar", 
"Nogara", 
"Nogarole Rocca", 
"Oppeano", 
"Palù", 
"Pastrengo", 
"Pescantina", 
"Peschiera del Garda", 
"Povegliano Veronese", 
"Pressana", 
"Rivoli Veronese", 
"Roncà", 
"Ronco all'Adige", 
"Roverchiara", 
"Roveredo di Guà", 
"Roverè Veronese", 
"Salizzole", 
"San Bonifacio", 
"San Giovanni Ilarione", 
"San Giovanni Lupatoto", 
"Sanguinetto", 
"San Martino Buon Albergo", 
"San Mauro di Saline", 
"San Pietro di Morubio", 
"San Pietro in Cariano", 
"Sant'Ambrogio di Valpolicella", 
"Sant'Anna d'Alfaedo", 
"San Zeno di Montagna", 
"Selva di Progno", 
"Soave", 
"Sommacampagna", 
"Sona", 
"Sorgà", 
"Terrazzo", 
"Torri del Benaco", 
"Tregnago", 
"Trevenzuolo", 
"Valeggio sul Mincio", 
"Velo Veronese", 
"Verona", 
"Veronella", 
"Vestenanova", 
"Vigasio", 
"Villa Bartolomea", 
"Villafranca di Verona", 
"Zevio", 
"Zimella", 
"Agugliaro", 
"Albettone", 
"Alonte", 
"Altavilla Vicentina", 
"Altissimo", 
"Arcugnano", 
"Arsiero", 
"Arzignano", 
"Asiago", 
"Asigliano Veneto", 
"Barbarano Vicentino", 
"Bassano del Grappa", 
"Bolzano Vicentino", 
"Breganze", 
"Brendola", 
"Bressanvido", 
"Brogliano", 
"Caldogno", 
"Caltrano", 
"Calvene", 
"Camisano Vicentino", 
"Campiglia dei Berici", 
"Campolongo sul Brenta", 
"Carrè", 
"Cartigliano", 
"Cassola", 
"Castegnero", 
"Castelgomberto", 
"Chiampo", 
"Chiuppano", 
"Cismon del Grappa", 
"Cogollo del Cengio", 
"Conco", 
"Cornedo Vicentino", 
"Costabissara", 
"Creazzo", 
"Crespadoro", 
"Dueville", 
"Enego", 
"Fara Vicentino", 
"Foza", 
"Gallio", 
"Gambellara", 
"Gambugliano", 
"Grancona", 
"Grisignano di Zocco", 
"Grumolo delle Abbadesse", 
"Isola Vicentina", 
"Laghi", 
"Lastebasse", 
"Longare", 
"Lonigo", 
"Lugo di Vicenza", 
"Lusiana", 
"Malo", 
"Marano Vicentino", 
"Marostica", 
"Mason Vicentino", 
"Molvena", 
"Montebello Vicentino", 
"Montecchio Maggiore", 
"Montecchio Precalcino", 
"Monte di Malo", 
"Montegalda", 
"Montegaldella", 
"Monteviale", 
"Monticello Conte Otto", 
"Montorso Vicentino", 
"Mossano", 
"Mussolente", 
"Nanto", 
"Nogarole Vicentino", 
"Nove", 
"Noventa Vicentina", 
"Orgiano", 
"Pedemonte", 
"Pianezze", 
"Piovene Rocchette", 
"Pojana Maggiore", 
"Posina", 
"Pove del Grappa", 
"Pozzoleone", 
"Quinto Vicentino", 
"Recoaro Terme", 
"Roana", 
"Romano d'Ezzelino", 
"Rosà", 
"Rossano Veneto", 
"Rotzo", 
"Salcedo", 
"Sandrigo", 
"San Germano dei Berici", 
"San Nazario", 
"San Pietro Mussolino", 
"Santorso", 
"San Vito di Leguzzano", 
"Sarcedo", 
"Sarego", 
"Schiavon", 
"Schio", 
"Solagna", 
"Sossano", 
"Sovizzo", 
"Tezze sul Brenta", 
"Thiene", 
"Tonezza del Cimone", 
"Torrebelvicino", 
"Torri di Quartesolo", 
"Trissino", 
"Valdagno", 
"Valdastico", 
"Valli del Pasubio", 
"Valstagna", 
"Velo d'Astico", 
"Vicenza", 
"Villaga", 
"Villaverla", 
"Zanè", 
"Zermeghedo", 
"Zovencedo", 
"Zugliano", 
"Agordo", 
"Alano di Piave", 
"Alleghe", 
"Arsiè", 
"Auronzo di Cadore", 
"Belluno", 
"Borca di Cadore", 
"Calalzo di Cadore", 
"Cencenighe Agordino", 
"Cesiomaggiore", 
"Chies d'Alpago", 
"Cibiana di Cadore", 
"Colle Santa Lucia", 
"Comelico Superiore", 
"Cortina d'Ampezzo", 
"Danta di Cadore", 
"Domegge di Cadore", 
"Falcade", 
"Feltre", 
"Fonzaso", 
"Canale d'Agordo", 
"Gosaldo", 
"Lamon", 
"La Valle Agordina", 
"Lentiai", 
"Limana", 
"Livinallongo del Col di Lana", 
"Lorenzago di Cadore", 
"Lozzo di Cadore", 
"Mel", 
"Ospitale di Cadore", 
"Pedavena", 
"Perarolo di Cadore", 
"Pieve di Cadore", 
"Ponte nelle Alpi", 
"Rivamonte Agordino", 
"Rocca Pietore", 
"San Gregorio nelle Alpi", 
"San Nicolò di Comelico", 
"San Pietro di Cadore", 
"Santa Giustina", 
"San Tomaso Agordino", 
"Santo Stefano di Cadore", 
"San Vito di Cadore", 
"Sappada", 
"Sedico", 
"Selva di Cadore", 
"Seren del Grappa", 
"Sospirolo", 
"Soverzene", 
"Sovramonte", 
"Taibon Agordino", 
"Tambre", 
"Trichiana", 
"Vallada Agordina", 
"Valle di Cadore", 
"Vigo di Cadore", 
"Vodo Cadore", 
"Voltago Agordino", 
"Zoppè di Cadore", 
"Quero Vas", 
"Longarone", 
"Alpago", 
"Val di Zoldo", 
"Altivole", 
"Arcade", 
"Asolo", 
"Borso del Grappa", 
"Breda di Piave", 
"Caerano di San Marco", 
"Cappella Maggiore", 
"Carbonera", 
"Casale sul Sile", 
"Casier", 
"Castelcucco", 
"Castelfranco Veneto", 
"Castello di Godego", 
"Cavaso del Tomba", 
"Cessalto", 
"Chiarano", 
"Cimadolmo", 
"Cison di Valmarino", 
"Codognè", 
"Colle Umberto", 
"Conegliano", 
"Cordignano", 
"Cornuda", 
"Crespano del Grappa", 
"Crocetta del Montello", 
"Farra di Soligo", 
"Follina", 
"Fontanelle", 
"Fonte", 
"Fregona", 
"Gaiarine", 
"Giavera del Montello", 
"Godega di Sant'Urbano", 
"Gorgo al Monticano", 
"Istrana", 
"Loria", 
"Mansuè", 
"Mareno di Piave", 
"Maser", 
"Maserada sul Piave", 
"Meduna di Livenza", 
"Miane", 
"Mogliano Veneto", 
"Monastier di Treviso", 
"Monfumo", 
"Montebelluna", 
"Morgano", 
"Moriago della Battaglia", 
"Motta di Livenza", 
"Nervesa della Battaglia", 
"Oderzo", 
"Ormelle", 
"Orsago", 
"Paderno del Grappa", 
"Paese", 
"Pederobba", 
"Pieve di Soligo", 
"Ponte di Piave", 
"Ponzano Veneto", 
"Portobuffolè", 
"Possagno", 
"Povegliano", 
"Preganziol", 
"Quinto di Treviso", 
"Refrontolo", 
"Resana", 
"Revine Lago", 
"Riese Pio X", 
"Roncade", 
"Salgareda", 
"San Biagio di Callalta", 
"San Fior", 
"San Pietro di Feletto", 
"San Polo di Piave", 
"Santa Lucia di Piave", 
"San Vendemiano", 
"San Zenone degli Ezzelini", 
"Sarmede", 
"Segusino", 
"Sernaglia della Battaglia", 
"Silea", 
"Spresiano", 
"Susegana", 
"Tarzo", 
"Trevignano", 
"Treviso", 
"Valdobbiadene", 
"Vazzola", 
"Vedelago", 
"Vidor", 
"Villorba", 
"Vittorio Veneto", 
"Volpago del Montello", 
"Zenson di Piave", 
"Zero Branco", 
"Annone Veneto", 
"Campagna Lupia", 
"Campolongo Maggiore", 
"Camponogara", 
"Caorle", 
"Cavarzere", 
"Ceggia", 
"Chioggia", 
"Cinto Caomaggiore", 
"Cona", 
"Concordia Sagittaria", 
"Dolo", 
"Eraclea", 
"Fiesso d'Artico", 
"Fossalta di Piave", 
"Fossalta di Portogruaro", 
"Fossò", 
"Gruaro", 
"Jesolo", 
"Marcon", 
"Martellago", 
"Meolo", 
"Mira", 
"Mirano", 
"Musile di Piave", 
"Noale", 
"Noventa di Piave", 
"Pianiga", 
"Portogruaro", 
"Pramaggiore", 
"Quarto d'Altino", 
"Salzano", 
"San Donà di Piave", 
"San Michele al Tagliamento", 
"Santa Maria di Sala", 
"San Stino di Livenza", 
"Scorzè", 
"Spinea", 
"Stra", 
"Teglio Veneto", 
"Torre di Mosto", 
"Venezia", 
"Vigonovo", 
"Cavallino-Treporti", 
"Abano Terme", 
"Agna", 
"Albignasego", 
"Anguillara Veneta", 
"Arquà Petrarca", 
"Arre", 
"Arzergrande", 
"Bagnoli di Sopra", 
"Baone", 
"Barbona", 
"Battaglia Terme", 
"Boara Pisani", 
"Borgoricco", 
"Bovolenta", 
"Brugine", 
"Cadoneghe", 
"Campodarsego", 
"Campodoro", 
"Camposampiero", 
"Campo San Martino", 
"Candiana", 
"Carceri", 
"Carmignano di Brenta", 
"Cartura", 
"Casale di Scodosia", 
"Casalserugo", 
"Castelbaldo", 
"Cervarese Santa Croce", 
"Cinto Euganeo", 
"Cittadella", 
"Codevigo", 
"Conselve", 
"Correzzola", 
"Curtarolo", 
"Este", 
"Fontaniva", 
"Galliera Veneta", 
"Galzignano Terme", 
"Gazzo", 
"Grantorto", 
"Granze", 
"Legnaro", 
"Limena", 
"Loreggia", 
"Lozzo Atestino", 
"Maserà di Padova", 
"Masi", 
"Massanzago", 
"Megliadino San Fidenzio", 
"Megliadino San Vitale", 
"Merlara", 
"Mestrino", 
"Monselice", 
"Montagnana", 
"Montegrotto Terme", 
"Noventa Padovana", 
"Ospedaletto Euganeo", 
"Padova", 
"Pernumia", 
"Piacenza d'Adige", 
"Piazzola sul Brenta", 
"Piombino Dese", 
"Piove di Sacco", 
"Polverara", 
"Ponso", 
"Pontelongo", 
"Ponte San Nicolò", 
"Pozzonovo", 
"Rovolon", 
"Rubano", 
"Saccolongo", 
"Saletto", 
"San Giorgio delle Pertiche", 
"San Giorgio in Bosco", 
"San Martino di Lupari", 
"San Pietro in Gu", 
"San Pietro Viminario", 
"Santa Giustina in Colle", 
"Santa Margherita d'Adige", 
"Sant'Angelo di Piove di Sacco", 
"Sant'Elena", 
"Sant'Urbano", 
"Saonara", 
"Selvazzano Dentro", 
"Solesino", 
"Stanghella", 
"Teolo", 
"Terrassa Padovana", 
"Tombolo", 
"Torreglia", 
"Trebaseleghe", 
"Tribano", 
"Urbana", 
"Veggiano", 
"Vescovana", 
"Vighizzolo d'Este", 
"Vigodarzere", 
"Vigonza", 
"Villa del Conte", 
"Villa Estense", 
"Villafranca Padovana", 
"Villanova di Camposampiero", 
"Vo'", 
"Due Carrare", 
"Adria", 
"Ariano nel Polesine", 
"Arquà Polesine", 
"Badia Polesine", 
"Bagnolo di Po", 
"Bergantino", 
"Bosaro", 
"Calto", 
"Canaro", 
"Canda", 
"Castelguglielmo", 
"Castelmassa", 
"Castelnovo Bariano", 
"Ceneselli", 
"Ceregnano", 
"Corbola", 
"Costa di Rovigo", 
"Crespino", 
"Ficarolo", 
"Fiesso Umbertiano", 
"Frassinelle Polesine", 
"Fratta Polesine", 
"Gaiba", 
"Gavello", 
"Giacciano con Baruchella", 
"Guarda Veneta", 
"Lendinara", 
"Loreo", 
"Lusia", 
"Melara", 
"Occhiobello", 
"Papozze", 
"Pettorazza Grimani", 
"Pincara", 
"Polesella", 
"Pontecchio Polesine", 
"Porto Tolle", 
"Rosolina", 
"Rovigo", 
"Salara", 
"San Bellino", 
"San Martino di Venezze", 
"Stienta", 
"Taglio di Po", 
"Trecenta", 
"Villadose", 
"Villamarzana", 
"Villanova del Ghebbo", 
"Villanova Marchesana", 
"Porto Viro", 
"Aiello del Friuli", 
"Amaro", 
"Ampezzo", 
"Aquileia", 
"Arta Terme", 
"Artegna", 
"Attimis", 
"Bagnaria Arsa", 
"Basiliano", 
"Bertiolo", 
"Bicinicco", 
"Bordano", 
"Buja", 
"Buttrio", 
"Camino al Tagliamento", 
"Campoformido", 
"Carlino", 
"Cassacco", 
"Castions di Strada", 
"Cavazzo Carnico", 
"Cercivento", 
"Cervignano del Friuli", 
"Chiopris-Viscone", 
"Chiusaforte", 
"Cividale del Friuli", 
"Codroipo", 
"Colloredo di Monte Albano", 
"Comeglians", 
"Corno di Rosazzo", 
"Coseano", 
"Dignano", 
"Dogna", 
"Drenchia", 
"Enemonzo", 
"Faedis", 
"Fagagna", 
"Fiumicello", 
"Flaibano", 
"Forni Avoltri", 
"Forni di Sopra", 
"Forni di Sotto", 
"Gemona del Friuli", 
"Gonars", 
"Grimacco", 
"Latisana", 
"Lauco", 
"Lestizza", 
"Lignano Sabbiadoro", 
"Ligosullo", 
"Lusevera", 
"Magnano in Riviera", 
"Majano", 
"Malborghetto Valbruna", 
"Manzano", 
"Marano Lagunare", 
"Martignacco", 
"Mereto di Tomba", 
"Moggio Udinese", 
"Moimacco", 
"Montenars", 
"Mortegliano", 
"Moruzzo", 
"Muzzana del Turgnano", 
"Nimis", 
"Osoppo", 
"Ovaro", 
"Pagnacco", 
"Palazzolo dello Stella", 
"Palmanova", 
"Paluzza", 
"Pasian di Prato", 
"Paularo", 
"Pavia di Udine", 
"Pocenia", 
"Pontebba", 
"Porpetto", 
"Povoletto", 
"Pozzuolo del Friuli", 
"Pradamano", 
"Prato Carnico", 
"Precenicco", 
"Premariacco", 
"Preone", 
"Prepotto", 
"Pulfero", 
"Ragogna", 
"Ravascletto", 
"Raveo", 
"Reana del Rojale", 
"Remanzacco", 
"Resia", 
"Resiutta", 
"Rigolato", 
"Rive d'Arcano", 
"Ronchis", 
"Ruda", 
"San Daniele del Friuli", 
"San Giorgio di Nogaro", 
"San Giovanni al Natisone", 
"San Leonardo", 
"San Pietro al Natisone", 
"Santa Maria la Longa", 
"San Vito al Torre", 
"San Vito di Fagagna", 
"Sauris", 
"Savogna", 
"Sedegliano", 
"Socchieve", 
"Stregna", 
"Sutrio", 
"Taipana", 
"Talmassons", 
"Tarcento", 
"Tarvisio", 
"Tavagnacco", 
"Terzo d'Aquileia", 
"Tolmezzo", 
"Torreano", 
"Torviscosa", 
"Trasaghis", 
"Treppo Carnico", 
"Treppo Grande", 
"Tricesimo", 
"Trivignano Udinese", 
"Udine", 
"Varmo", 
"Venzone", 
"Verzegnis", 
"Villa Santina", 
"Villa Vicentina", 
"Visco", 
"Zuglio", 
"Forgaria nel Friuli", 
"Campolongo Tapogliano", 
"Rivignano Teor", 
"Capriva del Friuli", 
"Cormons", 
"Doberdò del Lago", 
"Dolegna del Collio", 
"Farra d'Isonzo", 
"Fogliano Redipuglia", 
"Gorizia", 
"Gradisca d'Isonzo", 
"Grado", 
"Mariano del Friuli", 
"Medea", 
"Monfalcone", 
"Moraro", 
"Mossa", 
"Romans d'Isonzo", 
"Ronchi dei Legionari", 
"Sagrado", 
"San Canzian d'Isonzo", 
"San Floriano del Collio", 
"San Lorenzo Isontino", 
"San Pier d'Isonzo", 
"Savogna d'Isonzo", 
"Staranzano", 
"Turriaco", 
"Villesse", 
"Duino-Aurisina", 
"Monrupino", 
"Muggia", 
"San Dorligo della Valle-Dolina", 
"Sgonico", 
"Trieste", 
"Agazzano", 
"Alseno", 
"Besenzone", 
"Bettola", 
"Bobbio", 
"Borgonovo Val Tidone", 
"Cadeo", 
"Calendasco", 
"Caminata", 
"Caorso", 
"Carpaneto Piacentino", 
"Castell'Arquato", 
"Castel San Giovanni", 
"Castelvetro Piacentino", 
"Cerignale", 
"Coli", 
"Corte Brugnatella", 
"Cortemaggiore", 
"Farini", 
"Ferriere", 
"Fiorenzuola d'Arda", 
"Gazzola", 
"Gossolengo", 
"Gragnano Trebbiense", 
"Gropparello", 
"Lugagnano Val d'Arda", 
"Monticelli d'Ongina", 
"Morfasso", 
"Nibbiano", 
"Ottone", 
"Pecorara", 
"Piacenza", 
"Pianello Val Tidone", 
"Piozzano", 
"Podenzano", 
"Ponte dell'Olio", 
"Pontenure", 
"Rivergaro", 
"Rottofreno", 
"San Giorgio Piacentino", 
"San Pietro in Cerro", 
"Sarmato", 
"Travo", 
"Vernasca", 
"Vigolzone", 
"Villanova sull'Arda", 
"Zerba", 
"Ziano Piacentino", 
"Albareto", 
"Bardi", 
"Bedonia", 
"Berceto", 
"Bore", 
"Borgo Val di Taro", 
"Busseto", 
"Calestano", 
"Collecchio", 
"Colorno", 
"Compiano", 
"Corniglio", 
"Felino", 
"Fidenza", 
"Fontanellato", 
"Fontevivo", 
"Fornovo di Taro", 
"Langhirano", 
"Lesignano de' Bagni", 
"Medesano", 
"Mezzani", 
"Monchio delle Corti", 
"Montechiarugolo", 
"Neviano degli Arduini", 
"Noceto", 
"Palanzano", 
"Parma", 
"Pellegrino Parmense", 
"Roccabianca", 
"Sala Baganza", 
"Salsomaggiore Terme", 
"San Secondo Parmense", 
"Solignano", 
"Soragna", 
"Sorbolo", 
"Terenzo", 
"Tizzano Val Parma", 
"Tornolo", 
"Torrile", 
"Traversetolo", 
"Valmozzola", 
"Varano de' Melegari", 
"Varsi", 
"Sissa Trecasali", 
"Polesine Zibello", 
"Albinea", 
"Bagnolo in Piano", 
"Baiso", 
"Bibbiano", 
"Boretto", 
"Brescello", 
"Cadelbosco di Sopra", 
"Campagnola Emilia", 
"Campegine", 
"Carpineti", 
"Casalgrande", 
"Casina", 
"Castellarano", 
"Castelnovo di Sotto", 
"Castelnovo ne' Monti", 
"Cavriago", 
"Canossa", 
"Correggio", 
"Fabbrico", 
"Gattatico", 
"Gualtieri", 
"Guastalla", 
"Luzzara", 
"Montecchio Emilia", 
"Novellara", 
"Poviglio", 
"Quattro Castella", 
"Reggiolo", 
"Reggio nell'Emilia", 
"Rio Saliceto", 
"Rolo", 
"Rubiera", 
"San Martino in Rio", 
"San Polo d'Enza", 
"Sant'Ilario d'Enza", 
"Scandiano", 
"Toano", 
"Vetto", 
"Vezzano sul Crostolo", 
"Viano", 
"Villa Minozzo", 
"Ventasso", 
"Bastiglia", 
"Bomporto", 
"Campogalliano", 
"Camposanto", 
"Carpi", 
"Castelfranco Emilia", 
"Castelnuovo Rangone", 
"Castelvetro di Modena", 
"Cavezzo", 
"Concordia sulla Secchia", 
"Fanano", 
"Finale Emilia", 
"Fiorano Modenese", 
"Fiumalbo", 
"Formigine", 
"Frassinoro", 
"Guiglia", 
"Lama Mocogno", 
"Maranello", 
"Marano sul Panaro", 
"Medolla", 
"Mirandola", 
"Modena", 
"Montecreto", 
"Montefiorino", 
"Montese", 
"Nonantola", 
"Novi di Modena", 
"Palagano", 
"Pavullo nel Frignano", 
"Pievepelago", 
"Polinago", 
"Prignano sulla Secchia", 
"Ravarino", 
"Riolunato", 
"San Cesario sul Panaro", 
"San Felice sul Panaro", 
"San Possidonio", 
"San Prospero", 
"Sassuolo", 
"Savignano sul Panaro", 
"Serramazzoni", 
"Sestola", 
"Soliera", 
"Spilamberto", 
"Vignola", 
"Zocca", 
"Anzola dell'Emilia", 
"Argelato", 
"Baricella", 
"Bentivoglio", 
"Bologna", 
"Borgo Tossignano", 
"Budrio", 
"Calderara di Reno", 
"Camugnano", 
"Casalecchio di Reno", 
"Casalfiumanese", 
"Castel d'Aiano", 
"Castel del Rio", 
"Castel di Casio", 
"Castel Guelfo di Bologna", 
"Castello d'Argile", 
"Castel Maggiore", 
"Castel San Pietro Terme", 
"Castenaso", 
"Castiglione dei Pepoli", 
"Crevalcore", 
"Dozza", 
"Fontanelice", 
"Gaggio Montano", 
"Galliera", 
"Granarolo dell'Emilia", 
"Grizzana Morandi", 
"Imola", 
"Lizzano in Belvedere", 
"Loiano", 
"Malalbergo", 
"Marzabotto", 
"Medicina", 
"Minerbio", 
"Molinella", 
"Monghidoro", 
"Monterenzio", 
"Monte San Pietro", 
"Monzuno", 
"Mordano", 
"Ozzano dell'Emilia", 
"Pianoro", 
"Pieve di Cento", 
"Sala Bolognese", 
"San Benedetto Val di Sambro", 
"San Giorgio di Piano", 
"San Giovanni in Persiceto", 
"San Lazzaro di Savena", 
"San Pietro in Casale", 
"Sant'Agata Bolognese", 
"Sasso Marconi", 
"Vergato", 
"Zola Predosa", 
"Valsamoggia", 
"Alto Reno Terme", 
"Argenta", 
"Berra", 
"Bondeno", 
"Cento", 
"Codigoro", 
"Comacchio", 
"Copparo", 
"Ferrara", 
"Formignana", 
"Jolanda di Savoia", 
"Lagosanto", 
"Masi Torello", 
"Mesola", 
"Mirabello", 
"Ostellato", 
"Poggio Renatico", 
"Portomaggiore", 
"Ro", 
"Sant'Agostino", 
"Vigarano Mainarda", 
"Voghiera", 
"Tresigallo", 
"Goro", 
"Fiscaglia", 
"Alfonsine", 
"Bagnacavallo", 
"Bagnara di Romagna", 
"Brisighella", 
"Casola Valsenio", 
"Castel Bolognese", 
"Cervia", 
"Conselice", 
"Cotignola", 
"Faenza", 
"Fusignano", 
"Lugo", 
"Massa Lombarda", 
"Ravenna", 
"Riolo Terme", 
"Russi", 
"Sant'Agata sul Santerno", 
"Solarolo", 
"Bagno di Romagna", 
"Bertinoro", 
"Borghi", 
"Castrocaro Terme e Terra del Sole", 
"Cesena", 
"Cesenatico", 
"Civitella di Romagna", 
"Dovadola", 
"Forlì", 
"Forlimpopoli", 
"Galeata", 
"Gambettola", 
"Gatteo", 
"Longiano", 
"Meldola", 
"Mercato Saraceno", 
"Modigliana", 
"Montiano", 
"Portico e San Benedetto", 
"Predappio", 
"Premilcuore", 
"Rocca San Casciano", 
"Roncofreddo", 
"San Mauro Pascoli", 
"Santa Sofia", 
"Sarsina", 
"Savignano sul Rubicone", 
"Sogliano al Rubicone", 
"Tredozio", 
"Verghereto", 
"Acqualagna", 
"Apecchio", 
"Auditore", 
"Barchi", 
"Belforte all'Isauro", 
"Borgo Pace", 
"Cagli", 
"Cantiano", 
"Carpegna", 
"Cartoceto", 
"Fano", 
"Fermignano", 
"Fossombrone", 
"Fratte Rosa", 
"Frontino", 
"Frontone", 
"Gabicce Mare", 
"Gradara", 
"Isola del Piano", 
"Lunano", 
"Macerata Feltria", 
"Mercatello sul Metauro", 
"Mercatino Conca", 
"Mombaroccio", 
"Mondavio", 
"Mondolfo", 
"Montecalvo in Foglia", 
"Monte Cerignone", 
"Monteciccardo", 
"Montecopiolo", 
"Montefelcino", 
"Monte Grimano Terme", 
"Montelabbate", 
"Montemaggiore al Metauro", 
"Monte Porzio", 
"Orciano di Pesaro", 
"Peglio", 
"Pergola", 
"Pesaro", 
"Petriano", 
"Piagge", 
"Piandimeleto", 
"Pietrarubbia", 
"Piobbico", 
"Saltara", 
"San Costanzo", 
"San Giorgio di Pesaro", 
"San Lorenzo in Campo", 
"Sant'Angelo in Vado", 
"Sant'Ippolito", 
"Sassocorvaro", 
"Sassofeltrio", 
"Serra Sant'Abbondio", 
"Serrungarina", 
"Tavoleto", 
"Tavullia", 
"Urbania", 
"Urbino", 
"Vallefoglia", 
"Agugliano", 
"Ancona", 
"Arcevia", 
"Barbara", 
"Belvedere Ostrense", 
"Camerano", 
"Camerata Picena", 
"Castelbellino", 
"Castelfidardo", 
"Castelleone di Suasa", 
"Castelplanio", 
"Cerreto d'Esi", 
"Chiaravalle", 
"Corinaldo", 
"Cupramontana", 
"Fabriano", 
"Falconara Marittima", 
"Filottrano", 
"Genga", 
"Jesi", 
"Loreto", 
"Maiolati Spontini", 
"Mergo", 
"Monsano", 
"Montecarotto", 
"Montemarciano", 
"Monte Roberto", 
"Monte San Vito", 
"Morro d'Alba", 
"Numana", 
"Offagna", 
"Osimo", 
"Ostra", 
"Ostra Vetere", 
"Poggio San Marcello", 
"Polverigi", 
"Rosora", 
"San Marcello", 
"San Paolo di Jesi", 
"Santa Maria Nuova", 
"Sassoferrato", 
"Senigallia", 
"Serra de' Conti", 
"Serra San Quirico", 
"Sirolo", 
"Staffolo", 
"Trecastelli", 
"Acquacanina", 
"Apiro", 
"Appignano", 
"Belforte del Chienti", 
"Bolognola", 
"Caldarola", 
"Camerino", 
"Camporotondo di Fiastrone", 
"Castelraimondo", 
"Castelsantangelo sul Nera", 
"Cessapalombo", 
"Cingoli", 
"Civitanova Marche", 
"Colmurano", 
"Corridonia", 
"Esanatoglia", 
"Fiastra", 
"Fiordimonte", 
"Fiuminata", 
"Gagliole", 
"Gualdo", 
"Loro Piceno", 
"Macerata", 
"Matelica", 
"Mogliano", 
"Montecassiano", 
"Monte Cavallo", 
"Montecosaro", 
"Montefano", 
"Montelupone", 
"Monte San Giusto", 
"Monte San Martino", 
"Morrovalle", 
"Muccia", 
"Penna San Giovanni", 
"Petriolo", 
"Pievebovigliana", 
"Pieve Torina", 
"Pioraco", 
"Poggio San Vicino", 
"Pollenza", 
"Porto Recanati", 
"Potenza Picena", 
"Recanati", 
"Ripe San Ginesio", 
"San Ginesio", 
"San Severino Marche", 
"Sant'Angelo in Pontano", 
"Sarnano", 
"Sefro", 
"Serrapetrona", 
"Serravalle di Chienti", 
"Tolentino", 
"Treia", 
"Urbisaglia", 
"Ussita", 
"Visso", 
"Acquasanta Terme", 
"Acquaviva Picena", 
"Appignano del Tronto", 
"Arquata del Tronto", 
"Ascoli Piceno", 
"Carassai", 
"Castel di Lama", 
"Castignano", 
"Castorano", 
"Colli del Tronto", 
"Comunanza", 
"Cossignano", 
"Cupra Marittima", 
"Folignano", 
"Force", 
"Grottammare", 
"Maltignano", 
"Massignano", 
"Monsampolo del Tronto", 
"Montalto delle Marche", 
"Montedinove", 
"Montefiore dell'Aso", 
"Montegallo", 
"Montemonaco", 
"Monteprandone", 
"Offida", 
"Palmiano", 
"Ripatransone", 
"Roccafluvione", 
"Rotella", 
"San Benedetto del Tronto", 
"Spinetoli", 
"Venarotta", 
"Aulla", 
"Bagnone", 
"Carrara", 
"Casola in Lunigiana", 
"Comano", 
"Filattiera", 
"Fivizzano", 
"Fosdinovo", 
"Licciana Nardi", 
"Massa", 
"Montignoso", 
"Mulazzo", 
"Podenzana", 
"Pontremoli", 
"Tresana", 
"Villafranca in Lunigiana", 
"Zeri", 
"Altopascio", 
"Bagni di Lucca", 
"Barga", 
"Borgo a Mozzano", 
"Camaiore", 
"Camporgiano", 
"Capannori", 
"Careggine", 
"Castelnuovo di Garfagnana", 
"Castiglione di Garfagnana", 
"Coreglia Antelminelli", 
"Forte dei Marmi", 
"Fosciandora", 
"Gallicano", 
"Lucca", 
"Massarosa", 
"Minucciano", 
"Molazzana", 
"Montecarlo", 
"Pescaglia", 
"Piazza al Serchio", 
"Pietrasanta", 
"Pieve Fosciana", 
"Porcari", 
"San Romano in Garfagnana", 
"Seravezza", 
"Stazzema", 
"Vagli Sotto", 
"Viareggio", 
"Villa Basilica", 
"Villa Collemandina", 
"Fabbriche di Vergemoli", 
"Sillano Giuncugnano", 
"Abetone", 
"Agliana", 
"Buggiano", 
"Cutigliano", 
"Lamporecchio", 
"Larciano", 
"Marliana", 
"Massa e Cozzile", 
"Monsummano Terme", 
"Montale", 
"Montecatini-Terme", 
"Pescia", 
"Pieve a Nievole", 
"Pistoia", 
"Piteglio", 
"Ponte Buggianese", 
"Quarrata", 
"Sambuca Pistoiese", 
"San Marcello Pistoiese", 
"Serravalle Pistoiese", 
"Uzzano", 
"Chiesina Uzzanese", 
"Bagno a Ripoli", 
"Barberino di Mugello", 
"Barberino Val d'Elsa", 
"Borgo San Lorenzo", 
"Calenzano", 
"Campi Bisenzio", 
"Capraia e Limite", 
"Castelfiorentino", 
"Cerreto Guidi", 
"Certaldo", 
"Dicomano", 
"Empoli", 
"Fiesole", 
"Firenze", 
"Firenzuola", 
"Fucecchio", 
"Gambassi Terme", 
"Greve in Chianti", 
"Impruneta", 
"Lastra a Signa", 
"Londa", 
"Marradi", 
"Montaione", 
"Montelupo Fiorentino", 
"Montespertoli", 
"Palazzuolo sul Senio", 
"Pelago", 
"Pontassieve", 
"Reggello", 
"Rignano sull'Arno", 
"Rufina", 
"San Casciano in Val di Pesa", 
"San Godenzo", 
"Scandicci", 
"Sesto Fiorentino", 
"Signa", 
"Tavarnelle Val di Pesa", 
"Vaglia", 
"Vicchio", 
"Vinci", 
"Figline e Incisa Valdarno", 
"Scarperia e San Piero", 
"Bibbona", 
"Campiglia Marittima", 
"Campo nell'Elba", 
"Capoliveri", 
"Capraia Isola", 
"Castagneto Carducci", 
"Cecina", 
"Collesalvetti", 
"Livorno", 
"Marciana", 
"Marciana Marina", 
"Piombino", 
"Porto Azzurro", 
"Portoferraio", 
"Rio Marina", 
"Rio nell'Elba", 
"Rosignano Marittimo", 
"San Vincenzo", 
"Sassetta", 
"Suvereto", 
"Bientina", 
"Buti", 
"Calci", 
"Calcinaia", 
"Capannoli", 
"Casale Marittimo", 
"Cascina", 
"Castelfranco di Sotto", 
"Castellina Marittima", 
"Castelnuovo di Val di Cecina", 
"Chianni", 
"Fauglia", 
"Guardistallo", 
"Lajatico", 
"Montecatini Val di Cecina", 
"Montescudaio", 
"Monteverdi Marittimo", 
"Montopoli in Val d'Arno", 
"Orciano Pisano", 
"Palaia", 
"Peccioli", 
"Pisa", 
"Pomarance", 
"Ponsacco", 
"Pontedera", 
"Riparbella", 
"San Giuliano Terme", 
"San Miniato", 
"Santa Croce sull'Arno", 
"Santa Luce", 
"Santa Maria a Monte", 
"Terricciola", 
"Vecchiano", 
"Vicopisano", 
"Volterra", 
"Casciana Terme Lari", 
"Crespina Lorenzana", 
"Anghiari", 
"Arezzo", 
"Badia Tedalda", 
"Bibbiena", 
"Bucine", 
"Capolona", 
"Caprese Michelangelo", 
"Castel Focognano", 
"Castel San Niccolò", 
"Castiglion Fibocchi", 
"Castiglion Fiorentino", 
"Cavriglia", 
"Chitignano", 
"Chiusi della Verna", 
"Civitella in Val di Chiana", 
"Cortona", 
"Foiano della Chiana", 
"Laterina", 
"Loro Ciuffenna", 
"Lucignano", 
"Marciano della Chiana", 
"Montemignaio", 
"Monterchi", 
"Monte San Savino", 
"Montevarchi", 
"Ortignano Raggiolo", 
"Pergine Valdarno", 
"Pieve Santo Stefano", 
"Poppi", 
"San Giovanni Valdarno", 
"Sansepolcro", 
"Sestino", 
"Subbiano", 
"Talla", 
"Terranuova Bracciolini", 
"Castelfranco Piandiscò", 
"Pratovecchio Stia", 
"Abbadia San Salvatore", 
"Asciano", 
"Buonconvento", 
"Casole d'Elsa", 
"Castellina in Chianti", 
"Castelnuovo Berardenga", 
"Castiglione d'Orcia", 
"Cetona", 
"Chianciano Terme", 
"Chiusdino", 
"Chiusi", 
"Colle di Val d'Elsa", 
"Gaiole in Chianti", 
"Montalcino", 
"Montepulciano", 
"Monteriggioni", 
"Monteroni d'Arbia", 
"Monticiano", 
"Murlo", 
"Piancastagnaio", 
"Pienza", 
"Poggibonsi", 
"Radda in Chianti", 
"Radicofani", 
"Radicondoli", 
"Rapolano Terme", 
"San Casciano dei Bagni", 
"San Gimignano", 
"San Giovanni d'Asso", 
"San Quirico d'Orcia", 
"Sarteano", 
"Siena", 
"Sinalunga", 
"Sovicille", 
"Torrita di Siena", 
"Trequanda", 
"Arcidosso", 
"Campagnatico", 
"Capalbio", 
"Castel del Piano", 
"Castell'Azzara", 
"Castiglione della Pescaia", 
"Cinigiano", 
"Civitella Paganico", 
"Follonica", 
"Gavorrano", 
"Grosseto", 
"Isola del Giglio", 
"Magliano in Toscana", 
"Manciano", 
"Massa Marittima", 
"Monte Argentario", 
"Montieri", 
"Orbetello", 
"Pitigliano", 
"Roccalbegna", 
"Roccastrada", 
"Santa Fiora", 
"Scansano", 
"Scarlino", 
"Seggiano", 
"Sorano", 
"Monterotondo Marittimo", 
"Semproniano", 
"Assisi", 
"Bastia Umbra", 
"Bettona", 
"Bevagna", 
"Campello sul Clitunno", 
"Cannara", 
"Cascia", 
"Castel Ritaldi", 
"Castiglione del Lago", 
"Cerreto di Spoleto", 
"Citerna", 
"Città della Pieve", 
"Città di Castello", 
"Collazzone", 
"Corciano", 
"Costacciaro", 
"Deruta", 
"Foligno", 
"Fossato di Vico", 
"Fratta Todina", 
"Giano dell'Umbria", 
"Gualdo Cattaneo", 
"Gualdo Tadino", 
"Gubbio", 
"Lisciano Niccone", 
"Magione", 
"Marsciano", 
"Massa Martana", 
"Monte Castello di Vibio", 
"Montefalco", 
"Monteleone di Spoleto", 
"Monte Santa Maria Tiberina", 
"Montone", 
"Nocera Umbra", 
"Norcia", 
"Paciano", 
"Panicale", 
"Passignano sul Trasimeno", 
"Perugia", 
"Piegaro", 
"Pietralunga", 
"Poggiodomo", 
"Preci", 
"San Giustino", 
"Sant'Anatolia di Narco", 
"Scheggia e Pascelupo", 
"Scheggino", 
"Sellano", 
"Sigillo", 
"Spello", 
"Spoleto", 
"Todi", 
"Torgiano", 
"Trevi", 
"Tuoro sul Trasimeno", 
"Umbertide", 
"Valfabbrica", 
"Vallo di Nera", 
"Valtopina", 
"Acquasparta", 
"Allerona", 
"Alviano", 
"Amelia", 
"Arrone", 
"Attigliano", 
"Baschi", 
"Calvi dell'Umbria", 
"Castel Giorgio", 
"Castel Viscardo", 
"Fabro", 
"Ferentillo", 
"Ficulle", 
"Giove", 
"Guardea", 
"Lugnano in Teverina", 
"Montecastrilli", 
"Montecchio", 
"Montefranco", 
"Montegabbione", 
"Monteleone d'Orvieto", 
"Narni", 
"Orvieto", 
"Otricoli", 
"Parrano", 
"Penna in Teverina", 
"Polino", 
"Porano", 
"San Gemini", 
"San Venanzo", 
"Stroncone", 
"Terni", 
"Avigliano Umbro", 
"Acquapendente", 
"Arlena di Castro", 
"Bagnoregio", 
"Barbarano Romano", 
"Bassano Romano", 
"Bassano in Teverina", 
"Blera", 
"Bolsena", 
"Bomarzo", 
"Calcata", 
"Canepina", 
"Canino", 
"Capodimonte", 
"Capranica", 
"Caprarola", 
"Carbognano", 
"Castel Sant'Elia", 
"Castiglione in Teverina", 
"Celleno", 
"Cellere", 
"Civita Castellana", 
"Civitella d'Agliano", 
"Corchiano", 
"Fabrica di Roma", 
"Faleria", 
"Farnese", 
"Gallese", 
"Gradoli", 
"Graffignano", 
"Grotte di Castro", 
"Ischia di Castro", 
"Latera", 
"Lubriano", 
"Marta", 
"Montalto di Castro", 
"Montefiascone", 
"Monte Romano", 
"Monterosi", 
"Nepi", 
"Onano", 
"Oriolo Romano", 
"Orte", 
"Piansano", 
"Proceno", 
"Ronciglione", 
"Villa San Giovanni in Tuscia", 
"San Lorenzo Nuovo", 
"Soriano nel Cimino", 
"Sutri", 
"Tarquinia", 
"Tessennano", 
"Tuscania", 
"Valentano", 
"Vallerano", 
"Vasanello", 
"Vejano", 
"Vetralla", 
"Vignanello", 
"Viterbo", 
"Vitorchiano", 
"Accumoli", 
"Amatrice", 
"Antrodoco", 
"Ascrea", 
"Belmonte in Sabina", 
"Borbona", 
"Borgorose", 
"Borgo Velino", 
"Cantalice", 
"Cantalupo in Sabina", 
"Casaprota", 
"Casperia", 
"Castel di Tora", 
"Castelnuovo di Farfa", 
"Castel Sant'Angelo", 
"Cittaducale", 
"Cittareale", 
"Collalto Sabino", 
"Colle di Tora", 
"Collegiove", 
"Collevecchio", 
"Colli sul Velino", 
"Concerviano", 
"Configni", 
"Contigliano", 
"Cottanello", 
"Fara in Sabina", 
"Fiamignano", 
"Forano", 
"Frasso Sabino", 
"Greccio", 
"Labro", 
"Leonessa", 
"Longone Sabino", 
"Magliano Sabina", 
"Marcetelli", 
"Micigliano", 
"Mompeo", 
"Montasola", 
"Montebuono", 
"Monteleone Sabino", 
"Montenero Sabino", 
"Monte San Giovanni in Sabina", 
"Montopoli di Sabina", 
"Morro Reatino", 
"Nespolo", 
"Orvinio", 
"Paganico Sabino", 
"Pescorocchiano", 
"Petrella Salto", 
"Poggio Bustone", 
"Poggio Catino", 
"Poggio Mirteto", 
"Poggio Moiano", 
"Poggio Nativo", 
"Poggio San Lorenzo", 
"Posta", 
"Pozzaglia Sabina", 
"Rieti", 
"Rivodutri", 
"Roccantica", 
"Rocca Sinibalda", 
"Salisano", 
"Scandriglia", 
"Selci", 
"Stimigliano", 
"Tarano", 
"Toffia", 
"Torricella in Sabina", 
"Torri in Sabina", 
"Turania", 
"Vacone", 
"Varco Sabino", 
"Affile", 
"Agosta", 
"Albano Laziale", 
"Allumiere", 
"Anguillara Sabazia", 
"Anticoli Corrado", 
"Anzio", 
"Arcinazzo Romano", 
"Ariccia", 
"Arsoli", 
"Artena", 
"Bellegra", 
"Bracciano", 
"Camerata Nuova", 
"Campagnano di Roma", 
"Canale Monterano", 
"Canterano", 
"Capena", 
"Capranica Prenestina", 
"Carpineto Romano", 
"Casape", 
"Castel Gandolfo", 
"Castel Madama", 
"Castelnuovo di Porto", 
"Castel San Pietro Romano", 
"Cave", 
"Cerreto Laziale", 
"Cervara di Roma", 
"Cerveteri", 
"Ciciliano", 
"Cineto Romano", 
"Civitavecchia", 
"Civitella San Paolo", 
"Colleferro", 
"Colonna", 
"Fiano Romano", 
"Filacciano", 
"Formello", 
"Frascati", 
"Gallicano nel Lazio", 
"Gavignano", 
"Genazzano", 
"Genzano di Roma", 
"Gerano", 
"Gorga", 
"Grottaferrata", 
"Guidonia Montecelio", 
"Jenne", 
"Labico", 
"Lanuvio", 
"Licenza", 
"Magliano Romano", 
"Mandela", 
"Manziana", 
"Marano Equo", 
"Marcellina", 
"Marino", 
"Mazzano Romano", 
"Mentana", 
"Monte Compatri", 
"Monteflavio", 
"Montelanico", 
"Montelibretti", 
"Monte Porzio Catone", 
"Monterotondo", 
"Montorio Romano", 
"Moricone", 
"Morlupo", 
"Nazzano", 
"Nemi", 
"Nerola", 
"Nettuno", 
"Olevano Romano", 
"Palestrina", 
"Palombara Sabina", 
"Percile", 
"Pisoniano", 
"Poli", 
"Pomezia", 
"Ponzano Romano", 
"Riano", 
"Rignano Flaminio", 
"Riofreddo", 
"Rocca Canterano", 
"Rocca di Cave", 
"Rocca di Papa", 
"Roccagiovine", 
"Rocca Priora", 
"Rocca Santo Stefano", 
"Roiate", 
"Roma", 
"Roviano", 
"Sacrofano", 
"Sambuci", 
"San Gregorio da Sassola", 
"San Polo dei Cavalieri", 
"Santa Marinella", 
"Sant'Angelo Romano", 
"Sant'Oreste", 
"San Vito Romano", 
"Saracinesco", 
"Segni", 
"Subiaco", 
"Tivoli", 
"Tolfa", 
"Torrita Tiberina", 
"Trevignano Romano", 
"Vallepietra", 
"Vallinfreda", 
"Valmontone", 
"Velletri", 
"Vicovaro", 
"Vivaro Romano", 
"Zagarolo", 
"Lariano", 
"Ladispoli", 
"Ardea", 
"Ciampino", 
"San Cesareo", 
"Fiumicino", 
"Fonte Nuova", 
"Aprilia", 
"Bassiano", 
"Campodimele", 
"Castelforte", 
"Cisterna di Latina", 
"Cori", 
"Fondi", 
"Formia", 
"Gaeta", 
"Itri", 
"Latina", 
"Lenola", 
"Maenza", 
"Minturno", 
"Monte San Biagio", 
"Norma", 
"Pontinia", 
"Ponza", 
"Priverno", 
"Prossedi", 
"Roccagorga", 
"Rocca Massima", 
"Roccasecca dei Volsci", 
"Sabaudia", 
"San Felice Circeo", 
"Santi Cosma e Damiano", 
"Sermoneta", 
"Sezze", 
"Sonnino", 
"Sperlonga", 
"Spigno Saturnia", 
"Terracina", 
"Ventotene", 
"Acquafondata", 
"Acuto", 
"Alatri", 
"Alvito", 
"Amaseno", 
"Anagni", 
"Aquino", 
"Arce", 
"Arnara", 
"Arpino", 
"Atina", 
"Ausonia", 
"Belmonte Castello", 
"Boville Ernica", 
"Broccostella", 
"Campoli Appennino", 
"Casalattico", 
"Casalvieri", 
"Cassino", 
"Castelliri", 
"Castelnuovo Parano", 
"Castrocielo", 
"Castro dei Volsci", 
"Ceccano", 
"Ceprano", 
"Cervaro", 
"Colfelice", 
"Collepardo", 
"Colle San Magno", 
"Coreno Ausonio", 
"Esperia", 
"Falvaterra", 
"Ferentino", 
"Filettino", 
"Fiuggi", 
"Fontana Liri", 
"Fontechiari", 
"Frosinone", 
"Fumone", 
"Gallinaro", 
"Giuliano di Roma", 
"Guarcino", 
"Isola del Liri", 
"Monte San Giovanni Campano", 
"Morolo", 
"Paliano", 
"Pastena", 
"Patrica", 
"Pescosolido", 
"Picinisco", 
"Pico", 
"Piedimonte San Germano", 
"Piglio", 
"Pignataro Interamna", 
"Pofi", 
"Pontecorvo", 
"Posta Fibreno", 
"Ripi", 
"Rocca d'Arce", 
"Roccasecca", 
"San Biagio Saracinisco", 
"San Donato Val di Comino", 
"San Giorgio a Liri", 
"San Giovanni Incarico", 
"Sant'Ambrogio sul Garigliano", 
"Sant'Andrea del Garigliano", 
"Sant'Apollinare", 
"Sant'Elia Fiumerapido", 
"Santopadre", 
"San Vittore del Lazio", 
"Serrone", 
"Settefrati", 
"Sgurgola", 
"Sora", 
"Strangolagalli", 
"Supino", 
"Terelle", 
"Torre Cajetani", 
"Torrice", 
"Trevi nel Lazio", 
"Trivigliano", 
"Vallecorsa", 
"Vallemaio", 
"Vallerotonda", 
"Veroli", 
"Vicalvi", 
"Vico nel Lazio", 
"Villa Latina", 
"Villa Santa Lucia", 
"Villa Santo Stefano", 
"Viticuso", 
"Ailano", 
"Alife", 
"Alvignano", 
"Arienzo", 
"Aversa", 
"Baia e Latina", 
"Bellona", 
"Caianello", 
"Caiazzo", 
"Calvi Risorta", 
"Camigliano", 
"Cancello ed Arnone", 
"Capodrise", 
"Capriati a Volturno", 
"Capua", 
"Carinaro", 
"Carinola", 
"Casagiove", 
"Casal di Principe", 
"Casaluce", 
"Casapulla", 
"Caserta", 
"Castel Campagnano", 
"Castel di Sasso", 
"Castello del Matese", 
"Castel Morrone", 
"Castel Volturno", 
"Cervino", 
"Cesa", 
"Ciorlano", 
"Conca della Campania", 
"Curti", 
"Dragoni", 
"Fontegreca", 
"Formicola", 
"Francolise", 
"Frignano", 
"Gallo Matese", 
"Galluccio", 
"Giano Vetusto", 
"Gioia Sannitica", 
"Grazzanise", 
"Gricignano di Aversa", 
"Letino", 
"Liberi", 
"Lusciano", 
"Macerata Campania", 
"Maddaloni", 
"Marcianise", 
"Marzano Appio", 
"Mignano Monte Lungo", 
"Mondragone", 
"Orta di Atella", 
"Parete", 
"Pastorano", 
"Piana di Monte Verna", 
"Piedimonte Matese", 
"Pietramelara", 
"Pietravairano", 
"Pignataro Maggiore", 
"Pontelatone", 
"Portico di Caserta", 
"Prata Sannita", 
"Pratella", 
"Presenzano", 
"Raviscanina", 
"Recale", 
"Riardo", 
"Rocca d'Evandro", 
"Roccamonfina", 
"Roccaromana", 
"Rocchetta e Croce", 
"Ruviano", 
"San Cipriano d'Aversa", 
"San Felice a Cancello", 
"San Gregorio Matese", 
"San Marcellino", 
"San Nicola la Strada", 
"San Pietro Infine", 
"San Potito Sannitico", 
"San Prisco", 
"Santa Maria a Vico", 
"Santa Maria Capua Vetere", 
"Santa Maria la Fossa", 
"San Tammaro", 
"Sant'Angelo d'Alife", 
"Sant'Arpino", 
"Sessa Aurunca", 
"Sparanise", 
"Succivo", 
"Teano", 
"Teverola", 
"Tora e Piccilli", 
"Trentola-Ducenta", 
"Vairano Patenora", 
"Valle Agricola", 
"Valle di Maddaloni", 
"Villa di Briano", 
"Villa Literno", 
"Vitulazio", 
"Falciano del Massico", 
"Cellole", 
"Casapesenna", 
"San Marco Evangelista", 
"Airola", 
"Amorosi", 
"Apice", 
"Apollosa", 
"Arpaia", 
"Arpaise", 
"Baselice", 
"Benevento", 
"Bonea", 
"Bucciano", 
"Buonalbergo", 
"Calvi", 
"Campolattaro", 
"Campoli del Monte Taburno", 
"Casalduni", 
"Castelfranco in Miscano", 
"Castelpagano", 
"Castelpoto", 
"Castelvenere", 
"Castelvetere in Val Fortore", 
"Cautano", 
"Ceppaloni", 
"Cerreto Sannita", 
"Circello", 
"Colle Sannita", 
"Cusano Mutri", 
"Dugenta", 
"Durazzano", 
"Faicchio", 
"Foglianise", 
"Foiano di Val Fortore", 
"Forchia", 
"Fragneto l'Abate", 
"Fragneto Monforte", 
"Frasso Telesino", 
"Ginestra degli Schiavoni", 
"Guardia Sanframondi", 
"Limatola", 
"Melizzano", 
"Moiano", 
"Molinara", 
"Montefalcone di Val Fortore", 
"Montesarchio", 
"Morcone", 
"Paduli", 
"Pago Veiano", 
"Pannarano", 
"Paolisi", 
"Paupisi", 
"Pesco Sannita", 
"Pietraroja", 
"Pietrelcina", 
"Ponte", 
"Pontelandolfo", 
"Puglianello", 
"Reino", 
"San Bartolomeo in Galdo", 
"San Giorgio del Sannio", 
"San Giorgio La Molara", 
"San Leucio del Sannio", 
"San Lorenzello", 
"San Lorenzo Maggiore", 
"San Lupo", 
"San Marco dei Cavoti", 
"San Martino Sannita", 
"San Nazzaro", 
"San Nicola Manfredi", 
"San Salvatore Telesino", 
"Santa Croce del Sannio", 
"Sant'Agata de' Goti", 
"Sant'Angelo a Cupolo", 
"Sassinoro", 
"Solopaca", 
"Telese Terme", 
"Tocco Caudio", 
"Torrecuso", 
"Vitulano", 
"Sant'Arcangelo Trimonte", 
"Acerra", 
"Afragola", 
"Agerola", 
"Anacapri", 
"Arzano", 
"Bacoli", 
"Barano d'Ischia", 
"Boscoreale", 
"Boscotrecase", 
"Brusciano", 
"Caivano", 
"Calvizzano", 
"Camposano", 
"Capri", 
"Carbonara di Nola", 
"Cardito", 
"Casalnuovo di Napoli", 
"Casamarciano", 
"Casamicciola Terme", 
"Casandrino", 
"Casavatore", 
"Casola di Napoli", 
"Casoria", 
"Castellammare di Stabia", 
"Castello di Cisterna", 
"Cercola", 
"Cicciano", 
"Cimitile", 
"Comiziano", 
"Crispano", 
"Forio", 
"Frattamaggiore", 
"Frattaminore", 
"Giugliano in Campania", 
"Gragnano", 
"Grumo Nevano", 
"Ischia", 
"Lacco Ameno", 
"Lettere", 
"Liveri", 
"Marano di Napoli", 
"Mariglianella", 
"Marigliano", 
"Massa Lubrense", 
"Melito di Napoli", 
"Meta", 
"Monte di Procida", 
"Mugnano di Napoli", 
"Napoli", 
"Nola", 
"Ottaviano", 
"Palma Campania", 
"Piano di Sorrento", 
"Pimonte", 
"Poggiomarino", 
"Pollena Trocchia", 
"Pomigliano d'Arco", 
"Pompei", 
"Portici", 
"Pozzuoli", 
"Procida", 
"Qualiano", 
"Quarto", 
"Ercolano", 
"Roccarainola", 
"San Gennaro Vesuviano", 
"San Giorgio a Cremano", 
"San Giuseppe Vesuviano", 
"San Paolo Bel Sito", 
"San Sebastiano al Vesuvio", 
"Sant'Agnello", 
"Sant'Anastasia", 
"Sant'Antimo", 
"Sant'Antonio Abate", 
"San Vitaliano", 
"Saviano", 
"Scisciano", 
"Serrara Fontana", 
"Somma Vesuviana", 
"Sorrento", 
"Striano", 
"Terzigno", 
"Torre Annunziata", 
"Torre del Greco", 
"Tufino", 
"Vico Equense", 
"Villaricca", 
"Visciano", 
"Volla", 
"Santa Maria la Carità", 
"Trecase", 
"Massa di Somma", 
"Aiello del Sabato", 
"Altavilla Irpina", 
"Andretta", 
"Aquilonia", 
"Ariano Irpino", 
"Atripalda", 
"Avella", 
"Avellino", 
"Bagnoli Irpino", 
"Baiano", 
"Bisaccia", 
"Bonito", 
"Cairano", 
"Calabritto", 
"Calitri", 
"Candida", 
"Caposele", 
"Capriglia Irpina", 
"Carife", 
"Casalbore", 
"Cassano Irpino", 
"Castel Baronia", 
"Castelfranci", 
"Castelvetere sul Calore", 
"Cervinara", 
"Cesinali", 
"Chianche", 
"Chiusano di San Domenico", 
"Contrada", 
"Conza della Campania", 
"Domicella", 
"Flumeri", 
"Fontanarosa", 
"Forino", 
"Frigento", 
"Gesualdo", 
"Greci", 
"Grottaminarda", 
"Grottolella", 
"Guardia Lombardi", 
"Lacedonia", 
"Lapio", 
"Lauro", 
"Lioni", 
"Luogosano", 
"Manocalzati", 
"Marzano di Nola", 
"Melito Irpino", 
"Mercogliano", 
"Mirabella Eclano", 
"Montaguto", 
"Montecalvo Irpino", 
"Montefalcione", 
"Monteforte Irpino", 
"Montefredane", 
"Montefusco", 
"Montella", 
"Montemarano", 
"Montemiletto", 
"Monteverde", 
"Morra De Sanctis", 
"Moschiano", 
"Mugnano del Cardinale", 
"Nusco", 
"Ospedaletto d'Alpinolo", 
"Pago del Vallo di Lauro", 
"Parolise", 
"Paternopoli", 
"Petruro Irpino", 
"Pietradefusi", 
"Pietrastornina", 
"Prata di Principato Ultra", 
"Pratola Serra", 
"Quadrelle", 
"Quindici", 
"Roccabascerana", 
"Rocca San Felice", 
"Rotondi", 
"Salza Irpina", 
"San Mango sul Calore", 
"San Martino Valle Caudina", 
"San Michele di Serino", 
"San Nicola Baronia", 
"San Potito Ultra", 
"San Sossio Baronia", 
"Santa Lucia di Serino", 
"Sant'Andrea di Conza", 
"Sant'Angelo all'Esca", 
"Sant'Angelo a Scala", 
"Sant'Angelo dei Lombardi", 
"Santa Paolina", 
"Santo Stefano del Sole", 
"Savignano Irpino", 
"Scampitella", 
"Senerchia", 
"Serino", 
"Sirignano", 
"Solofra", 
"Sorbo Serpico", 
"Sperone", 
"Sturno", 
"Summonte", 
"Taurano", 
"Taurasi", 
"Teora", 
"Torella dei Lombardi", 
"Torre Le Nocelle", 
"Torrioni", 
"Trevico", 
"Tufo", 
"Vallata", 
"Vallesaccarda", 
"Venticano", 
"Villamaina", 
"Villanova del Battista", 
"Volturara Irpina", 
"Zungoli", 
"Montoro", 
"Acerno", 
"Agropoli", 
"Albanella", 
"Alfano", 
"Altavilla Silentina", 
"Amalfi", 
"Angri", 
"Aquara", 
"Ascea", 
"Atena Lucana", 
"Atrani", 
"Auletta", 
"Baronissi", 
"Battipaglia", 
"Bellosguardo", 
"Bracigliano", 
"Buccino", 
"Buonabitacolo", 
"Caggiano", 
"Calvanico", 
"Camerota", 
"Campagna", 
"Campora", 
"Cannalonga", 
"Capaccio Paestum", 
"Casalbuono", 
"Casaletto Spartano", 
"Casal Velino", 
"Caselle in Pittari", 
"Castelcivita", 
"Castellabate", 
"Castelnuovo Cilento", 
"Castelnuovo di Conza", 
"Castel San Giorgio", 
"Castel San Lorenzo", 
"Castiglione del Genovesi", 
"Cava de' Tirreni", 
"Celle di Bulgheria", 
"Centola", 
"Ceraso", 
"Cetara", 
"Cicerale", 
"Colliano", 
"Conca dei Marini", 
"Controne", 
"Contursi Terme", 
"Corbara", 
"Corleto Monforte", 
"Cuccaro Vetere", 
"Eboli", 
"Felitto", 
"Fisciano", 
"Furore", 
"Futani", 
"Giffoni Sei Casali", 
"Giffoni Valle Piana", 
"Gioi", 
"Giungano", 
"Ispani", 
"Laureana Cilento", 
"Laurino", 
"Laurito", 
"Laviano", 
"Lustra", 
"Magliano Vetere", 
"Maiori", 
"Mercato San Severino", 
"Minori", 
"Moio della Civitella", 
"Montano Antilia", 
"Montecorice", 
"Montecorvino Pugliano", 
"Montecorvino Rovella", 
"Monteforte Cilento", 
"Monte San Giacomo", 
"Montesano sulla Marcellana", 
"Morigerati", 
"Nocera Inferiore", 
"Nocera Superiore", 
"Novi Velia", 
"Ogliastro Cilento", 
"Olevano sul Tusciano", 
"Oliveto Citra", 
"Omignano", 
"Orria", 
"Ottati", 
"Padula", 
"Pagani", 
"Palomonte", 
"Pellezzano", 
"Perdifumo", 
"Perito", 
"Pertosa", 
"Petina", 
"Piaggine", 
"Pisciotta", 
"Polla", 
"Pollica", 
"Pontecagnano Faiano", 
"Positano", 
"Postiglione", 
"Praiano", 
"Prignano Cilento", 
"Ravello", 
"Ricigliano", 
"Roccadaspide", 
"Roccagloriosa", 
"Roccapiemonte", 
"Rofrano", 
"Romagnano al Monte", 
"Roscigno", 
"Rutino", 
"Sacco", 
"Sala Consilina", 
"Salento", 
"Salerno", 
"Salvitelle", 
"San Cipriano Picentino", 
"San Giovanni a Piro", 
"San Gregorio Magno", 
"San Mango Piemonte", 
"San Marzano sul Sarno", 
"San Mauro Cilento", 
"San Mauro la Bruca", 
"San Pietro al Tanagro", 
"San Rufo", 
"Santa Marina", 
"Sant'Angelo a Fasanella", 
"Sant'Arsenio", 
"Sant'Egidio del Monte Albino", 
"Santomenna", 
"San Valentino Torio", 
"Sanza", 
"Sapri", 
"Sarno", 
"Sassano", 
"Scafati", 
"Scala", 
"Serramezzana", 
"Serre", 
"Sessa Cilento", 
"Siano", 
"Sicignano degli Alburni", 
"Stella Cilento", 
"Stio", 
"Teggiano", 
"Torchiara", 
"Torraca", 
"Torre Orsaia", 
"Tortorella", 
"Tramonti", 
"Trentinara", 
"Valle dell'Angelo", 
"Vallo della Lucania", 
"Valva", 
"Vibonati", 
"Vietri sul Mare", 
"Bellizzi", 
"Acciano", 
"Aielli", 
"Alfedena", 
"Anversa degli Abruzzi", 
"Ateleta", 
"Avezzano", 
"Balsorano", 
"Barete", 
"Barisciano", 
"Barrea", 
"Bisegna", 
"Bugnara", 
"Cagnano Amiterno", 
"Calascio", 
"Campo di Giove", 
"Campotosto", 
"Canistro", 
"Cansano", 
"Capestrano", 
"Capistrello", 
"Capitignano", 
"Caporciano", 
"Cappadocia", 
"Carapelle Calvisio", 
"Carsoli", 
"Castel del Monte", 
"Castel di Ieri", 
"Castel di Sangro", 
"Castellafiume", 
"Castelvecchio Calvisio", 
"Castelvecchio Subequo", 
"Celano", 
"Cerchio", 
"Civita d'Antino", 
"Civitella Alfedena", 
"Civitella Roveto", 
"Cocullo", 
"Collarmele", 
"Collelongo", 
"Collepietro", 
"Corfinio", 
"Fagnano Alto", 
"Fontecchio", 
"Fossa", 
"Gagliano Aterno", 
"Gioia dei Marsi", 
"Goriano Sicoli", 
"Introdacqua", 
"L'Aquila", 
"Lecce nei Marsi", 
"Luco dei Marsi", 
"Lucoli", 
"Magliano de' Marsi", 
"Massa d'Albe", 
"Molina Aterno", 
"Montereale", 
"Morino", 
"Navelli", 
"Ocre", 
"Ofena", 
"Opi", 
"Oricola", 
"Ortona dei Marsi", 
"Ortucchio", 
"Ovindoli", 
"Pacentro", 
"Pereto", 
"Pescasseroli", 
"Pescina", 
"Pescocostanzo", 
"Pettorano sul Gizio", 
"Pizzoli", 
"Poggio Picenze", 
"Prata d'Ansidonia", 
"Pratola Peligna", 
"Prezza", 
"Raiano", 
"Rivisondoli", 
"Roccacasale", 
"Rocca di Botte", 
"Rocca di Cambio", 
"Rocca di Mezzo", 
"Rocca Pia", 
"Roccaraso", 
"San Benedetto dei Marsi", 
"San Benedetto in Perillis", 
"San Demetrio ne' Vestini", 
"San Pio delle Camere", 
"Sante Marie", 
"Sant'Eusanio Forconese", 
"Santo Stefano di Sessanio", 
"San Vincenzo Valle Roveto", 
"Scanno", 
"Scontrone", 
"Scoppito", 
"Scurcola Marsicana", 
"Secinaro", 
"Sulmona", 
"Tagliacozzo", 
"Tione degli Abruzzi", 
"Tornimparte", 
"Trasacco", 
"Villalago", 
"Villa Santa Lucia degli Abruzzi", 
"Villa Sant'Angelo", 
"Villavallelonga", 
"Villetta Barrea", 
"Vittorito", 
"Alba Adriatica", 
"Ancarano", 
"Arsita", 
"Atri", 
"Basciano", 
"Bellante", 
"Bisenti", 
"Campli", 
"Canzano", 
"Castel Castagna", 
"Castellalto", 
"Castelli", 
"Castiglione Messer Raimondo", 
"Castilenti", 
"Cellino Attanasio", 
"Cermignano", 
"Civitella del Tronto", 
"Colledara", 
"Colonnella", 
"Controguerra", 
"Corropoli", 
"Cortino", 
"Crognaleto", 
"Fano Adriano", 
"Giulianova", 
"Isola del Gran Sasso d'Italia", 
"Montefino", 
"Montorio al Vomano", 
"Morro d'Oro", 
"Mosciano Sant'Angelo", 
"Nereto", 
"Notaresco", 
"Penna Sant'Andrea", 
"Pietracamela", 
"Pineto", 
"Rocca Santa Maria", 
"Roseto degli Abruzzi", 
"Sant'Egidio alla Vibrata", 
"Sant'Omero", 
"Silvi", 
"Teramo", 
"Torano Nuovo", 
"Torricella Sicura", 
"Tortoreto", 
"Tossicia", 
"Valle Castellana", 
"Martinsicuro", 
"Abbateggio", 
"Alanno", 
"Bolognano", 
"Brittoli", 
"Bussi sul Tirino", 
"Cappelle sul Tavo", 
"Caramanico Terme", 
"Carpineto della Nora", 
"Castiglione a Casauria", 
"Catignano", 
"Cepagatti", 
"Città Sant'Angelo", 
"Civitaquana", 
"Civitella Casanova", 
"Collecorvino", 
"Corvara", 
"Cugnoli", 
"Elice", 
"Farindola", 
"Lettomanoppello", 
"Loreto Aprutino", 
"Manoppello", 
"Montebello di Bertona", 
"Montesilvano", 
"Moscufo", 
"Nocciano", 
"Penne", 
"Pescara", 
"Pescosansonesco", 
"Pianella", 
"Picciano", 
"Pietranico", 
"Popoli", 
"Roccamorice", 
"Rosciano", 
"Salle", 
"Sant'Eufemia a Maiella", 
"San Valentino in Abruzzo Citeriore", 
"Scafa", 
"Serramonacesca", 
"Spoltore", 
"Tocco da Casauria", 
"Torre de' Passeri", 
"Turrivalignani", 
"Vicoli", 
"Villa Celiera", 
"Altino", 
"Archi", 
"Ari", 
"Arielli", 
"Atessa", 
"Bomba", 
"Borrello", 
"Bucchianico", 
"Montebello sul Sangro", 
"Canosa Sannita", 
"Carpineto Sinello", 
"Carunchio", 
"Casacanditella", 
"Casalanguida", 
"Casalbordino", 
"Casalincontrada", 
"Casoli", 
"Castel Frentano", 
"Castelguidone", 
"Castiglione Messer Marino", 
"Celenza sul Trigno", 
"Chieti", 
"Civitaluparella", 
"Civitella Messer Raimondo", 
"Colledimacine", 
"Colledimezzo", 
"Crecchio", 
"Cupello", 
"Dogliola", 
"Fara Filiorum Petri", 
"Fara San Martino", 
"Filetto", 
"Fossacesia", 
"Fraine", 
"Francavilla al Mare", 
"Fresagrandinaria", 
"Frisa", 
"Furci", 
"Gamberale", 
"Gessopalena", 
"Gissi", 
"Giuliano Teatino", 
"Guardiagrele", 
"Guilmi", 
"Lama dei Peligni", 
"Lanciano", 
"Lentella", 
"Lettopalena", 
"Liscia", 
"Miglianico", 
"Montazzoli", 
"Monteferrante", 
"Montelapiano", 
"Montenerodomo", 
"Monteodorisio", 
"Mozzagrogna", 
"Orsogna", 
"Ortona", 
"Paglieta", 
"Palena", 
"Palmoli", 
"Palombaro", 
"Pennadomo", 
"Pennapiedimonte", 
"Perano", 
"Pizzoferrato", 
"Poggiofiorito", 
"Pollutri", 
"Pretoro", 
"Quadri", 
"Rapino", 
"Ripa Teatina", 
"Roccamontepiano", 
"Rocca San Giovanni", 
"Roccascalegna", 
"Roccaspinalveti", 
"Roio del Sangro", 
"Rosello", 
"San Buono", 
"San Giovanni Lipioni", 
"San Giovanni Teatino", 
"San Martino sulla Marrucina", 
"San Salvo", 
"Santa Maria Imbaro", 
"Sant'Eusanio del Sangro", 
"San Vito Chietino", 
"Scerni", 
"Schiavi di Abruzzo", 
"Taranta Peligna", 
"Tollo", 
"Torino di Sangro", 
"Tornareccio", 
"Torrebruna", 
"Torrevecchia Teatina", 
"Torricella Peligna", 
"Treglio", 
"Tufillo", 
"Vacri", 
"Vasto", 
"Villalfonsina", 
"Villamagna", 
"Villa Santa Maria", 
"Pietraferrazzana", 
"Fallo", 
"Acquaviva Collecroce", 
"Baranello", 
"Bojano", 
"Bonefro", 
"Busso", 
"Campobasso", 
"Campochiaro", 
"Campodipietra", 
"Campolieto", 
"Campomarino", 
"Casacalenda", 
"Casalciprano", 
"Castelbottaccio", 
"Castellino del Biferno", 
"Castelmauro", 
"Castropignano", 
"Cercemaggiore", 
"Cercepiccola", 
"Civitacampomarano", 
"Colle d'Anchise", 
"Colletorto", 
"Duronia", 
"Ferrazzano", 
"Fossalto", 
"Gambatesa", 
"Gildone", 
"Guardialfiera", 
"Guardiaregia", 
"Guglionesi", 
"Jelsi", 
"Larino", 
"Limosano", 
"Lucito", 
"Lupara", 
"Macchia Valfortore", 
"Mafalda", 
"Matrice", 
"Mirabello Sannitico", 
"Molise", 
"Monacilioni", 
"Montagano", 
"Montecilfone", 
"Montefalcone nel Sannio", 
"Montelongo", 
"Montemitro", 
"Montenero di Bisaccia", 
"Montorio nei Frentani", 
"Morrone del Sannio", 
"Oratino", 
"Palata", 
"Petacciato", 
"Petrella Tifernina", 
"Pietracatella", 
"Pietracupa", 
"Portocannone", 
"Provvidenti", 
"Riccia", 
"Ripabottoni", 
"Ripalimosani", 
"Roccavivara", 
"Rotello", 
"Salcito", 
"San Biase", 
"San Felice del Molise", 
"San Giacomo degli Schiavoni", 
"San Giovanni in Galdo", 
"San Giuliano del Sannio", 
"San Giuliano di Puglia", 
"San Martino in Pensilis", 
"San Massimo", 
"San Polo Matese", 
"Santa Croce di Magliano", 
"Sant'Angelo Limosano", 
"Sant'Elia a Pianisi", 
"Sepino", 
"Spinete", 
"Tavenna", 
"Termoli", 
"Torella del Sannio", 
"Toro", 
"Trivento", 
"Tufara", 
"Ururi", 
"Vinchiaturo", 
"Accadia", 
"Alberona", 
"Anzano di Puglia", 
"Apricena", 
"Ascoli Satriano", 
"Biccari", 
"Bovino", 
"Cagnano Varano", 
"Candela", 
"Carapelle", 
"Carlantino", 
"Carpino", 
"Casalnuovo Monterotaro", 
"Casalvecchio di Puglia", 
"Castelluccio dei Sauri", 
"Castelluccio Valmaggiore", 
"Castelnuovo della Daunia", 
"Celenza Valfortore", 
"Celle di San Vito", 
"Cerignola", 
"Chieuti", 
"Deliceto", 
"Faeto", 
"Foggia", 
"Ischitella", 
"Isole Tremiti", 
"Lesina", 
"Lucera", 
"Manfredonia", 
"Mattinata", 
"Monteleone di Puglia", 
"Monte Sant'Angelo", 
"Motta Montecorvino", 
"Orsara di Puglia", 
"Orta Nova", 
"Panni", 
"Peschici", 
"Pietramontecorvino", 
"Poggio Imperiale", 
"Rignano Garganico", 
"Rocchetta Sant'Antonio", 
"Rodi Garganico", 
"Roseto Valfortore", 
"San Giovanni Rotondo", 
"San Marco in Lamis", 
"San Marco la Catola", 
"San Nicandro Garganico", 
"San Paolo di Civitate", 
"San Severo", 
"Sant'Agata di Puglia", 
"Serracapriola", 
"Stornara", 
"Stornarella", 
"Torremaggiore", 
"Troia", 
"Vico del Gargano", 
"Vieste", 
"Volturara Appula", 
"Volturino", 
"Ordona", 
"Zapponeta", 
"Acquaviva delle Fonti", 
"Adelfia", 
"Alberobello", 
"Altamura", 
"Bari", 
"Binetto", 
"Bitetto", 
"Bitonto", 
"Bitritto", 
"Capurso", 
"Casamassima", 
"Cassano delle Murge", 
"Castellana Grotte", 
"Cellamare", 
"Conversano", 
"Corato", 
"Gioia del Colle", 
"Giovinazzo", 
"Gravina in Puglia", 
"Grumo Appula", 
"Locorotondo", 
"Modugno", 
"Mola di Bari", 
"Molfetta", 
"Monopoli", 
"Noci", 
"Noicattaro", 
"Palo del Colle", 
"Poggiorsini", 
"Polignano a Mare", 
"Putignano", 
"Rutigliano", 
"Ruvo di Puglia", 
"Sammichele di Bari", 
"Sannicandro di Bari", 
"Santeramo in Colle", 
"Terlizzi", 
"Toritto", 
"Triggiano", 
"Turi", 
"Valenzano", 
"Avetrana", 
"Carosino", 
"Castellaneta", 
"Crispiano", 
"Faggiano", 
"Fragagnano", 
"Ginosa", 
"Grottaglie", 
"Laterza", 
"Leporano", 
"Lizzano", 
"Manduria", 
"Martina Franca", 
"Maruggio", 
"Massafra", 
"Monteiasi", 
"Montemesola", 
"Monteparano", 
"Mottola", 
"Palagianello", 
"Palagiano", 
"Pulsano", 
"Roccaforzata", 
"San Giorgio Ionico", 
"San Marzano di San Giuseppe", 
"Sava", 
"Taranto", 
"Torricella", 
"Statte", 
"Brindisi", 
"Carovigno", 
"Ceglie Messapica", 
"Cellino San Marco", 
"Cisternino", 
"Erchie", 
"Fasano", 
"Francavilla Fontana", 
"Latiano", 
"Mesagne", 
"Oria", 
"Ostuni", 
"San Donaci", 
"San Michele Salentino", 
"San Pancrazio Salentino", 
"San Pietro Vernotico", 
"San Vito dei Normanni", 
"Torchiarolo", 
"Torre Santa Susanna", 
"Villa Castelli", 
"Acquarica del Capo", 
"Alessano", 
"Alezio", 
"Alliste", 
"Andrano", 
"Aradeo", 
"Arnesano", 
"Bagnolo del Salento", 
"Botrugno", 
"Calimera", 
"Campi Salentina", 
"Cannole", 
"Caprarica di Lecce", 
"Carmiano", 
"Carpignano Salentino", 
"Casarano", 
"Castri di Lecce", 
"Castrignano de' Greci", 
"Castrignano del Capo", 
"Cavallino", 
"Collepasso", 
"Copertino", 
"Corigliano d'Otranto", 
"Corsano", 
"Cursi", 
"Cutrofiano", 
"Diso", 
"Gagliano del Capo", 
"Galatina", 
"Galatone", 
"Gallipoli", 
"Giuggianello", 
"Giurdignano", 
"Guagnano", 
"Lecce", 
"Lequile", 
"Leverano", 
"Lizzanello", 
"Maglie", 
"Martano", 
"Martignano", 
"Matino", 
"Melendugno", 
"Melissano", 
"Melpignano", 
"Miggiano", 
"Minervino di Lecce", 
"Monteroni di Lecce", 
"Montesano Salentino", 
"Morciano di Leuca", 
"Muro Leccese", 
"Nardò", 
"Neviano", 
"Nociglia", 
"Novoli", 
"Ortelle", 
"Otranto", 
"Palmariggi", 
"Parabita", 
"Patù", 
"Poggiardo", 
"Presicce", 
"Racale", 
"Ruffano", 
"Salice Salentino", 
"Salve", 
"Sanarica", 
"San Cesario di Lecce", 
"San Donato di Lecce", 
"Sannicola", 
"San Pietro in Lama", 
"Santa Cesarea Terme", 
"Scorrano", 
"Seclì", 
"Sogliano Cavour", 
"Soleto", 
"Specchia", 
"Spongano", 
"Squinzano", 
"Sternatia", 
"Supersano", 
"Surano", 
"Surbo", 
"Taurisano", 
"Taviano", 
"Tiggiano", 
"Trepuzzi", 
"Tricase", 
"Tuglie", 
"Ugento", 
"Uggiano la Chiesa", 
"Veglie", 
"Vernole", 
"Zollino", 
"San Cassiano", 
"Castro", 
"Porto Cesareo", 
"Abriola", 
"Acerenza", 
"Albano di Lucania", 
"Anzi", 
"Armento", 
"Atella", 
"Avigliano", 
"Balvano", 
"Banzi", 
"Baragiano", 
"Barile", 
"Bella", 
"Brienza", 
"Brindisi Montagna", 
"Calvello", 
"Calvera", 
"Campomaggiore", 
"Cancellara", 
"Carbone", 
"San Paolo Albanese", 
"Castelgrande", 
"Castelluccio Inferiore", 
"Castelluccio Superiore", 
"Castelmezzano", 
"Castelsaraceno", 
"Castronuovo di Sant'Andrea", 
"Cersosimo", 
"Chiaromonte", 
"Corleto Perticara", 
"Episcopia", 
"Fardella", 
"Filiano", 
"Forenza", 
"Francavilla in Sinni", 
"Gallicchio", 
"Genzano di Lucania", 
"Grumento Nova", 
"Guardia Perticara", 
"Lagonegro", 
"Latronico", 
"Laurenzana", 
"Lauria", 
"Lavello", 
"Maratea", 
"Marsico Nuovo", 
"Marsicovetere", 
"Maschito", 
"Melfi", 
"Missanello", 
"Moliterno", 
"Montemilone", 
"Montemurro", 
"Muro Lucano", 
"Nemoli", 
"Noepoli", 
"Oppido Lucano", 
"Palazzo San Gervasio", 
"Pescopagano", 
"Picerno", 
"Pietragalla", 
"Pietrapertosa", 
"Pignola", 
"Potenza", 
"Rapolla", 
"Rapone", 
"Rionero in Vulture", 
"Ripacandida", 
"Rivello", 
"Roccanova", 
"Rotonda", 
"Ruoti", 
"Ruvo del Monte", 
"San Chirico Nuovo", 
"San Chirico Raparo", 
"San Costantino Albanese", 
"San Fele", 
"San Martino d'Agri", 
"San Severino Lucano", 
"Sant'Angelo Le Fratte", 
"Sant'Arcangelo", 
"Sarconi", 
"Sasso di Castalda", 
"Satriano di Lucania", 
"Savoia di Lucania", 
"Senise", 
"Spinoso", 
"Teana", 
"Terranova di Pollino", 
"Tito", 
"Tolve", 
"Tramutola", 
"Trecchina", 
"Trivigno", 
"Vaglio Basilicata", 
"Venosa", 
"Vietri di Potenza", 
"Viggianello", 
"Viggiano", 
"Ginestra", 
"Paterno", 
"Accettura", 
"Aliano", 
"Bernalda", 
"Calciano", 
"Cirigliano", 
"Colobraro", 
"Craco", 
"Ferrandina", 
"Garaguso", 
"Gorgoglione", 
"Grassano", 
"Grottole", 
"Irsina", 
"Matera", 
"Miglionico", 
"Montalbano Jonico", 
"Montescaglioso", 
"Nova Siri", 
"Oliveto Lucano", 
"Pisticci", 
"Policoro", 
"Pomarico", 
"Rotondella", 
"Salandra", 
"San Giorgio Lucano", 
"San Mauro Forte", 
"Stigliano", 
"Tricarico", 
"Tursi", 
"Valsinni", 
"Scanzano Jonico", 
"Acquaformosa", 
"Acquappesa", 
"Acri", 
"Aiello Calabro", 
"Aieta", 
"Albidona", 
"Alessandria del Carretto", 
"Altilia", 
"Altomonte", 
"Amantea", 
"Amendolara", 
"Aprigliano", 
"Belmonte Calabro", 
"Belsito", 
"Belvedere Marittimo", 
"Bianchi", 
"Bisignano", 
"Bocchigliero", 
"Bonifati", 
"Buonvicino", 
"Calopezzati", 
"Caloveto", 
"Campana", 
"Canna", 
"Cariati", 
"Carolei", 
"Carpanzano", 
"Casole Bruzio", 
"Cassano all'Ionio", 
"Castiglione Cosentino", 
"Castrolibero", 
"Castroregio", 
"Castrovillari", 
"Celico", 
"Cellara", 
"Cerchiara di Calabria", 
"Cerisano", 
"Cervicati", 
"Cerzeto", 
"Cetraro", 
"Civita", 
"Cleto", 
"Colosimi", 
"Corigliano Calabro", 
"Cosenza", 
"Cropalati", 
"Crosia", 
"Diamante", 
"Dipignano", 
"Domanico", 
"Fagnano Castello", 
"Falconara Albanese", 
"Figline Vegliaturo", 
"Firmo", 
"Fiumefreddo Bruzio", 
"Francavilla Marittima", 
"Frascineto", 
"Fuscaldo", 
"Grimaldi", 
"Grisolia", 
"Guardia Piemontese", 
"Lago", 
"Laino Borgo", 
"Laino Castello", 
"Lappano", 
"Lattarico", 
"Longobardi", 
"Longobucco", 
"Lungro", 
"Luzzi", 
"Maierà", 
"Malito", 
"Malvito", 
"Mandatoriccio", 
"Mangone", 
"Marano Marchesato", 
"Marano Principato", 
"Marzi", 
"Mendicino", 
"Mongrassano", 
"Montalto Uffugo", 
"Montegiordano", 
"Morano Calabro", 
"Mormanno", 
"Mottafollone", 
"Nocara", 
"Oriolo", 
"Orsomarso", 
"Paludi", 
"Panettieri", 
"Paola", 
"Papasidero", 
"Parenti", 
"Paterno Calabro", 
"Pedace", 
"Pedivigliano", 
"Piane Crati", 
"Pietrafitta", 
"Pietrapaola", 
"Plataci", 
"Praia a Mare", 
"Rende", 
"Rocca Imperiale", 
"Roggiano Gravina", 
"Rogliano", 
"Rose", 
"Roseto Capo Spulico", 
"Rossano", 
"Rota Greca", 
"Rovito", 
"San Basile", 
"San Benedetto Ullano", 
"San Cosmo Albanese", 
"San Demetrio Corone", 
"San Donato di Ninea", 
"San Fili", 
"Sangineto", 
"San Giorgio Albanese", 
"San Giovanni in Fiore", 
"San Lorenzo Bellizzi", 
"San Lorenzo del Vallo", 
"San Lucido", 
"San Marco Argentano", 
"San Martino di Finita", 
"San Nicola Arcella", 
"San Pietro in Amantea", 
"San Pietro in Guarano", 
"San Sosti", 
"Santa Caterina Albanese", 
"Santa Domenica Talao", 
"Sant'Agata di Esaro", 
"Santa Maria del Cedro", 
"Santa Sofia d'Epiro", 
"Santo Stefano di Rogliano", 
"San Vincenzo La Costa", 
"Saracena", 
"Scala Coeli", 
"Scalea", 
"Scigliano", 
"Serra d'Aiello", 
"Serra Pedace", 
"Spezzano Albanese", 
"Spezzano della Sila", 
"Spezzano Piccolo", 
"Tarsia", 
"Terranova da Sibari", 
"Terravecchia", 
"Torano Castello", 
"Tortora", 
"Trebisacce", 
"Trenta", 
"Vaccarizzo Albanese", 
"Verbicaro", 
"Villapiana", 
"Zumpano", 
"Albi", 
"Amaroni", 
"Amato", 
"Andali", 
"Argusto", 
"Badolato", 
"Belcastro", 
"Borgia", 
"Botricello", 
"Caraffa di Catanzaro", 
"Cardinale", 
"Carlopoli", 
"Catanzaro", 
"Cenadi", 
"Centrache", 
"Cerva", 
"Chiaravalle Centrale", 
"Cicala", 
"Conflenti", 
"Cortale", 
"Cropani", 
"Curinga", 
"Davoli", 
"Decollatura", 
"Falerna", 
"Feroleto Antico", 
"Fossato Serralta", 
"Gagliato", 
"Gasperina", 
"Gimigliano", 
"Girifalco", 
"Gizzeria", 
"Guardavalle", 
"Isca sullo Ionio", 
"Jacurso", 
"Magisano", 
"Maida", 
"Marcedusa", 
"Marcellinara", 
"Martirano", 
"Martirano Lombardo", 
"Miglierina", 
"Montauro", 
"Montepaone", 
"Motta Santa Lucia", 
"Nocera Terinese", 
"Olivadi", 
"Palermiti", 
"Pentone", 
"Petrizzi", 
"Petronà", 
"Pianopoli", 
"Platania", 
"San Floro", 
"San Mango d'Aquino", 
"San Pietro a Maida", 
"San Pietro Apostolo", 
"San Sostene", 
"Santa Caterina dello Ionio", 
"Sant'Andrea Apostolo dello Ionio", 
"San Vito sullo Ionio", 
"Satriano", 
"Sellia", 
"Sellia Marina", 
"Serrastretta", 
"Sersale", 
"Settingiano", 
"Simeri Crichi", 
"Sorbo San Basile", 
"Soverato", 
"Soveria Mannelli", 
"Soveria Simeri", 
"Squillace", 
"Stalettì", 
"Taverna", 
"Tiriolo", 
"Torre di Ruggiero", 
"Vallefiorita", 
"Zagarise", 
"Lamezia Terme", 
"Africo", 
"Agnana Calabra", 
"Anoia", 
"Antonimina", 
"Ardore", 
"Bagaladi", 
"Bagnara Calabra", 
"Benestare", 
"Bianco", 
"Bivongi", 
"Bova", 
"Bovalino", 
"Bova Marina", 
"Brancaleone", 
"Bruzzano Zeffirio", 
"Calanna", 
"Camini", 
"Campo Calabro", 
"Candidoni", 
"Canolo", 
"Caraffa del Bianco", 
"Cardeto", 
"Careri", 
"Casignana", 
"Caulonia", 
"Ciminà", 
"Cinquefrondi", 
"Cittanova", 
"Condofuri", 
"Cosoleto", 
"Delianuova", 
"Feroleto della Chiesa", 
"Ferruzzano", 
"Fiumara", 
"Galatro", 
"Gerace", 
"Giffone", 
"Gioia Tauro", 
"Gioiosa Ionica", 
"Grotteria", 
"Laganadi", 
"Laureana di Borrello", 
"Locri", 
"Mammola", 
"Marina di Gioiosa Ionica", 
"Maropati", 
"Martone", 
"Melicuccà", 
"Melicucco", 
"Melito di Porto Salvo", 
"Molochio", 
"Monasterace", 
"Montebello Jonico", 
"Motta San Giovanni", 
"Oppido Mamertina", 
"Palizzi", 
"Palmi", 
"Pazzano", 
"Placanica", 
"Platì", 
"Polistena", 
"Portigliola", 
"Reggio di Calabria", 
"Riace", 
"Rizziconi", 
"Roccaforte del Greco", 
"Roccella Ionica", 
"Roghudi", 
"Rosarno", 
"Samo", 
"San Giorgio Morgeto", 
"San Giovanni di Gerace", 
"San Lorenzo", 
"San Luca", 
"San Pietro di Caridà", 
"San Procopio", 
"San Roberto", 
"Santa Cristina d'Aspromonte", 
"Sant'Agata del Bianco", 
"Sant'Alessio in Aspromonte", 
"Sant'Eufemia d'Aspromonte", 
"Sant'Ilario dello Ionio", 
"Santo Stefano in Aspromonte", 
"Scido", 
"Scilla", 
"Seminara", 
"Serrata", 
"Siderno", 
"Sinopoli", 
"Staiti", 
"Stignano", 
"Stilo", 
"Taurianova", 
"Terranova Sappo Minulio", 
"Varapodio", 
"Villa San Giovanni", 
"San Ferdinando", 
"Alcamo", 
"Buseto Palizzolo", 
"Calatafimi-Segesta", 
"Campobello di Mazara", 
"Castellammare del Golfo", 
"Castelvetrano", 
"Custonaci", 
"Erice", 
"Favignana", 
"Gibellina", 
"Marsala", 
"Mazara del Vallo", 
"Paceco", 
"Pantelleria", 
"Partanna", 
"Poggioreale", 
"Salaparuta", 
"Salemi", 
"Santa Ninfa", 
"San Vito Lo Capo", 
"Trapani", 
"Valderice", 
"Vita", 
"Petrosino", 
"Alia", 
"Alimena", 
"Aliminusa", 
"Altavilla Milicia", 
"Altofonte", 
"Bagheria", 
"Balestrate", 
"Baucina", 
"Belmonte Mezzagno", 
"Bisacquino", 
"Bolognetta", 
"Bompietro", 
"Borgetto", 
"Caccamo", 
"Caltavuturo", 
"Campofelice di Fitalia", 
"Campofelice di Roccella", 
"Campofiorito", 
"Camporeale", 
"Capaci", 
"Carini", 
"Castelbuono", 
"Casteldaccia", 
"Castellana Sicula", 
"Castronovo di Sicilia", 
"Cefalà Diana", 
"Cefalù", 
"Cerda", 
"Chiusa Sclafani", 
"Ciminna", 
"Cinisi", 
"Collesano", 
"Contessa Entellina", 
"Corleone", 
"Ficarazzi", 
"Gangi", 
"Geraci Siculo", 
"Giardinello", 
"Giuliana", 
"Godrano", 
"Gratteri", 
"Isnello", 
"Isola delle Femmine", 
"Lascari", 
"Lercara Friddi", 
"Marineo", 
"Mezzojuso", 
"Misilmeri", 
"Monreale", 
"Montelepre", 
"Montemaggiore Belsito", 
"Palazzo Adriano", 
"Palermo", 
"Partinico", 
"Petralia Soprana", 
"Petralia Sottana", 
"Piana degli Albanesi", 
"Polizzi Generosa", 
"Pollina", 
"Prizzi", 
"Roccamena", 
"Roccapalumba", 
"San Cipirello", 
"San Giuseppe Jato", 
"San Mauro Castelverde", 
"Santa Cristina Gela", 
"Santa Flavia", 
"Sciara", 
"Sclafani Bagni", 
"Termini Imerese", 
"Terrasini", 
"Torretta", 
"Trabia", 
"Trappeto", 
"Ustica", 
"Valledolmo", 
"Ventimiglia di Sicilia", 
"Vicari", 
"Villabate", 
"Villafrati", 
"Scillato", 
"Blufi", 
"Alcara li Fusi", 
"Alì", 
"Alì Terme", 
"Antillo", 
"Barcellona Pozzo di Gotto", 
"Basicò", 
"Brolo", 
"Capizzi", 
"Capo d'Orlando", 
"Capri Leone", 
"Caronia", 
"Casalvecchio Siculo", 
"Castel di Lucio", 
"Castell'Umberto", 
"Castelmola", 
"Castroreale", 
"Cesarò", 
"Condrò", 
"Falcone", 
"Ficarra", 
"Fiumedinisi", 
"Floresta", 
"Fondachelli-Fantina", 
"Forza d'Agrò", 
"Francavilla di Sicilia", 
"Frazzanò", 
"Furci Siculo", 
"Furnari", 
"Gaggi", 
"Galati Mamertino", 
"Gallodoro", 
"Giardini-Naxos", 
"Gioiosa Marea", 
"Graniti", 
"Gualtieri Sicaminò", 
"Itala", 
"Leni", 
"Letojanni", 
"Librizzi", 
"Limina", 
"Lipari", 
"Longi", 
"Malfa", 
"Malvagna", 
"Mandanici", 
"Mazzarrà Sant'Andrea", 
"Merì", 
"Messina", 
"Milazzo", 
"Militello Rosmarino", 
"Mirto", 
"Mistretta", 
"Moio Alcantara", 
"Monforte San Giorgio", 
"Mongiuffi Melia", 
"Montagnareale", 
"Montalbano Elicona", 
"Motta Camastra", 
"Motta d'Affermo", 
"Naso", 
"Nizza di Sicilia", 
"Novara di Sicilia", 
"Oliveri", 
"Pace del Mela", 
"Pagliara", 
"Patti", 
"Pettineo", 
"Piraino", 
"Raccuja", 
"Reitano", 
"Roccafiorita", 
"Roccalumera", 
"Roccavaldina", 
"Roccella Valdemone", 
"Rodì Milici", 
"Rometta", 
"San Filippo del Mela", 
"San Fratello", 
"San Marco d'Alunzio", 
"San Pier Niceto", 
"San Piero Patti", 
"San Salvatore di Fitalia", 
"Santa Domenica Vittoria", 
"Sant'Agata di Militello", 
"Sant'Alessio Siculo", 
"Santa Lucia del Mela", 
"Santa Marina Salina", 
"Sant'Angelo di Brolo", 
"Santa Teresa di Riva", 
"San Teodoro", 
"Santo Stefano di Camastra", 
"Saponara", 
"Savoca", 
"Scaletta Zanclea", 
"Sinagra", 
"Spadafora", 
"Taormina", 
"Torregrotta", 
"Tortorici", 
"Tripi", 
"Tusa", 
"Ucria", 
"Valdina", 
"Venetico", 
"Villafranca Tirrena", 
"Terme Vigliatore", 
"Acquedolci", 
"Torrenova", 
"Agrigento", 
"Alessandria della Rocca", 
"Aragona", 
"Bivona", 
"Burgio", 
"Calamonaci", 
"Caltabellotta", 
"Camastra", 
"Cammarata", 
"Campobello di Licata", 
"Canicattì", 
"Casteltermini", 
"Castrofilippo", 
"Cattolica Eraclea", 
"Cianciana", 
"Comitini", 
"Favara", 
"Grotte", 
"Joppolo Giancaxio", 
"Lampedusa e Linosa", 
"Licata", 
"Lucca Sicula", 
"Menfi", 
"Montallegro", 
"Montevago", 
"Naro", 
"Palma di Montechiaro", 
"Porto Empedocle", 
"Racalmuto", 
"Raffadali", 
"Ravanusa", 
"Realmonte", 
"Ribera", 
"Sambuca di Sicilia", 
"San Biagio Platani", 
"San Giovanni Gemini", 
"Santa Elisabetta", 
"Santa Margherita di Belice", 
"Sant'Angelo Muxaro", 
"Santo Stefano Quisquina", 
"Sciacca", 
"Siculiana", 
"Villafranca Sicula", 
"Acquaviva Platani", 
"Bompensiere", 
"Butera", 
"Caltanissetta", 
"Campofranco", 
"Delia", 
"Gela", 
"Marianopoli", 
"Mazzarino", 
"Milena", 
"Montedoro", 
"Mussomeli", 
"Niscemi", 
"Resuttano", 
"Riesi", 
"San Cataldo", 
"Santa Caterina Villarmosa", 
"Serradifalco", 
"Sommatino", 
"Sutera", 
"Vallelunga Pratameno", 
"Villalba", 
"Agira", 
"Aidone", 
"Assoro", 
"Barrafranca", 
"Calascibetta", 
"Catenanuova", 
"Centuripe", 
"Cerami", 
"Enna", 
"Gagliano Castelferrato", 
"Leonforte", 
"Nicosia", 
"Nissoria", 
"Piazza Armerina", 
"Pietraperzia", 
"Regalbuto", 
"Sperlinga", 
"Troina", 
"Valguarnera Caropepe", 
"Villarosa", 
"Aci Bonaccorsi", 
"Aci Castello", 
"Aci Catena", 
"Acireale", 
"Aci Sant'Antonio", 
"Adrano", 
"Belpasso", 
"Biancavilla", 
"Bronte", 
"Calatabiano", 
"Caltagirone", 
"Camporotondo Etneo", 
"Castel di Iudica", 
"Castiglione di Sicilia", 
"Catania", 
"Fiumefreddo di Sicilia", 
"Giarre", 
"Grammichele", 
"Gravina di Catania", 
"Licodia Eubea", 
"Linguaglossa", 
"Maletto", 
"Mascali", 
"Mascalucia", 
"Militello in Val di Catania", 
"Milo", 
"Mineo", 
"Mirabella Imbaccari", 
"Misterbianco", 
"Motta Sant'Anastasia", 
"Nicolosi", 
"Palagonia", 
"Paternò", 
"Pedara", 
"Piedimonte Etneo", 
"Raddusa", 
"Ramacca", 
"Randazzo", 
"Riposto", 
"San Cono", 
"San Giovanni la Punta", 
"San Gregorio di Catania", 
"San Michele di Ganzaria", 
"San Pietro Clarenza", 
"Sant'Agata li Battiati", 
"Sant'Alfio", 
"Santa Maria di Licodia", 
"Santa Venerina", 
"Scordia", 
"Trecastagni", 
"Tremestieri Etneo", 
"Valverde", 
"Viagrande", 
"Vizzini", 
"Zafferana Etnea", 
"Mazzarrone", 
"Maniace", 
"Ragalna", 
"Acate", 
"Chiaramonte Gulfi", 
"Comiso", 
"Giarratana", 
"Ispica", 
"Modica", 
"Monterosso Almo", 
"Pozzallo", 
"Ragusa", 
"Santa Croce Camerina", 
"Scicli", 
"Vittoria", 
"Augusta", 
"Avola", 
"Buccheri", 
"Buscemi", 
"Canicattini Bagni", 
"Carlentini", 
"Cassaro", 
"Ferla", 
"Floridia", 
"Francofonte", 
"Lentini", 
"Melilli", 
"Noto", 
"Pachino", 
"Palazzolo Acreide", 
"Rosolini", 
"Siracusa", 
"Solarino", 
"Sortino", 
"Portopalo di Capo Passero", 
"Priolo Gargallo", 
"Alghero", 
"Anela", 
"Ardara", 
"Banari", 
"Benetutti", 
"Bessude", 
"Bonnanaro", 
"Bono", 
"Bonorva", 
"Borutta", 
"Bottidda", 
"Bultei", 
"Bulzi", 
"Burgos", 
"Cargeghe", 
"Castelsardo", 
"Cheremule", 
"Chiaramonti", 
"Codrongianos", 
"Cossoine", 
"Esporlatu", 
"Florinas", 
"Giave", 
"Illorai", 
"Ittireddu", 
"Ittiri", 
"Laerru", 
"Mara", 
"Martis", 
"Monteleone Rocca Doria", 
"Mores", 
"Muros", 
"Nughedu San Nicolò", 
"Nule", 
"Nulvi", 
"Olmedo", 
"Osilo", 
"Ossi", 
"Ozieri", 
"Padria", 
"Pattada", 
"Perfugas", 
"Ploaghe", 
"Porto Torres", 
"Pozzomaggiore", 
"Putifigari", 
"Romana", 
"Sassari", 
"Sedini", 
"Semestene", 
"Sennori", 
"Siligo", 
"Sorso", 
"Thiesi", 
"Tissi", 
"Torralba", 
"Tula", 
"Uri", 
"Usini", 
"Villanova Monteleone", 
"Valledoria", 
"Viddalba", 
"Tergu", 
"Santa Maria Coghinas", 
"Erula", 
"Stintino", 
"Aritzo", 
"Atzara", 
"Austis", 
"Belvì", 
"Birori", 
"Bitti", 
"Bolotana", 
"Borore", 
"Bortigali", 
"Desulo", 
"Dorgali", 
"Dualchi", 
"Fonni", 
"Gadoni", 
"Galtellì", 
"Gavoi", 
"Irgoli", 
"Lei", 
"Loculi", 
"Lodè", 
"Lula", 
"Macomer", 
"Mamoiada", 
"Meana Sardo", 
"Noragugume", 
"Nuoro", 
"Oliena", 
"Ollolai", 
"Olzai", 
"Onanì", 
"Onifai", 
"Oniferi", 
"Orani", 
"Orgosolo", 
"Orosei", 
"Orotelli", 
"Ortueri", 
"Orune", 
"Osidda", 
"Ottana", 
"Ovodda", 
"Posada", 
"Sarule", 
"Silanus", 
"Sindia", 
"Siniscola", 
"Sorgono", 
"Teti", 
"Tiana", 
"Tonara", 
"Torpè", 
"Lodine", 
"Armungia", 
"Assemini", 
"Ballao", 
"Barrali", 
"Burcei", 
"Cagliari", 
"Capoterra", 
"Decimomannu", 
"Decimoputzu", 
"Dolianova", 
"Domus de Maria", 
"Donori", 
"Gesico", 
"Goni", 
"Guamaggiore", 
"Guasila", 
"Mandas", 
"Maracalagonis", 
"Monastir", 
"Muravera", 
"Nuraminis", 
"Ortacesus", 
"Pimentel", 
"Pula", 
"Quartu Sant'Elena", 
"Samatzai", 
"San Basilio", 
"San Nicolò Gerrei", 
"San Sperate", 
"Sant'Andrea Frius", 
"San Vito", 
"Sarroch", 
"Selargius", 
"Selegas", 
"Senorbì", 
"Serdiana", 
"Sestu", 
"Settimo San Pietro", 
"Siliqua", 
"Silius", 
"Sinnai", 
"Siurgus Donigala", 
"Soleminis", 
"Suelli", 
"Teulada", 
"Ussana", 
"Uta", 
"Vallermosa", 
"Villaputzu", 
"Villasalto", 
"Villa San Pietro", 
"Villasimius", 
"Villasor", 
"Villaspeciosa", 
"Quartucciu", 
"Castiadas", 
"Elmas", 
"Monserrato", 
"Escalaplano", 
"Escolca", 
"Esterzili", 
"Gergei", 
"Isili", 
"Nuragus", 
"Nurallao", 
"Nurri", 
"Orroli", 
"Sadali", 
"Serri", 
"Seulo", 
"Villanova Tulo", 
"Andreis", 
"Arba", 
"Aviano", 
"Azzano Decimo", 
"Barcis", 
"Brugnera", 
"Budoia", 
"Caneva", 
"Casarsa della Delizia", 
"Castelnovo del Friuli", 
"Cavasso Nuovo", 
"Chions", 
"Cimolais", 
"Claut", 
"Clauzetto", 
"Cordenons", 
"Cordovado", 
"Erto e Casso", 
"Fanna", 
"Fiume Veneto", 
"Fontanafredda", 
"Frisanco", 
"Maniago", 
"Meduno", 
"Montereale Valcellina", 
"Morsano al Tagliamento", 
"Pasiano di Pordenone", 
"Pinzano al Tagliamento", 
"Polcenigo", 
"Porcia", 
"Pordenone", 
"Prata di Pordenone", 
"Pravisdomini", 
"Roveredo in Piano", 
"Sacile", 
"San Giorgio della Richinvelda", 
"San Martino al Tagliamento", 
"San Quirino", 
"San Vito al Tagliamento", 
"Sequals", 
"Sesto al Reghena", 
"Spilimbergo", 
"Tramonti di Sopra", 
"Tramonti di Sotto", 
"Travesio", 
"Vito d'Asio", 
"Vivaro", 
"Zoppola", 
"Vajont", 
"Valvasone Arzene", 
"Acquaviva d'Isernia", 
"Agnone", 
"Bagnoli del Trigno", 
"Belmonte del Sannio", 
"Cantalupo nel Sannio", 
"Capracotta", 
"Carovilli", 
"Carpinone", 
"Castel del Giudice", 
"Castelpetroso", 
"Castelpizzuto", 
"Castel San Vincenzo", 
"Castelverrino", 
"Cerro al Volturno", 
"Chiauci", 
"Civitanova del Sannio", 
"Colli a Volturno", 
"Conca Casale", 
"Filignano", 
"Forlì del Sannio", 
"Fornelli", 
"Frosolone", 
"Isernia", 
"Longano", 
"Macchia d'Isernia", 
"Macchiagodena", 
"Miranda", 
"Montaquila", 
"Montenero Val Cocchiara", 
"Monteroduni", 
"Pesche", 
"Pescolanciano", 
"Pescopennataro", 
"Pettoranello del Molise", 
"Pietrabbondante", 
"Pizzone", 
"Poggio Sannita", 
"Pozzilli", 
"Rionero Sannitico", 
"Roccamandolfi", 
"Roccasicura", 
"Rocchetta a Volturno", 
"San Pietro Avellana", 
"Sant'Agapito", 
"Santa Maria del Molise", 
"Sant'Angelo del Pesco", 
"Sant'Elena Sannita", 
"Scapoli", 
"Sessano del Molise", 
"Sesto Campano", 
"Vastogirardi", 
"Venafro", 
"Abbasanta", 
"Aidomaggiore", 
"Albagiara", 
"Ales", 
"Allai", 
"Arborea", 
"Ardauli", 
"Assolo", 
"Asuni", 
"Baradili", 
"Baratili San Pietro", 
"Baressa", 
"Bauladu", 
"Bidonì", 
"Bonarcado", 
"Boroneddu", 
"Busachi", 
"Cabras", 
"Cuglieri", 
"Fordongianus", 
"Ghilarza", 
"Gonnoscodina", 
"Gonnosnò", 
"Gonnostramatza", 
"Marrubiu", 
"Masullas", 
"Milis", 
"Mogorella", 
"Mogoro", 
"Morgongiori", 
"Narbolia", 
"Neoneli", 
"Norbello", 
"Nughedu Santa Vittoria", 
"Nurachi", 
"Nureci", 
"Ollastra", 
"Oristano", 
"Palmas Arborea", 
"Pau", 
"Paulilatino", 
"Pompu", 
"Riola Sardo", 
"Ruinas", 
"Samugheo", 
"San Nicolò d'Arcidano", 
"Santa Giusta", 
"Villa Sant'Antonio", 
"Santu Lussurgiu", 
"San Vero Milis", 
"Scano di Montiferro", 
"Sedilo", 
"Seneghe", 
"Senis", 
"Sennariolo", 
"Siamaggiore", 
"Siamanna", 
"Simala", 
"Simaxis", 
"Sini", 
"Siris", 
"Solarussa", 
"Sorradile", 
"Tadasuni", 
"Terralba", 
"Tramatza", 
"Tresnuraghes", 
"Ulà Tirso", 
"Uras", 
"Usellus", 
"Villanova Truschedu", 
"Villaurbana", 
"Villa Verde", 
"Zeddiani", 
"Zerfaliu", 
"Siapiccia", 
"Curcuris", 
"Soddì", 
"Bosa", 
"Flussio", 
"Genoni", 
"Laconi", 
"Magomadas", 
"Modolo", 
"Montresta", 
"Sagama", 
"Suni", 
"Tinnura", 
"Ailoche", 
"Andorno Micca", 
"Benna", 
"Biella", 
"Bioglio", 
"Borriana", 
"Brusnengo", 
"Callabiana", 
"Camandona", 
"Camburzano", 
"Candelo", 
"Caprile", 
"Casapinta", 
"Castelletto Cervo", 
"Cavaglià", 
"Cerreto Castello", 
"Cerrione", 
"Coggiola", 
"Cossato", 
"Crevacuore", 
"Curino", 
"Donato", 
"Dorzano", 
"Gaglianico", 
"Gifflenga", 
"Graglia", 
"Magnano", 
"Massazza", 
"Masserano", 
"Mezzana Mortigliengo", 
"Miagliano", 
"Mongrando", 
"Mottalciata", 
"Muzzano", 
"Netro", 
"Occhieppo Inferiore", 
"Occhieppo Superiore", 
"Pettinengo", 
"Piatto", 
"Piedicavallo", 
"Pollone", 
"Ponderano", 
"Portula", 
"Pralungo", 
"Pray", 
"Quaregna", 
"Ronco Biellese", 
"Roppolo", 
"Rosazza", 
"Sagliano Micca", 
"Sala Biellese", 
"Salussola", 
"Sandigliano", 
"Selve Marcone", 
"Soprana", 
"Sordevolo", 
"Sostegno", 
"Strona", 
"Tavigliano", 
"Ternengo", 
"Tollegno", 
"Torrazzo", 
"Trivero", 
"Valdengo", 
"Vallanzengo", 
"Valle Mosso", 
"Valle San Nicolao", 
"Veglio", 
"Verrone", 
"Vigliano Biellese", 
"Villa del Bosco", 
"Villanova Biellese", 
"Viverone", 
"Zimone", 
"Zubiena", 
"Zumaglia", 
"Mosso", 
"Lessona", 
"Campiglia Cervo", 
"Abbadia Lariana", 
"Airuno", 
"Annone di Brianza", 
"Ballabio", 
"Barzago", 
"Barzanò", 
"Barzio", 
"Bellano", 
"Bosisio Parini", 
"Brivio", 
"Bulciago", 
"Calco", 
"Calolziocorte", 
"Carenno", 
"Casargo", 
"Casatenovo", 
"Cassago Brianza", 
"Cassina Valsassina", 
"Castello di Brianza", 
"Cernusco Lombardone", 
"Cesana Brianza", 
"Civate", 
"Colico", 
"Colle Brianza", 
"Cortenova", 
"Costa Masnaga", 
"Crandola Valsassina", 
"Cremella", 
"Cremeno", 
"Dervio", 
"Dolzago", 
"Dorio", 
"Ello", 
"Erve", 
"Esino Lario", 
"Galbiate", 
"Garbagnate Monastero", 
"Garlate", 
"Imbersago", 
"Introbio", 
"Introzzo", 
"Lecco", 
"Lierna", 
"Lomagna", 
"Malgrate", 
"Mandello del Lario", 
"Margno", 
"Merate", 
"Missaglia", 
"Moggio", 
"Molteno", 
"Monte Marenzo", 
"Montevecchia", 
"Monticello Brianza", 
"Morterone", 
"Nibionno", 
"Oggiono", 
"Olgiate Molgora", 
"Olginate", 
"Oliveto Lario", 
"Osnago", 
"Paderno d'Adda", 
"Pagnona", 
"Parlasco", 
"Pasturo", 
"Perledo", 
"Pescate", 
"Premana", 
"Primaluna", 
"Robbiate", 
"Rogeno", 
"Santa Maria Hoè", 
"Sirone", 
"Sirtori", 
"Sueglio", 
"Suello", 
"Taceno", 
"Torre de' Busi", 
"Tremenico", 
"Valgreghentino", 
"Valmadrera", 
"Varenna", 
"Vendrogno", 
"Vercurago", 
"Vestreno", 
"Viganò", 
"Verderio", 
"La Valletta Brianza", 
"Abbadia Cerreto", 
"Bertonico", 
"Boffalora d'Adda", 
"Borghetto Lodigiano", 
"Borgo San Giovanni", 
"Brembio", 
"Camairago", 
"Casaletto Lodigiano", 
"Casalmaiocco", 
"Casalpusterlengo", 
"Caselle Landi", 
"Caselle Lurani", 
"Castelnuovo Bocca d'Adda", 
"Castiglione d'Adda", 
"Castiraga Vidardo", 
"Cavacurta", 
"Cavenago d'Adda", 
"Cervignano d'Adda", 
"Codogno", 
"Comazzo", 
"Cornegliano Laudense", 
"Corno Giovine", 
"Cornovecchio", 
"Corte Palasio", 
"Crespiatica", 
"Fombio", 
"Galgagnano", 
"Graffignana", 
"Guardamiglio", 
"Livraga", 
"Lodi", 
"Lodi Vecchio", 
"Maccastorna", 
"Mairago", 
"Maleo", 
"Marudo", 
"Massalengo", 
"Meleti", 
"Merlino", 
"Montanaso Lombardo", 
"Mulazzano", 
"Orio Litta", 
"Ospedaletto Lodigiano", 
"Ossago Lodigiano", 
"Pieve Fissiraga", 
"Salerano sul Lambro", 
"San Fiorano", 
"San Martino in Strada", 
"San Rocco al Porto", 
"Sant'Angelo Lodigiano", 
"Santo Stefano Lodigiano", 
"Secugnago", 
"Senna Lodigiana", 
"Somaglia", 
"Sordio", 
"Tavazzano con Villavesco", 
"Terranova dei Passerini", 
"Turano Lodigiano", 
"Valera Fratta", 
"Villanova del Sillaro", 
"Zelo Buon Persico", 
"Bellaria-Igea Marina", 
"Cattolica", 
"Coriano", 
"Gemmano", 
"Misano Adriatico", 
"Mondaino", 
"Montefiore Conca", 
"Montegridolfo", 
"Morciano di Romagna", 
"Riccione", 
"Rimini", 
"Saludecio", 
"San Clemente", 
"San Giovanni in Marignano", 
"Santarcangelo di Romagna", 
"Verucchio", 
"Casteldelci", 
"Maiolo", 
"Novafeltria", 
"Pennabilli", 
"San Leo", 
"Sant'Agata Feltria", 
"Talamello", 
"Poggio Torriana", 
"Montescudo-Monte Colombo", 
"Cantagallo", 
"Carmignano", 
"Montemurlo", 
"Poggio a Caiano", 
"Prato", 
"Vaiano", 
"Vernio", 
"Belvedere di Spinello", 
"Caccuri", 
"Carfizzi", 
"Casabona", 
"Castelsilano", 
"Cerenzia", 
"Cirò", 
"Cirò Marina", 
"Cotronei", 
"Crotone", 
"Crucoli", 
"Cutro", 
"Isola di Capo Rizzuto", 
"Melissa", 
"Mesoraca", 
"Pallagorio", 
"Petilia Policastro", 
"Roccabernarda", 
"Rocca di Neto", 
"San Mauro Marchesato", 
"San Nicola dell'Alto", 
"Santa Severina", 
"Savelli", 
"Scandale", 
"Strongoli", 
"Umbriatico", 
"Verzino", 
"Acquaro", 
"Arena", 
"Briatico", 
"Brognaturo", 
"Capistrano", 
"Cessaniti", 
"Dasà", 
"Dinami", 
"Drapia", 
"Fabrizia", 
"Filadelfia", 
"Filandari", 
"Filogaso", 
"Francavilla Angitola", 
"Francica", 
"Gerocarne", 
"Ionadi", 
"Joppolo", 
"Limbadi", 
"Maierato", 
"Mileto", 
"Mongiana", 
"Monterosso Calabro", 
"Nardodipace", 
"Nicotera", 
"Parghelia", 
"Pizzo", 
"Pizzoni", 
"Polia", 
"Ricadi", 
"Rombiolo", 
"San Calogero", 
"San Costantino Calabro", 
"San Gregorio d'Ippona", 
"San Nicola da Crissa", 
"Sant'Onofrio", 
"Serra San Bruno", 
"Simbario", 
"Sorianello", 
"Soriano Calabro", 
"Spadola", 
"Spilinga", 
"Stefanaconi", 
"Tropea", 
"Vallelonga", 
"Vazzano", 
"Vibo Valentia", 
"Zaccanopoli", 
"Zambrone", 
"Zungri", 
"Antrona Schieranco", 
"Anzola d'Ossola", 
"Arizzano", 
"Arola", 
"Aurano", 
"Baceno", 
"Bannio Anzino", 
"Baveno", 
"Bee", 
"Belgirate", 
"Beura-Cardezza", 
"Bognanco", 
"Brovello-Carpugnino", 
"Calasca-Castiglione", 
"Cambiasca", 
"Cannero Riviera", 
"Cannobio", 
"Caprezzo", 
"Casale Corte Cerro", 
"Cavaglio-Spoccia", 
"Ceppo Morelli", 
"Cesara", 
"Cossogno", 
"Craveggia", 
"Crevoladossola", 
"Crodo", 
"Cursolo-Orasso", 
"Domodossola", 
"Druogno", 
"Falmenta", 
"Formazza", 
"Germagno", 
"Ghiffa", 
"Gignese", 
"Gravellona Toce", 
"Gurro", 
"Intragna", 
"Loreglia", 
"Macugnaga", 
"Madonna del Sasso", 
"Malesco", 
"Masera", 
"Massiola", 
"Mergozzo", 
"Miazzina", 
"Montecrestese", 
"Montescheno", 
"Nonio", 
"Oggebbio", 
"Omegna", 
"Ornavasso", 
"Pallanzeno", 
"Piedimulera", 
"Pieve Vergonte", 
"Premeno", 
"Premia", 
"Premosello-Chiovenda", 
"Quarna Sopra", 
"Quarna Sotto", 
"Re", 
"San Bernardino Verbano", 
"Santa Maria Maggiore", 
"Stresa", 
"Toceno", 
"Trarego Viggiona", 
"Trasquera", 
"Trontano", 
"Valstrona", 
"Vanzone con San Carlo", 
"Varzo", 
"Verbania", 
"Vignone", 
"Villadossola", 
"Villette", 
"Vogogna", 
"Borgomezzavalle", 
"Aggius", 
"Aglientu", 
"Alà dei Sardi", 
"Arzachena", 
"Badesi", 
"Berchidda", 
"Bortigiadas", 
"Buddusò", 
"Budoni", 
"Calangianus", 
"Golfo Aranci", 
"La Maddalena", 
"Loiri Porto San Paolo", 
"Luogosanto", 
"Luras", 
"Monti", 
"Olbia", 
"Oschiri", 
"Padru", 
"Palau", 
"Sant'Antonio di Gallura", 
"Santa Teresa Gallura", 
"San Teodoro", 
"Telti", 
"Tempio Pausania", 
"Trinità d'Agultu e Vignola", 
"Arzana", 
"Bari Sardo", 
"Baunei", 
"Cardedu", 
"Elini", 
"Gairo", 
"Girasole", 
"Ilbono", 
"Jerzu", 
"Lanusei", 
"Loceri", 
"Lotzorai", 
"Osini", 
"Perdasdefogu", 
"Seui", 
"Talana", 
"Tertenia", 
"Tortolì", 
"Triei", 
"Ulassai", 
"Urzulei", 
"Ussassai", 
"Villagrande Strisaili", 
"Arbus", 
"Barumini", 
"Collinas", 
"Furtei", 
"Genuri", 
"Gesturi", 
"Gonnosfanadiga", 
"Guspini", 
"Las Plassas", 
"Lunamatrona", 
"Pabillonis", 
"Pauli Arbarei", 
"Samassi", 
"San Gavino Monreale", 
"Sanluri", 
"Sardara", 
"Segariu", 
"Serramanna", 
"Serrenti", 
"Setzu", 
"Siddi", 
"Tuili", 
"Turri", 
"Ussaramanna", 
"Villacidro", 
"Villamar", 
"Villanovaforru", 
"Villanovafranca", 
"Buggerru", 
"Calasetta", 
"Carbonia", 
"Carloforte", 
"Domusnovas", 
"Fluminimaggiore", 
"Giba", 
"Gonnesa", 
"Iglesias", 
"Masainas", 
"Musei", 
"Narcao", 
"Nuxis", 
"Perdaxius", 
"Piscinas", 
"Portoscuso", 
"San Giovanni Suergiu", 
"Santadi", 
"Sant'Anna Arresi", 
"Sant'Antioco", 
"Tratalias", 
"Villamassargia", 
"Villaperuccio", 
"Agrate Brianza", 
"Aicurzio", 
"Albiate", 
"Arcore", 
"Barlassina", 
"Bellusco", 
"Bernareggio", 
"Besana in Brianza", 
"Biassono", 
"Bovisio-Masciago", 
"Briosco", 
"Brugherio", 
"Burago di Molgora", 
"Camparada", 
"Carate Brianza", 
"Carnate", 
"Cavenago di Brianza", 
"Ceriano Laghetto", 
"Cesano Maderno", 
"Cogliate", 
"Concorezzo", 
"Correzzana", 
"Desio", 
"Giussano", 
"Lazzate", 
"Lesmo", 
"Limbiate", 
"Lissone", 
"Macherio", 
"Meda", 
"Mezzago", 
"Misinto", 
"Monza", 
"Muggiò", 
"Nova Milanese", 
"Ornago", 
"Renate", 
"Ronco Briantino", 
"Seregno", 
"Seveso", 
"Sovico", 
"Sulbiate", 
"Triuggio", 
"Usmate Velate", 
"Varedo", 
"Vedano al Lambro", 
"Veduggio con Colzano", 
"Verano Brianza", 
"Villasanta", 
"Vimercate", 
"Busnago", 
"Caponago", 
"Cornate d'Adda", 
"Lentate sul Seveso", 
"Roncello", 
"Altidona", 
"Amandola", 
"Belmonte Piceno", 
"Campofilone", 
"Falerone", 
"Fermo", 
"Francavilla d'Ete", 
"Grottazzolina", 
"Lapedona", 
"Magliano di Tenna", 
"Massa Fermana", 
"Monsampietro Morico", 
"Montappone", 
"Montefalcone Appennino", 
"Montefortino", 
"Monte Giberto", 
"Montegiorgio", 
"Montegranaro", 
"Monteleone di Fermo", 
"Montelparo", 
"Monte Rinaldo", 
"Monterubbiano", 
"Monte San Pietrangeli", 
"Monte Urano", 
"Monte Vidon Combatte", 
"Monte Vidon Corrado", 
"Montottone", 
"Moresco", 
"Ortezzano", 
"Pedaso", 
"Petritoli", 
"Ponzano di Fermo", 
"Porto San Giorgio", 
"Porto Sant'Elpidio", 
"Rapagnano", 
"Santa Vittoria in Matenano", 
"Sant'Elpidio a Mare", 
"Servigliano", 
"Smerillo", 
"Torre San Patrizio", 
"Andria", 
"Barletta", 
"

CITY_USER_Fact <- factor(Ril273_A2016$CITY_USER, 
levels=c("D_E", 
"D_I", 
"N_C", 
"STA"), 
labels=c("Individui Dinamici con mobilit¿ in uscita dal comune (per studio olavoro),", 
"Individui Dinamici con mobilit¿ all¿interno del comune (per studio o lavoro)", 
"Individui Dinamici con origine o destinazione non valorizzata", 
"Individui Statici (senza mobilit¿ per studio o lavoro)"

TIPO_IND_Fact <- factor(Ril273_A2016$TIPO_IND, 
levels=c("N_A", 
"OCC", 
"STU", 
"UNI"), 
labels=c("Altro individuo", 
"Lavoratore", 
"Studente", 
"Universitario")) 

save.image (file="Ril273_A2016.RData")
